(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    454254,       9456]
NotebookOptionsPosition[    439371,       9237]
NotebookOutlinePosition[    439849,       9254]
CellTagsIndexPosition[    439806,       9251]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"sR", ":", " ", 
   RowBox[{"nudos", " ", "semirrigidos"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.824967111769003*^9, 3.8249671262844367`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"3a40fb04-fc3f-40eb-a256-9ab3e05e17b7"],

Cell[BoxData[
 RowBox[{"(*", "definiciones", "*)"}]], "Input",
 CellLabel->"In[2]:=",ExpressionUUID->"41c6103b-0af5-44a6-8576-9ed0ee7275c3"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"unidades", ":", " ", "m"}], ",", " ", "kN"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.801121643941407*^9, 3.801121660352407*^9}, 
   3.8248827740607753`*^9},
 CellLabel->"In[3]:=",ExpressionUUID->"5e6da543-c560-4ce5-b12c-3daa8af914d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"matriz", " ", "de", " ", 
     RowBox[{"paso", ":", " ", "globales"}]}], " ", "->", " ", "locales"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "y"}], ",", "x", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "x", ",", "y", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", 
         RowBox[{"-", "y"}], ",", "x", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
        "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"T", "[", 
     RowBox[{
      SubscriptBox["\[Lambda]", "X"], ",", 
      SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}]}]}]], "Input",
 CellLabel->"In[4]:=",ExpressionUUID->"d81600bd-def5-4563-a79c-10ed3fa32b9c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["\[Lambda]", "X"], 
      SubscriptBox["\[Lambda]", "Y"], "0", "0", "0", "0"},
     {
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "Y"]}], 
      SubscriptBox["\[Lambda]", "X"], "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", 
      SubscriptBox["\[Lambda]", "X"], 
      SubscriptBox["\[Lambda]", "Y"], "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       SubscriptBox["\[Lambda]", "Y"]}], 
      SubscriptBox["\[Lambda]", "X"], "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144726831339*^9, {3.8011216859614067`*^9, 3.8011217004534073`*^9}, {
   3.8011218253816075`*^9, 3.801121850903208*^9}, 3.801121888999408*^9, 
   3.801122031053009*^9, {3.8011220676818094`*^9, 3.801122077884209*^9}, 
   3.80112247078761*^9, 3.8011405548464146`*^9, 3.8011415745446186`*^9, 
   3.801141605292219*^9, 3.8011419831574216`*^9, 3.8011420336234217`*^9, 
   3.8011420810630217`*^9, 3.801142427621024*^9, 3.80114337819643*^9, 
   3.8011439935112343`*^9, 3.8011450774162397`*^9, {3.8011460567284427`*^9, 
   3.801146107538643*^9}, 3.8012059892749586`*^9, 3.8150274152798185`*^9, 
   3.824883440666317*^9, 3.824883967596857*^9, 3.8248848537892995`*^9, 
   3.82488591345844*^9, 3.8248859976184783`*^9, 3.8248860664384727`*^9, 
   3.8248861328982472`*^9, 3.824886254134751*^9, 3.824886303458293*^9, {
   3.82488634306242*^9, 3.8248863700381827`*^9}, 3.824886406215122*^9, 
   3.824886461938282*^9, 3.8248865121580276`*^9, 3.824900621489464*^9, 
   3.824902054786778*^9, 3.8249045825051126`*^9, 3.8249615474636908`*^9, 
   3.824967253519128*^9, 3.8249688725033393`*^9, 3.8249690627843823`*^9, 
   3.824969986831246*^9, {3.82497061914395*^9, 3.824970643987838*^9}, 
   3.824971110784436*^9, 3.8249711639562883`*^9, 3.8249715812999525`*^9, 
   3.824971725331246*^9, 3.82497288433125*^9, 3.8249729768156495`*^9, 
   3.8249730933156567`*^9, 3.8249734615972776`*^9, 3.8249746433316813`*^9, 
   3.8249751969406276`*^9, 3.8249755990815105`*^9, 3.824976017471896*^9, 
   3.824977042175041*^9, 3.824977079112506*^9, 3.8249778270344057`*^9, 
   3.824977888019041*^9, {3.824978004675024*^9, 3.8249780325034623`*^9}, 
   3.824978088815606*^9, 3.8249866416905956`*^9, 3.824986694190558*^9, 
   3.8249869308937593`*^9, 3.824987917233922*^9, 3.8249885624249544`*^9, 
   3.8249900709410543`*^9, 3.8249901545812483`*^9, 3.8249902373781*^9, 
   3.8249902874093556`*^9, 3.824990466675149*^9, {3.8249905176439037`*^9, 
   3.8249905475034046`*^9}, 3.82499057947215*^9, 3.824990749425308*^9, 
   3.8249907902847786`*^9, 3.824991124815751*^9, 3.824991161315744*^9, 
   3.824991209987578*^9, 3.824991734018841*^9, 3.8249917737846985`*^9, 
   3.829743394807968*^9, 3.8297436428988953`*^9, 3.829743709726807*^9, 
   3.829743773242751*^9, 3.8297438347424965`*^9, 3.8297439349454393`*^9, 
   3.8297439990760984`*^9, 3.8297440616798687`*^9, 3.8297441709093556`*^9, 
   3.829749685398589*^9, 3.829751810586236*^9, 3.8297519785236874`*^9, 
   3.829752283471939*^9, 3.829757362726694*^9, {3.8297574108830647`*^9, 
   3.829757432133441*^9}, 3.829757469039221*^9, 3.8297575634768343`*^9, 
   3.829757654054988*^9, {3.829758052586546*^9, 3.829758067445904*^9}, 
   3.829758510961544*^9, 3.829759121242461*^9, 3.8297593610548124`*^9, 
   3.829759431867342*^9, 3.8297597487737865`*^9, 3.8297598197114444`*^9, 
   3.8297598781329637`*^9, 3.8297656070863028`*^9, 3.8297857698520803`*^9, 
   3.829786447789281*^9, 3.8297865059766994`*^9, 3.8297865630079126`*^9, 
   3.8297866202738533`*^9, 3.8297867612580433`*^9, 3.8297869233673553`*^9, 
   3.8297869818986654`*^9, 3.829795297305316*^9, 3.8297955523518467`*^9, 
   3.8297969641333566`*^9, 3.829863202530072*^9, 3.829863326725218*^9, 
   3.8298633894799304`*^9, 3.8298634571048965`*^9, 3.8298638426206503`*^9, 
   3.829864602777151*^9, 3.8299973127125883`*^9, 3.830059500151577*^9, 
   3.8300596265137005`*^9, 3.830061088628406*^9, 3.8300807215964255`*^9},
 CellLabel->
  "Out[5]//MatrixForm=",ExpressionUUID->"ec9b12d5-d3c2-4f99-ab80-\
3750e4bf93c0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "rig_"}], "]"}], ":=",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"k", "[", 
          RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0"}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0", ",", 
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0"}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", "0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "kk"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8249737727375865`*^9, 3.8249738038002014`*^9}, 
   3.8249739775811596`*^9, 3.824974009784603*^9, {3.82497407506614*^9, 
   3.824974167206256*^9}, {3.824974209597046*^9, 3.824974219175372*^9}, 
   3.824975082518759*^9, {3.829862581508423*^9, 3.829862635464396*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"d46531ec-bac6-42e8-ad0f-1ca150ba617a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{"A", " ", "vE"}], "L"], "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"A", " ", "vE"}], "L"]}], "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"12", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "3"]], 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"12", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "3"]]}], 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]]},
     {"0", 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "vE"}], "L"], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}], 
      FractionBox[
       RowBox[{"2", " ", "Iz", " ", "vE"}], "L"]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"A", " ", "vE"}], "L"]}], "0", "0", 
      FractionBox[
       RowBox[{"A", " ", "vE"}], "L"], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"12", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "3"]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}], "0", 
      FractionBox[
       RowBox[{"12", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "3"]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}]},
     {"0", 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "vE"}], 
       SuperscriptBox["L", "2"]], 
      FractionBox[
       RowBox[{"2", " ", "Iz", " ", "vE"}], "L"], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "vE"}], 
        SuperscriptBox["L", "2"]]}], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "vE"}], "L"]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.8297433948675833`*^9, 3.8297436429456806`*^9, 3.829743709773657*^9, 
   3.8297437732893953`*^9, 3.8297438347909336`*^9, 3.8297439349923787`*^9, 
   3.829743999133068*^9, 3.8297440617424374`*^9, 3.829744170945611*^9, 
   3.8297496854454565`*^9, 3.8297518106486354`*^9, 3.8297519785704517`*^9, 
   3.8297522835082617`*^9, 3.829757362757985*^9, {3.8297574109301567`*^9, 
   3.829757432179953*^9}, 3.8297574690865045`*^9, 3.8297575635235987`*^9, 
   3.8297576540861263`*^9, {3.8297580526333337`*^9, 3.8297580686437516`*^9}, 
   3.8297585110238314`*^9, 3.8297591213990316`*^9, 3.829759361117302*^9, 
   3.829759431914233*^9, 3.82975974882209*^9, 3.8297598197739363`*^9, 
   3.829759878180114*^9, 3.829765607117438*^9, 3.829785769898569*^9, 
   3.8297864478365245`*^9, 3.829786506023981*^9, 3.8297865630552692`*^9, 
   3.829786620304911*^9, 3.8297867613147154`*^9, 3.82978692341467*^9, 
   3.8297869819456587`*^9, 3.829795297352067*^9, 3.8297955523986087`*^9, 
   3.8297969641800146`*^9, 3.829860303745493*^9, 3.829861597151978*^9, 
   3.8298617057922816`*^9, 3.829861796183299*^9, 3.8298619487142887`*^9, 
   3.829862124464611*^9, 3.829862160276692*^9, 3.829862204214556*^9, {
   3.8298626293861213`*^9, 3.8298626364329576`*^9}, 3.8298627513079243`*^9, 
   3.8298629405891523`*^9, 3.829862994323577*^9, 3.8298630785895925`*^9, 
   3.829863202604959*^9, 3.8298633267769427`*^9, 3.8298633895266533`*^9, 
   3.829863457151824*^9, 3.8298638438393264`*^9, 3.8298646029174433`*^9, 
   3.829997312772563*^9, 3.8300595002515965`*^9, 3.8300596265836773`*^9, 
   3.830061088748419*^9, 3.830080721677356*^9},
 CellLabel->
  "Out[7]//MatrixForm=",ExpressionUUID->"e175aabc-8908-477d-b063-\
9029a3a873d5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox[
       RowBox[{"A", " ", "vE"}], "L"], "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"A", " ", "vE"}], "L"]}], "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"12", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
          RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
          RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        SuperscriptBox["L", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]], 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"kb", " ", "L"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{"L", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"12", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
           RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
           RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         SuperscriptBox["L", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"ka", " ", "L", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}], 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ka", " ", "L"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{"L", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]},
     {"0", 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"kb", " ", "L"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{"L", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "ka", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"kb", " ", "L"}], "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"ka", " ", "L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{"L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"ka", " ", "L", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}], 
      FractionBox[
       RowBox[{"2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"ka", " ", "L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"A", " ", "vE"}], "L"]}], "0", "0", 
      FractionBox[
       RowBox[{"A", " ", "vE"}], "L"], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"12", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
           RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
           RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         SuperscriptBox["L", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"ka", " ", "L", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{"L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"ka", " ", "L", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}], 
      "0", 
      FractionBox[
       RowBox[{"12", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
          RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
          RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        SuperscriptBox["L", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", "L"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{"L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"ka", " ", "L", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}]},
     {"0", 
      FractionBox[
       RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ka", " ", "L"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{"L", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]], 
      FractionBox[
       RowBox[{"2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"ka", " ", "L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", "L"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{"L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"ka", " ", "L", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"ka", " ", "L"}], "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"ka", " ", "L", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"kb", " ", "L"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.8297433948675833`*^9, 3.8297436429456806`*^9, 3.829743709773657*^9, 
   3.8297437732893953`*^9, 3.8297438347909336`*^9, 3.8297439349923787`*^9, 
   3.829743999133068*^9, 3.8297440617424374`*^9, 3.829744170945611*^9, 
   3.8297496854454565`*^9, 3.8297518106486354`*^9, 3.8297519785704517`*^9, 
   3.8297522835082617`*^9, 3.829757362757985*^9, {3.8297574109301567`*^9, 
   3.829757432179953*^9}, 3.8297574690865045`*^9, 3.8297575635235987`*^9, 
   3.8297576540861263`*^9, {3.8297580526333337`*^9, 3.8297580686437516`*^9}, 
   3.8297585110238314`*^9, 3.8297591213990316`*^9, 3.829759361117302*^9, 
   3.829759431914233*^9, 3.82975974882209*^9, 3.8297598197739363`*^9, 
   3.829759878180114*^9, 3.829765607117438*^9, 3.829785769898569*^9, 
   3.8297864478365245`*^9, 3.829786506023981*^9, 3.8297865630552692`*^9, 
   3.829786620304911*^9, 3.8297867613147154`*^9, 3.82978692341467*^9, 
   3.8297869819456587`*^9, 3.829795297352067*^9, 3.8297955523986087`*^9, 
   3.8297969641800146`*^9, 3.829860303745493*^9, 3.829861597151978*^9, 
   3.8298617057922816`*^9, 3.829861796183299*^9, 3.8298619487142887`*^9, 
   3.829862124464611*^9, 3.829862160276692*^9, 3.829862204214556*^9, {
   3.8298626293861213`*^9, 3.8298626364329576`*^9}, 3.8298627513079243`*^9, 
   3.8298629405891523`*^9, 3.829862994323577*^9, 3.8298630785895925`*^9, 
   3.829863202604959*^9, 3.8298633267769427`*^9, 3.8298633895266533`*^9, 
   3.829863457151824*^9, 3.8298638438393264`*^9, 3.8298646029174433`*^9, 
   3.829997312772563*^9, 3.8300595002515965`*^9, 3.8300596265836773`*^9, 
   3.830061088748419*^9, 3.8300807217073283`*^9},
 CellLabel->
  "Out[9]//MatrixForm=",ExpressionUUID->"804bbe77-01b8-4bef-b148-\
5c8d06e76700"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", 
     RowBox[{"carga", " ", "distribuida", " ", "uniforme"}], ")"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Femp", "[", 
     RowBox[{"Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{"qy", " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}]}], "}"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Femp", "[", 
      RowBox[{
      "Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_", ",", "rig_"}], 
      "]"}], ":=", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"Femp", "[", 
          RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"3", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"ka", " ", 
                  SuperscriptBox["L", "3"], " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                 RowBox[{"12", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"5", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               FractionBox[
                RowBox[{"kb", " ", 
                 SuperscriptBox["L", "3"], " ", "qy", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"ka", " ", "L"}], "+", 
                   RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                RowBox[{"12", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                  ")"}]}]]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "kk"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8249747003156137`*^9, 3.8249747820815997`*^9}, {
   3.8249748196065784`*^9, 3.824974874362481*^9}, {3.8249749293227262`*^9, 
   3.824975162159298*^9}, 3.8249752192062273`*^9, {3.8249752628781085`*^9, 
   3.824975277987465*^9}, 3.8249753762373357`*^9, {3.824975485768603*^9, 
   3.8249755287533646`*^9}, {3.829862687461405*^9, 3.8298626887458277`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"acee21e1-414d-40a2-81ab-bf9850430db0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qx"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qy"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["L", "2"], " ", "qy"}], "12"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qx"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qy"}], "2"]}]},
      {
       FractionBox[
        RowBox[{
         SuperscriptBox["L", "2"], " ", "qy"}], "12"]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8297433949298754`*^9, 
   3.829743643023929*^9, 3.829743709836445*^9, 3.8297437733674016`*^9, 
   3.8297438348752823`*^9, 3.8297439350665827`*^9, 3.829743999195569*^9, 
   3.8297440618052273`*^9, 3.829744171023697*^9, 3.829749685617567*^9, 
   3.8297518107270403`*^9, 3.829751978651988*^9, 3.8297522835861063`*^9, 
   3.829757362836138*^9, {3.829757410992517*^9, 3.8297574322423253`*^9}, 
   3.8297574691488824`*^9, 3.829757563586182*^9, 3.829757654164214*^9, {
   3.8297580538518267`*^9, 3.8297580695551553`*^9}, 3.829758512226947*^9, 
   3.8297591214769316`*^9, 3.8297593612893286`*^9, 3.8297594319926095`*^9, 
   3.8297597488989573`*^9, 3.8297598198516717`*^9, 3.829759878259221*^9, 
   3.829765607195836*^9, 3.829785769961071*^9, 3.829786447898816*^9, 
   3.829786506101802*^9, 3.8297865631174345`*^9, 3.8297866203675756`*^9, 
   3.8297867613833313`*^9, 3.8297869234925666`*^9, 3.8297869820239277`*^9, 
   3.829795297416868*^9, 3.829795552461344*^9, 3.8297969642583103`*^9, 
   3.829860303823953*^9, 3.8298615972142572`*^9, 3.8298617058705516`*^9, 
   3.829861796261057*^9, 3.8298619487924833`*^9, 3.8298621245424175`*^9, 
   3.8298621603548026`*^9, 3.8298622054331017`*^9, 3.829862751380477*^9, 
   3.829862940659178*^9, 3.8298629944018154`*^9, 3.8298630786587906`*^9, 
   3.8298632026831384`*^9, 3.829863326839388*^9, 3.829863389589609*^9, 
   3.8298634572141256`*^9, 3.829863844761259*^9, 3.829864603761015*^9, 
   3.8299973129225583`*^9, 3.830059500361576*^9, 3.8300596266736727`*^9, 
   3.830061088868389*^9, 3.8300807217673254`*^9},
 CellLabel->
  "Out[11]//MatrixForm=",ExpressionUUID->"41135dd6-fe90-4eb4-8f19-\
598f0a3f1be0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qx"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qy", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", "Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", "L"}], "+", 
               RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
            RowBox[{"ka", " ", "L", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", "L"}], "+", 
               RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"8", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"2", " ", "ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"ka", " ", 
          SuperscriptBox["L", "3"], " ", "qy", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"kb", " ", "L"}], "+", 
            RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
         RowBox[{"12", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"4", " ", "Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", "L"}], "+", 
               RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
            RowBox[{"ka", " ", "L", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", "L"}], "+", 
               RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qx"}], "2"]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", " ", "qy", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"ka", " ", "L", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", "L"}], "+", 
               RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
            RowBox[{"Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"5", " ", "kb", " ", "L"}], "+", 
               RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"8", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"2", " ", "ka", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"kb", " ", "L"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
      {
       FractionBox[
        RowBox[{"kb", " ", 
         SuperscriptBox["L", "3"], " ", "qy", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", "L"}], "+", 
           RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{"12", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"ka", " ", "L", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", " ", "L"}], "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8297433949298754`*^9, 
   3.829743643023929*^9, 3.829743709836445*^9, 3.8297437733674016`*^9, 
   3.8297438348752823`*^9, 3.8297439350665827`*^9, 3.829743999195569*^9, 
   3.8297440618052273`*^9, 3.829744171023697*^9, 3.829749685617567*^9, 
   3.8297518107270403`*^9, 3.829751978651988*^9, 3.8297522835861063`*^9, 
   3.829757362836138*^9, {3.829757410992517*^9, 3.8297574322423253`*^9}, 
   3.8297574691488824`*^9, 3.829757563586182*^9, 3.829757654164214*^9, {
   3.8297580538518267`*^9, 3.8297580695551553`*^9}, 3.829758512226947*^9, 
   3.8297591214769316`*^9, 3.8297593612893286`*^9, 3.8297594319926095`*^9, 
   3.8297597488989573`*^9, 3.8297598198516717`*^9, 3.829759878259221*^9, 
   3.829765607195836*^9, 3.829785769961071*^9, 3.829786447898816*^9, 
   3.829786506101802*^9, 3.8297865631174345`*^9, 3.8297866203675756`*^9, 
   3.8297867613833313`*^9, 3.8297869234925666`*^9, 3.8297869820239277`*^9, 
   3.829795297416868*^9, 3.829795552461344*^9, 3.8297969642583103`*^9, 
   3.829860303823953*^9, 3.8298615972142572`*^9, 3.8298617058705516`*^9, 
   3.829861796261057*^9, 3.8298619487924833`*^9, 3.8298621245424175`*^9, 
   3.8298621603548026`*^9, 3.8298622054331017`*^9, 3.829862751380477*^9, 
   3.829862940659178*^9, 3.8298629944018154`*^9, 3.8298630786587906`*^9, 
   3.8298632026831384`*^9, 3.829863326839388*^9, 3.829863389589609*^9, 
   3.8298634572141256`*^9, 3.829863844761259*^9, 3.829864603761015*^9, 
   3.8299973129225583`*^9, 3.830059500361576*^9, 3.8300596266736727`*^9, 
   3.830061088868389*^9, 3.8300807217873445`*^9},
 CellLabel->
  "Out[13]//MatrixForm=",ExpressionUUID->"944b7306-311c-4dc7-b2ee-\
f65ee17640be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"libertades", " ", "de", " ", "giro"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz_", ",", "L_", ",", "vE_", ",", "ka_", ",", "kb_", ",", "qx_", ",", 
      "qy_", ",", "va_", ",", "\[Theta]a_", ",", "vb_", ",", "\[Theta]b_"}], 
     "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "kb"}], " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "-", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]a"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "+", 
           RowBox[{"24", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}], ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "+", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "+", 
           RowBox[{"24", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]b"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}]}], 
     "}"}]}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz", ",", "L", ",", "vE", ",", "ka", ",", "kb", ",", "qx", ",", "qy", 
      ",", "va", ",", "\[Theta]a", ",", "vb", ",", "\[Theta]b"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824969572112459*^9, 3.8249696736125183`*^9}, {
   3.824969819315745*^9, 3.8249698754405937`*^9}, 3.824971100206714*^9, 
   3.8249715725345993`*^9, 3.8249728520970907`*^9, 3.829862711733771*^9},
 CellLabel->"In[14]:=",ExpressionUUID->"4a6b44bf-f15e-44c1-bf88-2dc555bf618d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "kb"}], " ", 
           SuperscriptBox["L", "5"], " ", "qy"}], "-", 
          RowBox[{"6", " ", "Iz", " ", 
           SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
          RowBox[{
          "72", " ", "Iz", " ", "kb", " ", "L", " ", "va", " ", "vE"}], "-", 
          RowBox[{
          "72", " ", "Iz", " ", "kb", " ", "L", " ", "vb", " ", "vE"}], "+", 
          RowBox[{"144", " ", 
           SuperscriptBox["Iz", "2"], " ", "va", " ", 
           SuperscriptBox["vE", "2"]}], "-", 
          RowBox[{"144", " ", 
           SuperscriptBox["Iz", "2"], " ", "vb", " ", 
           SuperscriptBox["vE", "2"]}], "-", 
          RowBox[{"12", " ", "ka", " ", "kb", " ", 
           SuperscriptBox["L", "3"], " ", "\[Theta]a"}], "-", 
          RowBox[{"48", " ", "Iz", " ", "ka", " ", 
           SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "+", 
          RowBox[{"24", " ", "Iz", " ", "kb", " ", 
           SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], 
         RowBox[{"12", " ", "L", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"ka", " ", "kb", " ", 
             SuperscriptBox["L", "2"]}], "+", 
            RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
            RowBox[{"12", " ", 
             SuperscriptBox["Iz", "2"], " ", 
             SuperscriptBox["vE", "2"]}]}], ")"}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"ka", " ", 
           SuperscriptBox["L", "5"], " ", "qy"}], "+", 
          RowBox[{"6", " ", "Iz", " ", 
           SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
          RowBox[{
          "72", " ", "Iz", " ", "ka", " ", "L", " ", "va", " ", "vE"}], "-", 
          RowBox[{
          "72", " ", "Iz", " ", "ka", " ", "L", " ", "vb", " ", "vE"}], "+", 
          RowBox[{"144", " ", 
           SuperscriptBox["Iz", "2"], " ", "va", " ", 
           SuperscriptBox["vE", "2"]}], "-", 
          RowBox[{"144", " ", 
           SuperscriptBox["Iz", "2"], " ", "vb", " ", 
           SuperscriptBox["vE", "2"]}], "+", 
          RowBox[{"24", " ", "Iz", " ", "ka", " ", 
           SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "-", 
          RowBox[{"12", " ", "ka", " ", "kb", " ", 
           SuperscriptBox["L", "3"], " ", "\[Theta]b"}], "-", 
          RowBox[{"48", " ", "Iz", " ", "kb", " ", 
           SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], 
         RowBox[{"12", " ", "L", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"ka", " ", "kb", " ", 
             SuperscriptBox["L", "2"]}], "+", 
            RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
            RowBox[{"12", " ", 
             SuperscriptBox["Iz", "2"], " ", 
             SuperscriptBox["vE", "2"]}]}], ")"}]}]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249696611438837`*^9, 3.8249696743315663`*^9}, {
   3.824969845003606*^9, 3.824969876143938*^9}, 3.8249699869563007`*^9, {
   3.824970619269081*^9, 3.824970644144149*^9}, 3.8249711109562783`*^9, 
   3.824971164097201*^9, 3.824971581456395*^9, 3.8249716553001504`*^9, 
   3.8249717254876623`*^9, 3.8249728845033374`*^9, 3.824972977097243*^9, 
   3.8249730934874973`*^9, 3.824973461784561*^9, {3.824975577315757*^9, 
   3.824975599268757*^9}, 3.8249760176749496`*^9, 3.8249770423625546`*^9, 
   3.8249770792844114`*^9, 3.8249778272220078`*^9, 3.8249778882062273`*^9, {
   3.8249780048627663`*^9, 3.8249780327062507`*^9}, 3.824978088987469*^9, 
   3.824986641847317*^9, 3.824986694362526*^9, 3.824986931065916*^9, 
   3.824987917394084*^9, 3.8249885626124926`*^9, 3.8249900711125193`*^9, 
   3.8249901547534943`*^9, 3.8249902375343633`*^9, 3.824990287581452*^9, 
   3.8249904668471937`*^9, {3.8249905178160458`*^9, 3.8249905476595483`*^9}, 
   3.824990579628443*^9, 3.824990749597167*^9, 3.8249907904718933`*^9, 
   3.8249911250031214`*^9, 3.8249911614875083`*^9, 3.824991210159362*^9, 
   3.824991734190717*^9, 3.8249917739406767`*^9, 3.8297433949767427`*^9, 
   3.8297436430739355`*^9, 3.829743709898718*^9, 3.8297437734171743`*^9, 
   3.8297438349302406`*^9, 3.8297439351332026`*^9, 3.829744000445529*^9, 
   3.8297440630145226`*^9, 3.829744171086075*^9, 3.829749685696683*^9, 
   3.8297518107579813`*^9, 3.829751978711259*^9, 3.8297522836174383`*^9, 
   3.8297573641084757`*^9, {3.829757411037649*^9, 3.8297574323052845`*^9}, 
   3.8297574692111692`*^9, 3.8297575636487117`*^9, 3.829757654215004*^9, {
   3.829758054772461*^9, 3.829758069617365*^9}, 3.829758513150363*^9, 
   3.829759121539283*^9, 3.8297593613678083`*^9, 3.8297594320550117`*^9, 
   3.829759750117694*^9, 3.82975982105506*^9, 3.8297598783050795`*^9, 
   3.8297656072271595`*^9, 3.829785770008336*^9, 3.829786447945586*^9, 
   3.82978650614856*^9, 3.829786563164193*^9, 3.8297866204143343`*^9, 
   3.8297867614300327`*^9, 3.829786923539338*^9, 3.8297869820864105`*^9, 
   3.8297952974926357`*^9, 3.8297955525126085`*^9, 3.829796964304901*^9, 
   3.829860303870906*^9, 3.8298615972770214`*^9, 3.8298617059264183`*^9, 
   3.829861796323602*^9, 3.829861949980194*^9, 3.8298621257060204`*^9, 
   3.829862161513456*^9, 3.8298622063549886`*^9, 3.829862751433163*^9, 
   3.82986294069884*^9, 3.829862994448493*^9, 3.82986307871449*^9, 
   3.8298632027454805`*^9, 3.8298633269018445`*^9, 3.8298633896517*^9, 
   3.8298634572781916`*^9, 3.829863844823681*^9, 3.829864603823761*^9, 
   3.829997313062574*^9, 3.8300595004515605`*^9, 3.8300596267536645`*^9, 
   3.8300610889784193`*^9, 3.830080721847345*^9},
 CellLabel->
  "Out[15]//MatrixForm=",ExpressionUUID->"bacbfb3c-bcf2-48c5-893b-\
14d4290fcc89"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248826685905666`*^9},
 CellLabel->"In[16]:=",ExpressionUUID->"6ecf4fda-aa54-4cfd-9332-427e371f6dab"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", "\t", 
   RowBox[{"rigido", ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "12"}]}], "\[IndentingNewLine]", "  ", 
     "semirrigido"}], ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "4"}]}], " ", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], "\[IndentingNewLine]", "  ", 
     RowBox[{"articulado", ":", " ", 
      RowBox[{"1.0", "\[CenterDot]", 
       RowBox[{"10", "^", 
        RowBox[{"-", "4"}]}]}]}]}]}], "\[IndentingNewLine]", " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"datos", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ld", "\[Rule]", "20.0"}], ",", 
      RowBox[{"Lp", "\[Rule]", "7.0"}], ",", 
      RowBox[{"Ka", "\[Rule]", 
       RowBox[{"1.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", 
      RowBox[{"Kb", "\[Rule]", 
       RowBox[{"1.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", 
      RowBox[{"vE", "\[Rule]", 
       RowBox[{"2.1", " ", 
        RowBox[{"10", "^", "8"}]}]}], ",", 
      RowBox[{"A", "\[Rule]", 
       RowBox[{"53.8", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", " ", 
      RowBox[{"Iy", "\[Rule]", 
       RowBox[{"8356.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "8"}]}]}]}], ",", 
      RowBox[{"Wy", "\[Rule]", 
       RowBox[{"557.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}]}]}], ",", 
      RowBox[{"fy", "\[Rule]", "275.0"}], ",", 
      RowBox[{"v", "\[Rule]", "5.0"}], ",", 
      RowBox[{"q", "\[Rule]", "2.0"}]}], "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.824882757110754*^9, 3.824882793440569*^9}, {
   3.8248829239206715`*^9, 3.8248829904071894`*^9}, {3.824884903288989*^9, 
   3.824884908479391*^9}, {3.824886114432556*^9, 3.8248861164882784`*^9}, {
   3.824886237738434*^9, 3.82488623788818*^9}, {3.8248862796083403`*^9, 
   3.8248862809098988`*^9}, {3.8248863241981044`*^9, 3.8248863563668427`*^9}, 
   3.8248863885583096`*^9, 3.82488643533702*^9, {3.824886490568218*^9, 
   3.8248864906282115`*^9}, {3.8249010749895525`*^9, 
   3.8249010772239017`*^9}, {3.824967447597184*^9, 3.8249674644252486`*^9}, {
   3.824973570846686*^9, 3.824973570987552*^9}, {3.824977726831568*^9, 
   3.824977741425001*^9}, {3.8249778722531233`*^9, 3.824977878815629*^9}, {
   3.824977951753088*^9, 3.824977954378475*^9}, {3.824990126351965*^9, 
   3.8249901356751966`*^9}, {3.824990267065647*^9, 3.824990270675438*^9}, {
   3.824990537690506*^9, 3.824990571690587*^9}, {3.824990721409603*^9, 
   3.8249907236753826`*^9}, {3.824990779722327*^9, 3.824990782456306*^9}, {
   3.824990835378228*^9, 3.824990851440775*^9}, {3.8249909035031357`*^9, 
   3.8249911147064495`*^9}, {3.824991724706246*^9, 3.8249917274875298`*^9}, {
   3.8249917662687483`*^9, 3.8249917691906557`*^9}, {3.8297433880254717`*^9, 
   3.8297433907114058`*^9}, {3.8297436137268906`*^9, 
   3.8297436138050117`*^9}, {3.829743687331747*^9, 3.8297437052269583`*^9}, {
   3.829743742258331*^9, 3.8297437636019382`*^9}, {3.8297438203489227`*^9, 
   3.8297438266957293`*^9}, {3.8297439234614058`*^9, 
   3.8297439259923563`*^9}, {3.829743988180004*^9, 3.829743990851763*^9}, {
   3.829744027445855*^9, 3.829744052242682*^9}, {3.8297441596490073`*^9, 
   3.8297441621925535`*^9}, {3.8297597420864816`*^9, 3.829759745086625*^9}, {
   3.829759812101802*^9, 3.829759815836361*^9}, {3.829759872711401*^9, 
   3.829759873992738*^9}, {3.8297864397426047`*^9, 3.8297864443988285`*^9}, {
   3.8297864987311525`*^9, 3.829786502476842*^9}, {3.829786554290691*^9, 
   3.829786598726751*^9}, {3.8297869071021013`*^9, 3.8297869072426395`*^9}, {
   3.8297952874112787`*^9, 3.829795290285303*^9}, {3.829795542458662*^9, 
   3.8297955490394325`*^9}, {3.829796859992366*^9, 3.8297968615552287`*^9}, {
   3.829863317708397*^9, 3.829863320854826*^9}, {3.8298633816856337`*^9, 
   3.829863385604924*^9}, {3.82986345215166*^9, 3.8298634533864336`*^9}, {
   3.829997111699257*^9, 3.829997113799088*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"da5e7ff2-71c0-4208-9ac6-64204413a215"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8248832307228994`*^9, 3.824883232679021*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"84724aa0-2d74-4ac7-92c4-79bec652678e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nodos", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"coordenadas", "/", "desplazamientos"}], " ", "y", " ", 
    RowBox[{"giros", "/", "fuerzas"}], " ", "y", " ", "momento"}], "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"material", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"vE", ",", "fy"}], "}"}], "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "material"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"perfil", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"A", ",", "Iy", ",", "Wy"}], "}"}], "}"}], "/.", "datos"}]}], 
   ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "perfil"}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"barras", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "q"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Ka", ",", "Kb"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"4", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], "/.", 
     "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"nodos", "/", "material"}], " ", "y", " ", 
    RowBox[{"perfil", "/", "qx"}], " ", "y", " ", "qy", " ", 
    RowBox[{
     RowBox[{"(", "locales", ")"}], "/", "rigidez"}], " ", "rotacional", " ", 
    "secciones", " ", "extremas", " ", 
    RowBox[{"(", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], ")"}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.824883050411138*^9, 3.824883224314022*^9}, {
   3.8248841446340065`*^9, 3.824884218249561*^9}, 3.8248854084137993`*^9, {
   3.8249020332238264`*^9, 3.824902037723857*^9}, {3.824967478612815*^9, 
   3.824967479878155*^9}, {3.8249676257688*^9, 3.8249676798628836`*^9}, {
   3.8249677142063613`*^9, 3.824967763784465*^9}, {3.82497358179986*^9, 
   3.8249736746125326`*^9}, {3.82497599200303*^9, 3.824975998362917*^9}, {
   3.8297593473831887`*^9, 3.8297593495863047`*^9}, {3.829759419164319*^9, 
   3.8297594205015364`*^9}, {3.8297866080706716`*^9, 
   3.8297866165861125`*^9}, {3.8297869128362923`*^9, 3.829786919914501*^9}, {
   3.829786977867752*^9, 3.829786978419875*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"212c7762-3035-4931-aabe-d35ddbf6cd4a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nd", "=", 
    RowBox[{"Length", "[", "nodos", "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "nudos"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nb", "=", 
    RowBox[{"Length", "[", "barras", "]"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "barras"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{3.824883274040423*^9},
 CellLabel->"In[23]:=",ExpressionUUID->"b4150091-49b7-4fdd-8322-b6797d79d5a3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", 
    RowBox[{"(", "globales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "=", "3"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"gdl", "/", "nudo"}], ",", " ", 
     RowBox[{"tipo", " ", "de", " ", "problema"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ke", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"nodos", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"b", "=", "1"}], ",", 
     RowBox[{"b", "<=", "nb"}], ",", 
     RowBox[{"b", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
          ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "X"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "Y"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n", 
       "\t", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"vEi", "=", 
        RowBox[{
         RowBox[{"material", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ai", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ii", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ki", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"Ke", ",", "b"}], "]"}], "=", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
         RowBox[{"k", "[", 
          RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
         ".", 
         RowBox[{"T", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", 
           SubscriptBox["\[Lambda]", "Y"]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", 
         RowBox[{"Ke", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";"}], "\n", "\t", 
      "}"}]}], "\n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8249677805191298`*^9, 3.824967940347165*^9}, {3.8249711471907735`*^9, 
   3.824971150987585*^9}, {3.824975622362924*^9, 3.8249756333000665`*^9}, {
   3.824990226831185*^9, 3.8249902307687674`*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"28270041-c78d-4380-a5b4-952ada8ec8da"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8299973132425346`*^9, 3.83005950062155*^9, 
   3.830059626953654*^9, 3.830061089258365*^9, 3.830080721997331*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"a6b2a98f-1e30-4877-8987-3400ba7aca61"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8299973132425346`*^9, 3.83005950062155*^9, 
   3.830059626953654*^9, 3.830061089258365*^9, 3.830080722007311*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"0c5ae859-85ad-4d7d-85b8-d8a1114f8103"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8299973132425346`*^9, 3.83005950062155*^9, 
   3.830059626953654*^9, 3.830061089258365*^9, 3.830080722017331*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"95b9d762-d585-4934-a64d-73b550abfde9"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`", 
      "2148.6857142857143`", "0.`", "5013.6`"},
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`", 
      "613.9102040816326`", "0.`", "2148.6857142857143`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`", 
      "2148.6857142857143`", "0.`", "10027.2`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8299973132425346`*^9, 3.83005950062155*^9, 
   3.830059626953654*^9, 3.830061089258365*^9, 3.830080722017331*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"07230948-4d80-47ae-a3c3-ea2cca2ff40f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8299973132425346`*^9, 3.83005950062155*^9, 
   3.830059626953654*^9, 3.830061089258365*^9, 3.8300807220273085`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"cff428b2-3624-4808-a59a-7ff0a3d99065"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8299973132425346`*^9, 3.83005950062155*^9, 
   3.830059626953654*^9, 3.830061089258365*^9, 3.8300807220273085`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"9b890daa-ce39-4a4d-954c-31d97c206512"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8299973132425346`*^9, 3.83005950062155*^9, 
   3.830059626953654*^9, 3.830061089258365*^9, 3.8300807220273085`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"53ba3fbd-34dc-45d5-a571-843205a79c04"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"56490.`", "0.`", "0.`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`"},
     {"0.`", "4.999999905020251`*^-7", "4.99999990502025`*^-6", "0.`", 
      RowBox[{"-", "4.999999905020251`*^-7"}], "4.99999990502025`*^-6"},
     {"0.`", "4.99999990502025`*^-6", "0.00009999999620081016`", "0.`", 
      RowBox[{"-", "4.99999990502025`*^-6"}], "1.8995948620062083`*^-12"},
     {
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "56490.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "4.999999905020251`*^-7"}], 
      RowBox[{"-", "4.99999990502025`*^-6"}], "0.`", "4.999999905020251`*^-7", 
      RowBox[{"-", "4.99999990502025`*^-6"}]},
     {"0.`", "4.99999990502025`*^-6", "1.8995948620062083`*^-12", "0.`", 
      RowBox[{"-", "4.99999990502025`*^-6"}], "0.00009999999620081016`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8299973132425346`*^9, 3.83005950062155*^9, 
   3.830059626953654*^9, 3.830061089258365*^9, 3.8300807220373287`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"46b66628-2789-48cd-ae2c-2cbe6f791f9b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8299973132425346`*^9, 3.83005950062155*^9, 
   3.830059626953654*^9, 3.830061089258365*^9, 3.8300807220373287`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"844db74a-0120-482f-a827-e4f26909702e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8299973132425346`*^9, 3.83005950062155*^9, 
   3.830059626953654*^9, 3.830061089258365*^9, 3.8300807220373287`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"04e737dc-b49c-416b-b740-07d6261af2de"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8299973132425346`*^9, 3.83005950062155*^9, 
   3.830059626953654*^9, 3.830061089258365*^9, 3.830080722047324*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"c24118d0-ee70-43a2-9278-41006ddb853a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`", 
      "2148.6857142857143`", "0.`", "5013.6`"},
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`", 
      "613.9102040816326`", "0.`", "2148.6857142857143`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`", 
      "2148.6857142857143`", "0.`", "10027.2`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8299973132425346`*^9, 3.83005950062155*^9, 
   3.830059626953654*^9, 3.830061089258365*^9, 3.830080722047324*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[25]:=",ExpressionUUID->"230c47f9-b0ce-41d2-9f2f-44e0c1198e90"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248834442701035`*^9},
 CellLabel->"In[29]:=",ExpressionUUID->"68bf1991-ae2a-423a-b127-dbe02075ce75"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "de", " ", "la", " ", 
    "estructura"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"ngdl", "=", 
     RowBox[{"s", " ", "nd"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"grados", " ", "de", " ", "libertad"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"K", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}], ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "11"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{"(*", "columnas", "*)"}], "\n", "\t\t\t\t\t\t", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "12"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "21"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "22"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";"}], "\[IndentingNewLine]", "\n", 
       "\t", "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"K", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248836844701896`*^9, 3.824883685309964*^9}, {
  3.82488375429014*^9, 3.8248838422197986`*^9}, {3.8248838852148933`*^9, 
  3.8248839056599283`*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"67383eaf-0266-4d7a-9c67-43cb65af5cbf"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`"},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`", 
      "2148.6857142857143`", "0.`", "5013.6`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`", 
      "57103.910204081636`", "0.`", "2148.6857142857143`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.0000005`", 
      "4.99999990502025`*^-6", "0.`", 
      RowBox[{"-", "4.999999905020251`*^-7"}], "4.99999990502025`*^-6", "0.`",
       "0.`", "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`", 
      "2148.6857142857143`", "4.99999990502025`*^-6", "10027.200099999996`", 
      "0.`", 
      RowBox[{"-", "4.99999990502025`*^-6"}], "1.8995948620062083`*^-12", 
      "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "57103.910204081636`", "0.`", 
      "2148.6857142857143`", 
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`"},
     {"0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "4.999999905020251`*^-7"}], 
      RowBox[{"-", "4.99999990502025`*^-6"}], "0.`", "161400.0000005`", 
      RowBox[{"-", "4.99999990502025`*^-6"}], "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "4.99999990502025`*^-6", 
      "1.8995948620062083`*^-12", "2148.6857142857143`", 
      RowBox[{"-", "4.99999990502025`*^-6"}], "10027.200099999996`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], "613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "2148.6857142857143`", "0.`", 
      "5013.6`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7481447270341387`*^9, {3.801121686311407*^9, 3.8011217006004066`*^9}, {
   3.8011218255532074`*^9, 3.8011218510280075`*^9}, 3.8011218891398077`*^9, 
   3.801122031193409*^9, {3.8011220678222094`*^9, 3.801122078102609*^9}, 
   3.801140555072415*^9, 3.801141574716219*^9, 3.8011416054638195`*^9, 
   3.8011419833914213`*^9, 3.801142033795022*^9, 3.801142081234622*^9, 
   3.8011424278550243`*^9, 3.8011433783992305`*^9, 3.8011439937452345`*^9, 
   3.8011450776970396`*^9, {3.801146056931243*^9, 3.8011461077414427`*^9}, 
   3.8012059895789585`*^9, 3.815027415589819*^9, 3.824883704390147*^9, 
   3.8248838438499455`*^9, {3.8248838998498507`*^9, 3.8248839076899977`*^9}, 
   3.824883967969691*^9, 3.824884854158909*^9, 3.8248859138981743`*^9, 
   3.824885998028139*^9, 3.8248860668332586`*^9, 3.8248861333299613`*^9, 
   3.824886254466587*^9, 3.824886303788156*^9, {3.824886343388139*^9, 
   3.8248863703712645`*^9}, 3.8248864065416627`*^9, 3.8248864622678356`*^9, 
   3.8248865124878893`*^9, 3.824900621802342*^9, 3.8249020551459312`*^9, 
   3.8249045828021216`*^9, 3.8249615478236513`*^9, 3.8249679534406056`*^9, 
   3.824968872878145*^9, 3.824969063190992*^9, 3.824969987222251*^9, {
   3.8249706195345187`*^9, 3.8249706443937283`*^9}, 3.8249711112377787`*^9, 
   3.8249711715659113`*^9, 3.824971581706655*^9, 3.8249717257533283`*^9, 
   3.824972884753443*^9, 3.8249729773782063`*^9, 3.824973093737755*^9, 
   3.824973462050033*^9, 3.8249756451751275`*^9, 3.824976018003063*^9, 
   3.8249770427063303`*^9, 3.824977079612465*^9, 3.824977827612764*^9, 
   3.8249778885968294`*^9, {3.824978005175016*^9, 3.8249780330501275`*^9}, 
   3.82497808928452*^9, 3.824986642128433*^9, 3.8249866946750116`*^9, 
   3.824986931425417*^9, 3.8249879176906404`*^9, 3.8249885629879303`*^9, 
   3.8249900713938217`*^9, 3.8249901550345087`*^9, 3.8249902941907635`*^9, 
   3.8249904670969114`*^9, {3.824990518065958*^9, 3.8249905478624916`*^9}, 
   3.824990579847103*^9, 3.8249907498468847`*^9, 3.8249907906908855`*^9, 
   3.8249911252376404`*^9, 3.8249911617374725`*^9, 3.824991210378236*^9, 
   3.8249917344094048`*^9, 3.8249917741752605`*^9, 3.8297433972579265`*^9, 
   3.8297436454144125`*^9, 3.829743712273617*^9, 3.8297437757236147`*^9, 
   3.829743837211302*^9, 3.8297439374298124`*^9, 3.829744001648569*^9, 
   3.829744064148938*^9, 3.829744173367608*^9, 3.829749685961077*^9, 
   3.829751812190337*^9, 3.8297519788832245`*^9, 3.8297522837585077`*^9, 
   3.8297573652271233`*^9, {3.8297574112114816`*^9, 3.829757434539238*^9}, 
   3.829757471445465*^9, 3.8297575658862295`*^9, 3.8297576544152417`*^9, {
   3.829758055023759*^9, 3.829758069898601*^9}, 3.829758513414528*^9, 
   3.829759121773879*^9, 3.829759361648828*^9, 3.8297594323674994`*^9, 
   3.8297597512892685`*^9, 3.8297598221958895`*^9, 3.829759880659786*^9, 
   3.829765607479955*^9, 3.829785770226878*^9, 3.8297864481488495`*^9, 
   3.8297865063242593`*^9, 3.829786563351738*^9, 3.829786620586455*^9, 
   3.829786761601774*^9, 3.829786925851796*^9, 3.8297869843205724`*^9, 
   3.829795299773877*^9, 3.8297955549169097`*^9, 3.829796966570863*^9, 
   3.829863205011134*^9, 3.829863329182925*^9, 3.829863391901987*^9, 
   3.8298634595424786`*^9, 3.829863845120803*^9, 3.8298646041263847`*^9, 
   3.829997313322546*^9, 3.8300595007015457`*^9, 3.830059627133642*^9, 
   3.8300610894383554`*^9, 3.8300807220973253`*^9},
 CellLabel->
  "Out[33]//MatrixForm=",ExpressionUUID->"4e669716-5248-4bc5-9ca2-\
678af6e6d0bc"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824883910060026*^9},
 CellLabel->"In[34]:=",ExpressionUUID->"ff0b1223-ad38-4ce8-885b-1f5905dca78e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", "locales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "locales", "*)"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"Fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "globales", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n",
         "\t", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}], "=", 
         RowBox[{"Femp", "[", 
          RowBox[{
          "Ii", ",", "L", ",", "vEi", ",", "qx", ",", "qy", ",", "ki"}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"fe", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"Fe", ",", "b"}], "]"}], "=", 
         RowBox[{"-", " ", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"T", "[", 
             RowBox[{
              SubscriptBox["\[Lambda]", "X"], ",", 
              SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
           RowBox[{"Part", "[", 
            RowBox[{"fe", ",", "b"}], "]"}]}]}]}], ";"}], "\n", "\t", "}"}]}],
      "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8248844222992864`*^9, 3.824884451689392*^9}, {3.824884501133525*^9, 
   3.8248845197445045`*^9}, {3.824884560059309*^9, 3.824884595040186*^9}, {
   3.8248847060194817`*^9, 3.8248848352190948`*^9}, {3.824884930849189*^9, 
   3.8248849379692183`*^9}, 3.8248851394188285`*^9, 3.8248860442083797`*^9, {
   3.8249679845500164`*^9, 3.824968005019107*^9}, {3.8249680629249563`*^9, 
   3.8249680855656447`*^9}, {3.824971182143772*^9, 3.824971184924987*^9}, {
   3.8249712684720182`*^9, 3.8249712939562836`*^9}, {3.8249756608000183`*^9, 
   3.82497567387816*^9}, {3.824990306050042*^9, 3.8249903080035725`*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"05113195-d086-4439-ae30-f4048813e6bb"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299973134625263`*^9, 3.830059500751542*^9, 
   3.8300596272236385`*^9, 3.830061089518374*^9, 3.830080722137304*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"7dd50c7c-f1e7-41a2-b71e-5f971a3b4da5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299973134625263`*^9, 3.830059500751542*^9, 
   3.8300596272236385`*^9, 3.830061089518374*^9, 3.8300807221472993`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"8bdf770b-9180-4554-9fee-52bd09a38847"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299973134625263`*^9, 3.830059500751542*^9, 
   3.8300596272236385`*^9, 3.830061089518374*^9, 3.830080722157299*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"7f335c35-28da-419d-bc1a-181ea0a5d32f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"17.5`"},
      {"20.416666666666664`"},
      {"0.`"},
      {"17.5`"},
      {
       RowBox[{"-", "20.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299973134625263`*^9, 3.830059500751542*^9, 
   3.8300596272236385`*^9, 3.830061089518374*^9, 3.830080722167368*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"6c27f08c-ae9e-45c2-adf4-9cd4387bbc33"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299973134625263`*^9, 3.830059500751542*^9, 
   3.8300596272236385`*^9, 3.830061089518374*^9, 3.830080722167368*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"63347fc2-2990-409e-a8eb-be14c12de615"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299973134625263`*^9, 3.830059500751542*^9, 
   3.8300596272236385`*^9, 3.830061089518374*^9, 3.830080722167368*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"64977ef5-980c-4796-bf74-88fe9e09be5c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299973134625263`*^9, 3.830059500751542*^9, 
   3.8300596272236385`*^9, 3.830061089518374*^9, 3.8300807221773005`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"df739388-45a5-4d9a-8f9d-f165f75083f4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"19.999999999999996`"},
      {"3.799189796181635`*^-6"},
      {"0.`"},
      {"20.`"},
      {
       RowBox[{"-", "3.799189796181635`*^-6"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299973134625263`*^9, 3.830059500751542*^9, 
   3.8300596272236385`*^9, 3.830061089518374*^9, 3.8300807221773005`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"6b78d7cb-4d63-48dd-ab58-1ebd6e131582"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299973134625263`*^9, 3.830059500751542*^9, 
   3.8300596272236385`*^9, 3.830061089518374*^9, 3.8300807221773005`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"ce8e4808-1615-4241-8d77-6916c14743d5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299973134625263`*^9, 3.830059500751542*^9, 
   3.8300596272236385`*^9, 3.830061089518374*^9, 3.8300807221873007`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"a1e74e05-0c69-463a-8ce8-e3b0c80bc119"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299973134625263`*^9, 3.830059500751542*^9, 
   3.8300596272236385`*^9, 3.830061089518374*^9, 3.8300807221873007`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"59537781-83d1-46e2-9dc4-3551a838ec01"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"17.5`"},
      {"20.416666666666664`"},
      {"0.`"},
      {"17.5`"},
      {
       RowBox[{"-", "20.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299973134625263`*^9, 3.830059500751542*^9, 
   3.8300596272236385`*^9, 3.830061089518374*^9, 3.8300807221873007`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[35]:=",ExpressionUUID->"ac08e3f4-3538-449f-888b-4656bd7985c2"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824884412839452*^9},
 CellLabel->"In[38]:=",ExpressionUUID->"998ab602-f887-4c22-b0eb-461a661d4878"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ensamblar", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Feqv", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "i"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", "f"}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "j"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", 
              RowBox[{"s", "+", "f"}]}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", "}"}]}], 
     "\n", "]"}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"Feqv", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248849657389603`*^9, 3.8248851298439417`*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"5ed8cdf5-8891-4bed-940d-9fc322a00d72"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"17.5`"},
      {"0.`"},
      {
       RowBox[{"-", "20.416666666666664`"}]},
      {"17.5`"},
      {
       RowBox[{"-", "19.999999999999996`"}]},
      {"20.41666286747687`"},
      {"17.5`"},
      {
       RowBox[{"-", "20.`"}]},
      {"20.41667046585646`"},
      {"17.5`"},
      {"0.`"},
      {
       RowBox[{"-", "20.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727080939*^9, {3.801121686351407*^9, 3.801121700642407*^9}, {
   3.801121825584408*^9, 3.801121851074808*^9}, 3.8011218891866083`*^9, 
   3.8011220312402086`*^9, {3.8011220678534093`*^9, 3.801122078180609*^9}, 
   3.801140555138415*^9, 3.8011415747630186`*^9, 3.801141605510619*^9, 
   3.8011419834694214`*^9, 3.8011420338418217`*^9, 3.8011420812814217`*^9, 
   3.8011424279330244`*^9, 3.8011433784616303`*^9, 3.8011439938076344`*^9, 
   3.8011450777750397`*^9, {3.801146056993643*^9, 3.801146107788243*^9}, 
   3.8012059896549587`*^9, 3.815027415653819*^9, {3.8248851305392056`*^9, 
   3.8248851426888795`*^9}, 3.8248859140884466`*^9, 3.824885998248155*^9, 
   3.824886067044672*^9, 3.824886133548252*^9, 3.8248862547003026`*^9, 
   3.824886304031616*^9, {3.8248863436179667`*^9, 3.824886370552657*^9}, 
   3.824886406726345*^9, 3.8248864624616084`*^9, 3.824886512723078*^9, 
   3.8249006220054502`*^9, 3.824902055333541*^9, 3.8249045829895983`*^9, 
   3.8249615480936146`*^9, 3.824968016800456*^9, {3.8249680662999725`*^9, 
   3.8249680889252357`*^9}, 3.8249688730347033`*^9, 3.8249690633624926`*^9, 
   3.8249699873782225`*^9, {3.824970619706648*^9, 3.824970644565668*^9}, 
   3.824971111487539*^9, 3.824971300784565*^9, 3.82497158187813*^9, 
   3.8249717259250193`*^9, 3.824972909706245*^9, 3.8249729775499988`*^9, 
   3.8249730938939238`*^9, 3.824973462206681*^9, 3.8249756891751485`*^9, 
   3.824976018190624*^9, 3.8249770429095254`*^9, 3.8249770797999926`*^9, 
   3.8249778278158927`*^9, 3.8249778888000293`*^9, {3.8249780053473372`*^9, 
   3.8249780332533836`*^9}, 3.8249780895188723`*^9, 3.8249866422848434`*^9, 
   3.8249866948627634`*^9, 3.8249869315813584`*^9, 3.82498791786248*^9, 
   3.824988563253251*^9, 3.8249900715502844`*^9, 3.824990155190628*^9, 
   3.8249903163157196`*^9, 3.8249904672378097`*^9, {3.824990518206213*^9, 
   3.8249905480189495`*^9}, 3.824990580003421*^9, 3.8249907500033164`*^9, 
   3.824990790846972*^9, 3.8249911254253407`*^9, 3.8249911618940353`*^9, 
   3.8249912105343237`*^9, 3.824991734565772*^9, 3.824991774331322*^9, 
   3.829743397425929*^9, 3.829743645539628*^9, 3.8297437124142733`*^9, 
   3.829743775867592*^9, 3.8297438373516855`*^9, 3.829743937574*^9, 
   3.82974400177985*^9, 3.8297440642893076`*^9, 3.829744173508009*^9, 
   3.82974968614894*^9, 3.829751813258251*^9, 3.8297519810023513`*^9, 
   3.82975228386742*^9, 3.8297573653675613`*^9, {3.829757411354082*^9, 
   3.829757434701743*^9}, 3.829757471602129*^9, 3.8297575660548253`*^9, 
   3.8297576545392256`*^9, {3.829758055164276*^9, 3.8297580700552654`*^9}, 
   3.829758513555098*^9, 3.829759121945899*^9, 3.8297593618208504`*^9, 
   3.829759432536203*^9, 3.829759751445613*^9, 3.8297598223360767`*^9, 
   3.8297598808206635`*^9, 3.8297656096333914`*^9, 3.8297857723517694`*^9, 
   3.8297864502423935`*^9, 3.8297865084769816`*^9, 3.829786565507963*^9, 
   3.829786621836278*^9, 3.829786763711288*^9, 3.8297869260080137`*^9, 
   3.829786984492404*^9, 3.829795299904755*^9, 3.8297955550548286`*^9, 
   3.8297969667111173`*^9, 3.8298632051520205`*^9, 3.8298633293392577`*^9, 
   3.8298633921048126`*^9, 3.8298634597068644`*^9, 3.829863845285432*^9, 
   3.8298646042766438`*^9, 3.829997313702512*^9, 3.8300595008315406`*^9, 
   3.8300596273195915`*^9, 3.830061089638344*^9, 3.830080722237317*^9},
 CellLabel->
  "Out[41]//MatrixForm=",ExpressionUUID->"67a3d1ed-efed-4790-9b6c-\
a12477f1067c"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885151788886*^9},
 CellLabel->"In[42]:=",ExpressionUUID->"bae5159a-521b-4194-a179-6ba48d07a108"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"u", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"\[CapitalLambda]", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", "desplazamientos", " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"W", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"fuerzas", " ", "en", " ", "los", " ", "nudos"}], "*)"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "nd"}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "s"}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"nodos", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "j", "]"}], "]"}], "\[Equal]", "\"\<x\>\""}], 
              ")"}], ",", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "3", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"u", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}],
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "u", "]"}], " ", 
  RowBox[{"(*", "desplazamientos", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "F", "]"}], 
  RowBox[{"(*", "fuerzas", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.59552165608381*^9, 3.595521657069866*^9}, {
  3.5955218038092594`*^9, 3.595521876845436*^9}, {3.8248852973289304`*^9, 
  3.8248853209141083`*^9}, {3.8248853702290173`*^9, 3.824885373333248*^9}, {
  3.8248854846490707`*^9, 3.824885494998535*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"b2554c15-6a45-4e62-be35-7445bc1a0b38"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"\[CapitalLambda]", "[", "4", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "5", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "6", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "7", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "8", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "9", "]"}]},
      {"0"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.829743397492346*^9, 3.8297436456018248`*^9, 
   3.829743712463293*^9, 3.8297437759236565`*^9, 3.829743837414633*^9, 
   3.82974393761757*^9, 3.8297440018361216`*^9, 3.8297440643362193`*^9, 
   3.829744173570896*^9, 3.829749686226856*^9, 3.8297518133361464`*^9, 
   3.829751981055282*^9, 3.829752283898652*^9, 3.829757365418584*^9, {
   3.8297574113990364`*^9, 3.829757434742505*^9}, 3.8297574716488104`*^9, 
   3.8297575661019154`*^9, 3.829757654601883*^9, {3.82975805522694*^9, 
   3.8297580701175933`*^9}, 3.8297585136018205`*^9, 3.8297591220237274`*^9, 
   3.829759361898672*^9, 3.829759432601771*^9, 3.8297597515080485`*^9, 
   3.829759822398608*^9, 3.8297598808675737`*^9, 3.82976560972683*^9, 
   3.829785772414303*^9, 3.8297864502894278`*^9, 3.8297865085240393`*^9, 
   3.8297865655395217`*^9, 3.8297866218830433`*^9, 3.8297867637584085`*^9, 
   3.8297869260714226`*^9, 3.829786984539406*^9, 3.829795299961486*^9, 
   3.829795555101971*^9, 3.829796966758387*^9, 3.8298632051986504`*^9, 
   3.8298633294016337`*^9, 3.8298633921518955`*^9, 3.8298634597612333`*^9, 
   3.8298638453395824`*^9, 3.8298646043391237`*^9, 3.829997313822504*^9, 
   3.8300595009015336`*^9, 3.830059627379588*^9, 3.830061089708362*^9, 
   3.830080722277314*^9},
 CellLabel->
  "Out[46]//MatrixForm=",ExpressionUUID->"e5224e40-6fee-4f36-9399-\
ca97175fdbcb"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"W", "[", "1", "]"}]},
      {
       RowBox[{"W", "[", "2", "]"}]},
      {
       RowBox[{"W", "[", "3", "]"}]},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"W", "[", "10", "]"}]},
      {
       RowBox[{"W", "[", "11", "]"}]},
      {
       RowBox[{"W", "[", "12", "]"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.829743397492346*^9, 3.8297436456018248`*^9, 
   3.829743712463293*^9, 3.8297437759236565`*^9, 3.829743837414633*^9, 
   3.82974393761757*^9, 3.8297440018361216`*^9, 3.8297440643362193`*^9, 
   3.829744173570896*^9, 3.829749686226856*^9, 3.8297518133361464`*^9, 
   3.829751981055282*^9, 3.829752283898652*^9, 3.829757365418584*^9, {
   3.8297574113990364`*^9, 3.829757434742505*^9}, 3.8297574716488104`*^9, 
   3.8297575661019154`*^9, 3.829757654601883*^9, {3.82975805522694*^9, 
   3.8297580701175933`*^9}, 3.8297585136018205`*^9, 3.8297591220237274`*^9, 
   3.829759361898672*^9, 3.829759432601771*^9, 3.8297597515080485`*^9, 
   3.829759822398608*^9, 3.8297598808675737`*^9, 3.82976560972683*^9, 
   3.829785772414303*^9, 3.8297864502894278`*^9, 3.8297865085240393`*^9, 
   3.8297865655395217`*^9, 3.8297866218830433`*^9, 3.8297867637584085`*^9, 
   3.8297869260714226`*^9, 3.829786984539406*^9, 3.829795299961486*^9, 
   3.829795555101971*^9, 3.829796966758387*^9, 3.8298632051986504`*^9, 
   3.8298633294016337`*^9, 3.8298633921518955`*^9, 3.8298634597612333`*^9, 
   3.8298638453395824`*^9, 3.8298646043391237`*^9, 3.829997313822504*^9, 
   3.8300595009015336`*^9, 3.830059627379588*^9, 3.830061089708362*^9, 
   3.8300807222873135`*^9},
 CellLabel->
  "Out[47]//MatrixForm=",ExpressionUUID->"f8733af5-34c4-4255-b3aa-\
f031bf4fcafd"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885739448489*^9},
 CellLabel->"In[48]:=",ExpressionUUID->"9aa016e4-032f-40d2-b2fa-b2bc7f782a0e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"orden", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"orden", "++"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cono", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "orden", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "conocidos"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "=", "1"}], ";", 
     RowBox[{"a", "=", "1"}]}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"cono", ",", "a"}], "]"}], "=", "i"}], ",", 
        RowBox[{"a", "++"}]}], "}"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"kk", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ngdl"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"incog", "=", 
  RowBox[{"Complement", "[", 
   RowBox[{"kk", ",", " ", "cono"}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "incognita"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8248857481786947`*^9, 3.8248857738783617`*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"3537edf6-3502-4964-be82-8c2837c1b41f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.824885742563437*^9, 3.8248857571786833`*^9}, 
   3.824885914208475*^9, 3.8248859983784385`*^9, 3.8248860671682673`*^9, 
   3.824886133683365*^9, 3.824886254797388*^9, 3.8248863041280384`*^9, {
   3.824886343707958*^9, 3.824886370687562*^9}, 3.8248864068595304`*^9, 
   3.824886462600004*^9, 3.8248865128181334`*^9, 3.8249006220990267`*^9, 
   3.8249020554585905`*^9, 3.824904583068107*^9, 3.8249615481884623`*^9, 
   3.824968099581478*^9, 3.824968873144102*^9, 3.8249690634718947`*^9, 
   3.824969987471922*^9, {3.824970619800283*^9, 3.824970644659655*^9}, 
   3.8249711116438684`*^9, 3.8249713070812187`*^9, 3.8249715819874897`*^9, 
   3.8249717260343924`*^9, 3.8249729098000717`*^9, 3.8249729776750145`*^9, 
   3.8249730940033026`*^9, 3.8249734623159466`*^9, 3.8249757008312397`*^9, 
   3.824976018362563*^9, 3.824977043065646*^9, 3.82497707995662*^9, 
   3.824977827987509*^9, 3.8249778889720125`*^9, {3.8249780055191755`*^9, 
   3.8249780334564147`*^9}, 3.8249780896438003`*^9, 3.8249866423316464`*^9, 
   3.824986694971853*^9, 3.8249869316908984`*^9, 3.8249879179564905`*^9, 
   3.8249885633781853`*^9, 3.8249900716282887`*^9, 3.8249901552688913`*^9, 
   3.824990324940792*^9, 3.824990467300029*^9, {3.8249905182689857`*^9, 
   3.8249905480971613`*^9}, 3.82499058006569*^9, 3.824990750128436*^9, 
   3.8249907909719*^9, 3.8249911255191746`*^9, 3.8249911620187683`*^9, 
   3.8249912106752396`*^9, 3.82499173469073*^9, 3.824991774456395*^9, 
   3.829743397539425*^9, 3.8297436456486845`*^9, 3.82974371252357*^9, 
   3.829743775992795*^9, 3.8297438374618196`*^9, 3.829743937680094*^9, 
   3.8297440018986597`*^9, 3.829744064398559*^9, 3.829744173622903*^9, 
   3.8297496863208933`*^9, 3.829751813398962*^9, 3.8297519811331887`*^9, 
   3.8297522839299426`*^9, 3.8297573654613686`*^9, {3.82975741145432*^9, 
   3.82975743480515*^9}, 3.829757471695619*^9, 3.8297575661643386`*^9, 
   3.8297576546642833`*^9, {3.8297580552842774`*^9, 3.829758070180159*^9}, 
   3.8297585136664896`*^9, 3.829759122096797*^9, 3.8297593619766855`*^9, 
   3.829759432679817*^9, 3.829759751570857*^9, 3.8297598224443846`*^9, 
   3.8297598809302588`*^9, 3.8297656098093643`*^9, 3.829785772507992*^9, 
   3.8297864503295836`*^9, 3.829786508570462*^9, 3.8297865655550437`*^9, 
   3.829786622711917*^9, 3.8297867638049035`*^9, 3.8297869261332617`*^9, 
   3.829786984601964*^9, 3.829795300024006*^9, 3.8297955551490393`*^9, 
   3.8297969668205376`*^9, 3.829863205261153*^9, 3.829863329448823*^9, 
   3.8298633922144685`*^9, 3.829863459823535*^9, 3.829863845401884*^9, 
   3.82986460441115*^9, 3.829997313962516*^9, 3.8300595009515543`*^9, 
   3.830059627469582*^9, 3.8300610897783365`*^9, 3.8300807223273125`*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"eb335740-1011-4be7-826b-3be663283c2f"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248858267686844`*^9},
 CellLabel->"In[55]:=",ExpressionUUID->"0a6f23ea-a4c3-4f50-ae96-e7078459f8bc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "resolucion", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"cargas", "=", 
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], "+", 
      RowBox[{"Feqv", "[", 
       RowBox[{"[", "incog", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "cargas", "]"}], "\n", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"K", "[", 
      RowBox[{"[", 
       RowBox[{"incog", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"M", ",", "3"}], "]"}], "]"}], "\n", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{"LinearSolve", "[", 
      RowBox[{"M", ",", "cargas"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<=", 
      RowBox[{"ngdl", "-", "orden"}]}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", 
        RowBox[{"incog", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"sol", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "]"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], ",", "4"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8011218495772076`*^9, 3.801121849686408*^9}, {
   3.824885616708606*^9, 3.8248856804887457`*^9}, 3.824885732908579*^9, 
   3.824885778583671*^9, {3.824885817598695*^9, 3.824885821428896*^9}, {
   3.8249763326280804`*^9, 3.824976416690578*^9}, {3.824977776956023*^9, 
   3.8249777980970025`*^9}, {3.8249779817373557`*^9, 
   3.8249779974092793`*^9}, {3.8249780521279883`*^9, 3.824978082128332*^9}, {
   3.824990344784339*^9, 3.824990367565474*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"abaa4ba9-1641-4913-ac09-dfb80979644e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"17.5`"},
      {
       RowBox[{"-", "19.999999999999996`"}]},
      {"20.41666286747687`"},
      {"17.5`"},
      {
       RowBox[{"-", "20.`"}]},
      {"20.41667046585646`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.829743397601919*^9, 3.8297436457114854`*^9, 
   3.8297437125862217`*^9, 3.8297437760395555`*^9, 3.8297438375237355`*^9, 
   3.8297439377268248`*^9, 3.829744001961151*^9, 3.8297440644612956`*^9, 
   3.829744173680168*^9, 3.829749686382924*^9, 3.829751813476861*^9, 
   3.8297519811800833`*^9, 3.8297522839722157`*^9, 3.8297573655239925`*^9, {
   3.8297574114925504`*^9, 3.8297574348518147`*^9}, 3.8297574717584257`*^9, 
   3.8297575662111073`*^9, 3.829757654715372*^9, {3.8297580553361588`*^9, 
   3.829758070229931*^9}, 3.8297585137112665`*^9, 3.8297591221489573`*^9, 
   3.8297593620552483`*^9, 3.8297594327426395`*^9, 3.829759751633247*^9, 
   3.829759822508345*^9, 3.8297598809925413`*^9, 3.8297656098832827`*^9, 
   3.8297857725850863`*^9, 3.8297864503674855`*^9, 3.8297865086332483`*^9, 
   3.8297865655861797`*^9, 3.829786622742648*^9, 3.8297867638517723`*^9, 
   3.829786926179914*^9, 3.8297869846485906`*^9, 3.8297953000708637`*^9, 
   3.8297955551955385`*^9, 3.8297969668676386`*^9, 3.829863205323502*^9, 
   3.8298633295114484`*^9, 3.8298633922666636`*^9, 3.829863459870656*^9, 
   3.8298638454797897`*^9, 3.829864604480012*^9, 3.8299973140924883`*^9, 
   3.8300595009915504`*^9, 3.8300596275095797`*^9, 3.8300610898483553`*^9, 
   3.8300807223673086`*^9},
 CellLabel->
  "Out[57]//MatrixForm=",ExpressionUUID->"721133e9-bf55-4b48-8be0-\
b9cd4621a14f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"57103.910204081636`", "0.`", "2148.6857142857143`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`"},
     {"0.`", "161400.0000005`", "4.99999990502025`*^-6", "0.`", 
      RowBox[{"-", "4.999999905020251`*^-7"}], "4.99999990502025`*^-6"},
     {"2148.6857142857143`", "4.99999990502025`*^-6", "10027.200099999996`", 
      "0.`", 
      RowBox[{"-", "4.99999990502025`*^-6"}], "1.8995948620062083`*^-12"},
     {
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "57103.910204081636`", "0.`", 
      "2148.6857142857143`"},
     {"0.`", 
      RowBox[{"-", "4.999999905020251`*^-7"}], 
      RowBox[{"-", "4.99999990502025`*^-6"}], "0.`", "161400.0000005`", 
      RowBox[{"-", "4.99999990502025`*^-6"}]},
     {"0.`", "4.99999990502025`*^-6", "1.8995948620062083`*^-12", 
      "2148.6857142857143`", 
      RowBox[{"-", "4.99999990502025`*^-6"}], "10027.200099999996`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.829743397601919*^9, 3.8297436457114854`*^9, 
   3.8297437125862217`*^9, 3.8297437760395555`*^9, 3.8297438375237355`*^9, 
   3.8297439377268248`*^9, 3.829744001961151*^9, 3.8297440644612956`*^9, 
   3.829744173680168*^9, 3.829749686382924*^9, 3.829751813476861*^9, 
   3.8297519811800833`*^9, 3.8297522839722157`*^9, 3.8297573655239925`*^9, {
   3.8297574114925504`*^9, 3.8297574348518147`*^9}, 3.8297574717584257`*^9, 
   3.8297575662111073`*^9, 3.829757654715372*^9, {3.8297580553361588`*^9, 
   3.829758070229931*^9}, 3.8297585137112665`*^9, 3.8297591221489573`*^9, 
   3.8297593620552483`*^9, 3.8297594327426395`*^9, 3.829759751633247*^9, 
   3.829759822508345*^9, 3.8297598809925413`*^9, 3.8297656098832827`*^9, 
   3.8297857725850863`*^9, 3.8297864503674855`*^9, 3.8297865086332483`*^9, 
   3.8297865655861797`*^9, 3.829786622742648*^9, 3.8297867638517723`*^9, 
   3.829786926179914*^9, 3.8297869846485906`*^9, 3.8297953000708637`*^9, 
   3.8297955551955385`*^9, 3.8297969668676386`*^9, 3.829863205323502*^9, 
   3.8298633295114484`*^9, 3.8298633922666636`*^9, 3.829863459870656*^9, 
   3.8298638454797897`*^9, 3.829864604480012*^9, 3.8299973140924883`*^9, 
   3.8300595009915504`*^9, 3.8300596275095797`*^9, 3.8300610898483553`*^9, 
   3.8300807223673086`*^9},
 CellLabel->
  "Out[59]//MatrixForm=",ExpressionUUID->"71119e33-6cc2-4ad0-b935-\
85644ebdb0d8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.08551739042479534`"},
      {
       RowBox[{"-", "0.00012391573628940355`"}]},
      {
       RowBox[{"-", "0.0162890269100419`"}]},
      {"0.08551739041040328`"},
      {
       RowBox[{"-", "0.00012391573830787027`"}]},
      {
       RowBox[{"-", "0.016289026149181086`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.829743397601919*^9, 3.8297436457114854`*^9, 
   3.8297437125862217`*^9, 3.8297437760395555`*^9, 3.8297438375237355`*^9, 
   3.8297439377268248`*^9, 3.829744001961151*^9, 3.8297440644612956`*^9, 
   3.829744173680168*^9, 3.829749686382924*^9, 3.829751813476861*^9, 
   3.8297519811800833`*^9, 3.8297522839722157`*^9, 3.8297573655239925`*^9, {
   3.8297574114925504`*^9, 3.8297574348518147`*^9}, 3.8297574717584257`*^9, 
   3.8297575662111073`*^9, 3.829757654715372*^9, {3.8297580553361588`*^9, 
   3.829758070229931*^9}, 3.8297585137112665`*^9, 3.8297591221489573`*^9, 
   3.8297593620552483`*^9, 3.8297594327426395`*^9, 3.829759751633247*^9, 
   3.829759822508345*^9, 3.8297598809925413`*^9, 3.8297656098832827`*^9, 
   3.8297857725850863`*^9, 3.8297864503674855`*^9, 3.8297865086332483`*^9, 
   3.8297865655861797`*^9, 3.829786622742648*^9, 3.8297867638517723`*^9, 
   3.829786926179914*^9, 3.8297869846485906`*^9, 3.8297953000708637`*^9, 
   3.8297955551955385`*^9, 3.8297969668676386`*^9, 3.829863205323502*^9, 
   3.8298633295114484`*^9, 3.8298633922666636`*^9, 3.829863459870656*^9, 
   3.8298638454797897`*^9, 3.829864604480012*^9, 3.8299973140924883`*^9, 
   3.8300595009915504`*^9, 3.8300596275095797`*^9, 3.8300610898483553`*^9, 
   3.830080722437282*^9},
 CellLabel->
  "Out[62]//MatrixForm=",ExpressionUUID->"978a40b0-4944-453a-8d5a-\
3391f9b52fea"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.824886530427928*^9, 3.8248865332379026`*^9}},
 CellLabel->"In[63]:=",ExpressionUUID->"dcd340ff-b9e2-4d22-8495-c9674c8af6f2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"K", "[", 
    RowBox[{"[", 
     RowBox[{"cono", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"M", ",", "7"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"u", "[", 
    RowBox[{"[", "incog", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], "+", 
    RowBox[{"Feqv", "[", 
     RowBox[{"[", "cono", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"M", ".", "x"}], "==", "b"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", "  ", 
    RowBox[{"F", "/.", "sol"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], ",", "7"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.801121868047608*^9, 3.801121887923008*^9}, {
  3.8248859598187227`*^9, 3.824885972978363*^9}, {3.824900600708428*^9, 
  3.8249006058021536`*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"f4734466-9e81-4509-b705-d4df873e4bcc"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "0.`", "0.`"},
     {"2148.6857142857143`", "0.`", "5013.6`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "2148.6857142857143`", "0.`", "5013.6`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.8297433976954823`*^9, 3.829743645777814*^9, 
   3.829743712648985*^9, 3.829743776117488*^9, 3.8297438375918884`*^9, 
   3.8297439377892513`*^9, 3.829744002023843*^9, 3.8297440645235777`*^9, 
   3.8297441737423935`*^9, 3.829749686477016*^9, 3.8297518135548735`*^9, 
   3.829751981242605*^9, 3.829752284008026*^9, 3.8297573655709248`*^9, {
   3.829757411538972*^9, 3.8297574349172783`*^9}, 3.829757471826848*^9, 
   3.829757566274007*^9, 3.8297576547893443`*^9, {3.829758055398592*^9, 
   3.829758070304804*^9}, 3.8297585137738466`*^9, 3.8297591222423725`*^9, 
   3.8297593621404533`*^9, 3.8297594329146447`*^9, 3.8297597517110767`*^9, 
   3.829759822570629*^9, 3.82975988106065*^9, 3.8297656099455175`*^9, 
   3.829785772648857*^9, 3.829786450445719*^9, 3.829786508679877*^9, 
   3.8297865656332936`*^9, 3.829786622804974*^9, 3.8297867639298105`*^9, 
   3.8297869262425394`*^9, 3.8297869847111*^9, 3.82979530013306*^9, 
   3.8297955552424884`*^9, 3.8297969669276257`*^9, 3.8298632053862543`*^9, 
   3.8298633295739512`*^9, 3.8298633923392005`*^9, 3.8298634599331775`*^9, 
   3.8298638455425143`*^9, 3.8298646045426316`*^9, 3.829997314332473*^9, 
   3.8300595012342796`*^9, 3.83005962755958*^9, 3.8300610899283314`*^9, 
   3.830080722597295*^9},
 CellLabel->
  "Out[65]//MatrixForm=",ExpressionUUID->"3e470b57-b82f-4227-9f79-\
e4a736bb4de0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"W", "[", "1", "]"}], "\[Rule]", 
    RowBox[{"-", "34.999999186992156`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "2", "]"}], "\[Rule]", "19.999999837109733`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "3", "]"}], "\[Rule]", "122.49999647923224`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "10", "]"}], "\[Rule]", 
    RowBox[{"-", "35.00000081300749`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "11", "]"}], "\[Rule]", "20.00000016289026`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "12", "]"}], "\[Rule]", "122.50000026296004`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.8297433976954823`*^9, 3.829743645777814*^9, 
   3.829743712648985*^9, 3.829743776117488*^9, 3.8297438375918884`*^9, 
   3.8297439377892513`*^9, 3.829744002023843*^9, 3.8297440645235777`*^9, 
   3.8297441737423935`*^9, 3.829749686477016*^9, 3.8297518135548735`*^9, 
   3.829751981242605*^9, 3.829752284008026*^9, 3.8297573655709248`*^9, {
   3.829757411538972*^9, 3.8297574349172783`*^9}, 3.829757471826848*^9, 
   3.829757566274007*^9, 3.8297576547893443`*^9, {3.829758055398592*^9, 
   3.829758070304804*^9}, 3.8297585137738466`*^9, 3.8297591222423725`*^9, 
   3.8297593621404533`*^9, 3.8297594329146447`*^9, 3.8297597517110767`*^9, 
   3.829759822570629*^9, 3.82975988106065*^9, 3.8297656099455175`*^9, 
   3.829785772648857*^9, 3.829786450445719*^9, 3.829786508679877*^9, 
   3.8297865656332936`*^9, 3.829786622804974*^9, 3.8297867639298105`*^9, 
   3.8297869262425394`*^9, 3.8297869847111*^9, 3.82979530013306*^9, 
   3.8297955552424884`*^9, 3.8297969669276257`*^9, 3.8298632053862543`*^9, 
   3.8298633295739512`*^9, 3.8298633923392005`*^9, 3.8298634599331775`*^9, 
   3.8298638455425143`*^9, 3.8298646045426316`*^9, 3.829997314332473*^9, 
   3.8300595012342796`*^9, 3.83005962755958*^9, 3.8300610899283314`*^9, 
   3.830080722657277*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"475ea6a4-28b6-4b76-b362-0f14012bad9a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "34.999999186992156`"}]},
      {"19.999999837109733`"},
      {"122.49999647923224`"},
      {
       RowBox[{"-", "35.00000081300749`"}]},
      {"20.00000016289026`"},
      {"122.50000026296004`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.8297433976954823`*^9, 3.829743645777814*^9, 
   3.829743712648985*^9, 3.829743776117488*^9, 3.8297438375918884`*^9, 
   3.8297439377892513`*^9, 3.829744002023843*^9, 3.8297440645235777`*^9, 
   3.8297441737423935`*^9, 3.829749686477016*^9, 3.8297518135548735`*^9, 
   3.829751981242605*^9, 3.829752284008026*^9, 3.8297573655709248`*^9, {
   3.829757411538972*^9, 3.8297574349172783`*^9}, 3.829757471826848*^9, 
   3.829757566274007*^9, 3.8297576547893443`*^9, {3.829758055398592*^9, 
   3.829758070304804*^9}, 3.8297585137738466`*^9, 3.8297591222423725`*^9, 
   3.8297593621404533`*^9, 3.8297594329146447`*^9, 3.8297597517110767`*^9, 
   3.829759822570629*^9, 3.82975988106065*^9, 3.8297656099455175`*^9, 
   3.829785772648857*^9, 3.829786450445719*^9, 3.829786508679877*^9, 
   3.8297865656332936`*^9, 3.829786622804974*^9, 3.8297867639298105`*^9, 
   3.8297869262425394`*^9, 3.8297869847111*^9, 3.82979530013306*^9, 
   3.8297955552424884`*^9, 3.8297969669276257`*^9, 3.8298632053862543`*^9, 
   3.8298633295739512`*^9, 3.8298633923392005`*^9, 3.8298634599331775`*^9, 
   3.8298638455425143`*^9, 3.8298646045426316`*^9, 3.829997314332473*^9, 
   3.8300595012342796`*^9, 3.83005962755958*^9, 3.8300610899283314`*^9, 
   3.830080722657277*^9},
 CellLabel->
  "Out[70]//MatrixForm=",ExpressionUUID->"9434a9d7-ed2f-4d1c-bb37-\
5433ae74b061"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248865250578823`*^9},
 CellLabel->"In[71]:=",ExpressionUUID->"6cd11d47-b566-4d22-979d-2a6161798456"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"esfuerzos", ":", " ", "axil"}], ",", 
    RowBox[{"cortante", " ", "y", " ", "flector"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"esf", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "s", "}"}]}], "]"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", 
         RowBox[{
          RowBox[{"k", "[", 
           RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
          ".", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "+=", 
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"N", "[", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"esf", ",", "b"}], "]"}], ",", "7"}], "]"}], "]"}], 
         "]"}], ";"}], "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.7481447420257387`*^9, {3.824900664333045*^9, 3.8249008186147537`*^9}, 
   3.824977539441535*^9, {3.8249778103317113`*^9, 3.824977816565706*^9}, {
   3.8249781271754174`*^9, 3.824978133206257*^9}, {3.8249783930503683`*^9, 
   3.8249784019564657`*^9}, {3.82498663000359*^9, 3.824986631471881*^9}, {
   3.824986893471794*^9, 3.8249869029405174`*^9}, 3.824987838753045*^9, {
   3.8249878849877596`*^9, 3.824987901956401*^9}, {3.824990392534313*^9, 
   3.8249904069561296`*^9}, {3.829751461758258*^9, 3.8297514618858805`*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"b565c434-6ffa-46a1-81f3-5e85760faf64"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299973144924655`*^9, 3.83005950140427*^9, 
   3.8300596276295767`*^9, 3.830061090028343*^9, 3.8300807227372684`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[72]:=",ExpressionUUID->"644c386a-d882-4822-a72f-12239204a12e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"19.999999837109733`"},
      {"34.999999186992156`"},
      {"122.49999647923224`"},
      {
       RowBox[{"-", "19.999999837109733`"}]},
      {"8.130078441581645`*^-7"},
      {
       RowBox[{"-", "2.1702871677575786`*^-6"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299973144924655`*^9, 3.83005950140427*^9, 
   3.8300596276295767`*^9, 3.830061090028343*^9, 3.8300807227372684`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[72]:=",ExpressionUUID->"7dadd81a-df5a-43f8-b014-f946c226e9bb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299973144924655`*^9, 3.83005950140427*^9, 
   3.8300596276295767`*^9, 3.830061090028343*^9, 3.830080722747263*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[72]:=",ExpressionUUID->"15b30922-6458-47ff-ab98-5874ee748d02"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"8.130073183565401`*^-7"},
      {"19.999999837109733`"},
      {"2.1702871361300925`*^-6"},
      {
       RowBox[{"-", "8.130073183565401`*^-7"}]},
      {"20.000000162890263`"},
      {
       RowBox[{"-", "5.4280923801471005`*^-6"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299973144924655`*^9, 3.83005950140427*^9, 
   3.8300596276295767`*^9, 3.830061090028343*^9, 3.830080722757285*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[72]:=",ExpressionUUID->"4d90ca6f-0cb6-4206-8613-20d274f3a4b2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299973144924655`*^9, 3.83005950140427*^9, 
   3.8300596276295767`*^9, 3.830061090028343*^9, 3.830080722757285*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[72]:=",ExpressionUUID->"04428660-2f41-4207-b72b-b0184e1a1b9c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"20.00000016289026`"},
      {"35.00000081300749`"},
      {"122.50000026296004`"},
      {
       RowBox[{"-", "20.00000016289026`"}]},
      {
       RowBox[{"-", "8.130074888867966`*^-7"}]},
      {"5.428092428871878`*^-6"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299973144924655`*^9, 3.83005950140427*^9, 
   3.8300596276295767`*^9, 3.830061090028343*^9, 3.830080722757285*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[72]:=",ExpressionUUID->"84bbab68-39f4-4bcd-800b-7a75b4c3c382"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"esfuerzos", " ", "en", " ", "los", " ", "nudos"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.82979681800832*^9, 3.8297968268208714`*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"c60043ae-ccb1-49e5-aaa9-5b77dfc51254"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8297503968208885`*^9},
 CellLabel->"In[75]:=",ExpressionUUID->"af28fbf2-c915-4d98-b67f-c5827f60d6d2"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"comprobar", " ", "equilibrio"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8297503991745024`*^9, 3.829750408023841*^9}},
 CellLabel->"In[76]:=",ExpressionUUID->"75b12f74-24a5-4bd5-bb08-a4463c1e3de8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"barra", " ", "ab"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"b", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", 
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "4", "]"}], "]"}]}], "\[Equal]", "0"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "b", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "b", "]"}], "]"}], "[", 
       RowBox[{"[", "5", "]"}], "]"}]}], "==", 
     RowBox[{"v", " ", "Lp"}]}], "/.", "datos"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "3", "]"}], "]"}], "+", 
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "6", "]"}], "]"}], "-", 
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "b", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], " ", "Lp"}], "+", 
     RowBox[{"v", " ", 
      RowBox[{
       RowBox[{"Lp", "^", "2"}], "/", "2"}]}]}], "/.", "datos"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8297504114985623`*^9, 3.8297504179455714`*^9}, {
  3.829750621711159*^9, 3.8297508664771333`*^9}, {3.8297509025237284`*^9, 
  3.829750906364671*^9}, {3.829751914418375*^9, 3.829751925695897*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"7ae4f944-bfb7-4742-87ee-f9eebbbd85fe"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.829750768820693*^9, 3.829750782570724*^9}, {
   3.8297508295081143`*^9, 3.829750866992675*^9}, 3.829750906992337*^9, 
   3.8297514706487026`*^9, 3.8297518137267547`*^9, {3.8297519155549746`*^9, 
   3.829751938523611*^9}, 3.829751981386941*^9, 3.82975228411767*^9, 
   3.8297573658205457`*^9, {3.8297574116955814`*^9, 3.82975743517985*^9}, 
   3.8297574719771767`*^9, 3.8297575664298277`*^9, {3.8297580555549994`*^9, 
   3.8297580704767323`*^9}, 3.8297585139298306`*^9, {3.829759135742367*^9, 
   3.8297591397582765`*^9}, 3.829759362440229*^9, 3.8297594330862694`*^9, 
   3.8297597518677225`*^9, 3.8297598227271376`*^9, 3.829759881227085*^9, 
   3.829765610132962*^9, 3.829785772836138*^9, 3.8297864505552874`*^9, 
   3.8297865087894244`*^9, 3.8297865657267814`*^9, 3.8297866229169245`*^9, 
   3.829786764070589*^9, 3.8297869263986444`*^9, 3.8297869848676844`*^9, 
   3.8297953002736692`*^9, 3.8297955553833923`*^9, 3.829796967070714*^9, 
   3.8298632055739336`*^9, 3.8298633297458405`*^9, 3.8298633924953976`*^9, 
   3.8298634600892863`*^9, 3.829863845714252*^9, 3.8298646047299194`*^9, 
   3.8299973145924597`*^9, 3.830059501504264*^9, 3.8300596277095685`*^9, 
   3.8300610902183146`*^9, 3.830080722827282*^9},
 CellLabel->"Out[78]=",ExpressionUUID->"dd89ee33-34e7-4ecd-bba8-ccde88a9f140"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.829750768820693*^9, 3.829750782570724*^9}, {
   3.8297508295081143`*^9, 3.829750866992675*^9}, 3.829750906992337*^9, 
   3.8297514706487026`*^9, 3.8297518137267547`*^9, {3.8297519155549746`*^9, 
   3.829751938523611*^9}, 3.829751981386941*^9, 3.82975228411767*^9, 
   3.8297573658205457`*^9, {3.8297574116955814`*^9, 3.82975743517985*^9}, 
   3.8297574719771767`*^9, 3.8297575664298277`*^9, {3.8297580555549994`*^9, 
   3.8297580704767323`*^9}, 3.8297585139298306`*^9, {3.829759135742367*^9, 
   3.8297591397582765`*^9}, 3.829759362440229*^9, 3.8297594330862694`*^9, 
   3.8297597518677225`*^9, 3.8297598227271376`*^9, 3.829759881227085*^9, 
   3.829765610132962*^9, 3.829785772836138*^9, 3.8297864505552874`*^9, 
   3.8297865087894244`*^9, 3.8297865657267814`*^9, 3.8297866229169245`*^9, 
   3.829786764070589*^9, 3.8297869263986444`*^9, 3.8297869848676844`*^9, 
   3.8297953002736692`*^9, 3.8297955553833923`*^9, 3.829796967070714*^9, 
   3.8298632055739336`*^9, 3.8298633297458405`*^9, 3.8298633924953976`*^9, 
   3.8298634600892863`*^9, 3.829863845714252*^9, 3.8298646047299194`*^9, 
   3.8299973145924597`*^9, 3.830059501504264*^9, 3.8300596277095685`*^9, 
   3.8300610902183146`*^9, 3.8300807228372636`*^9},
 CellLabel->"Out[79]=",ExpressionUUID->"54e00e02-fd56-447a-a127-e72a34309a70"],

Cell[BoxData["0.`"], "Output",
 CellChangeTimes->{{3.829750768820693*^9, 3.829750782570724*^9}, {
   3.8297508295081143`*^9, 3.829750866992675*^9}, 3.829750906992337*^9, 
   3.8297514706487026`*^9, 3.8297518137267547`*^9, {3.8297519155549746`*^9, 
   3.829751938523611*^9}, 3.829751981386941*^9, 3.82975228411767*^9, 
   3.8297573658205457`*^9, {3.8297574116955814`*^9, 3.82975743517985*^9}, 
   3.8297574719771767`*^9, 3.8297575664298277`*^9, {3.8297580555549994`*^9, 
   3.8297580704767323`*^9}, 3.8297585139298306`*^9, {3.829759135742367*^9, 
   3.8297591397582765`*^9}, 3.829759362440229*^9, 3.8297594330862694`*^9, 
   3.8297597518677225`*^9, 3.8297598227271376`*^9, 3.829759881227085*^9, 
   3.829765610132962*^9, 3.829785772836138*^9, 3.8297864505552874`*^9, 
   3.8297865087894244`*^9, 3.8297865657267814`*^9, 3.8297866229169245`*^9, 
   3.829786764070589*^9, 3.8297869263986444`*^9, 3.8297869848676844`*^9, 
   3.8297953002736692`*^9, 3.8297955553833923`*^9, 3.829796967070714*^9, 
   3.8298632055739336`*^9, 3.8298633297458405`*^9, 3.8298633924953976`*^9, 
   3.8298634600892863`*^9, 3.829863845714252*^9, 3.8298646047299194`*^9, 
   3.8299973145924597`*^9, 3.830059501504264*^9, 3.8300596277095685`*^9, 
   3.8300610902183146`*^9, 3.8300807228372636`*^9},
 CellLabel->"Out[80]=",ExpressionUUID->"f57b8b29-083b-4809-a5a1-fe4fa87b8afd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "portico", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "\[Equal]", 
     RowBox[{"q", " ", "Ld"}]}], "/.", "datos"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "\[Equal]", 
     RowBox[{"2", " ", "v", " ", "Lp"}]}], "/.", "datos"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"esf", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "Ld"}], "-", 
      RowBox[{"q", " ", 
       RowBox[{
        RowBox[{"Ld", "^", "2"}], "/", "2"}]}], "-", " ", 
      RowBox[{"2", "v", " ", 
       RowBox[{
        RowBox[{"Lp", "^", "2"}], "/", "2"}]}]}], ")"}], "/.", "datos"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8297509641799297`*^9, 3.829750965492489*^9}, {
  3.8297509963989944`*^9, 3.8297510077114363`*^9}, {3.829751051226821*^9, 
  3.829751088461281*^9}, {3.829751144023898*^9, 3.8297512860862317`*^9}, {
  3.8297513353052034`*^9, 3.829751337963705*^9}, {3.8297519298676577`*^9, 
  3.8297519341330853`*^9}},
 CellLabel->"In[81]:=",ExpressionUUID->"46032abc-3f0c-4d87-90e7-02a98046e735"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.8297510514301815`*^9, 3.829751088570738*^9}, 
   3.82975115768007*^9, {3.8297512079459457`*^9, 3.8297512825237703`*^9}, {
   3.8297513303517466`*^9, 3.829751338664672*^9}, 3.8297514727423716`*^9, 
   3.8297518138051643`*^9, {3.8297519305397797`*^9, 3.8297519412938905`*^9}, 
   3.8297519814142957`*^9, 3.8297522841486034`*^9, 3.8297573658520823`*^9, {
   3.8297574117427645`*^9, 3.8297574352271194`*^9}, 3.8297574720269747`*^9, 
   3.8297575664829974`*^9, {3.8297580556018157`*^9, 3.829758070545762*^9}, 
   3.8297585139767513`*^9, 3.829759139804884*^9, 3.8297593624925156`*^9, 
   3.8297594349144273`*^9, 3.8297597519300427`*^9, 3.8297598227736797`*^9, 
   3.8297598812737083`*^9, 3.829765610195464*^9, 3.8297857728988185`*^9, 
   3.8297864505861244`*^9, 3.8297865088174863`*^9, 3.8297865657267814`*^9, 
   3.8297866229656453`*^9, 3.8297867641017733`*^9, 3.8297869264455137`*^9, 
   3.8297869849191923`*^9, 3.829795300320603*^9, 3.8297955554299593`*^9, 
   3.8297969671279078`*^9, 3.8298632056185193`*^9, 3.82986332979259*^9, 
   3.82986339254259*^9, 3.8298634601520996`*^9, 3.8298638457766323`*^9, 
   3.829864604792655*^9, 3.8299973146224537`*^9, 3.8300595015242863`*^9, 
   3.8300596277395678`*^9, 3.830061090268322*^9, 3.83008072285728*^9},
 CellLabel->"Out[81]=",ExpressionUUID->"4ea1427b-035a-4c4d-80e3-8522b6ebeaf7"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.8297510514301815`*^9, 3.829751088570738*^9}, 
   3.82975115768007*^9, {3.8297512079459457`*^9, 3.8297512825237703`*^9}, {
   3.8297513303517466`*^9, 3.829751338664672*^9}, 3.8297514727423716`*^9, 
   3.8297518138051643`*^9, {3.8297519305397797`*^9, 3.8297519412938905`*^9}, 
   3.8297519814142957`*^9, 3.8297522841486034`*^9, 3.8297573658520823`*^9, {
   3.8297574117427645`*^9, 3.8297574352271194`*^9}, 3.8297574720269747`*^9, 
   3.8297575664829974`*^9, {3.8297580556018157`*^9, 3.829758070545762*^9}, 
   3.8297585139767513`*^9, 3.829759139804884*^9, 3.8297593624925156`*^9, 
   3.8297594349144273`*^9, 3.8297597519300427`*^9, 3.8297598227736797`*^9, 
   3.8297598812737083`*^9, 3.829765610195464*^9, 3.8297857728988185`*^9, 
   3.8297864505861244`*^9, 3.8297865088174863`*^9, 3.8297865657267814`*^9, 
   3.8297866229656453`*^9, 3.8297867641017733`*^9, 3.8297869264455137`*^9, 
   3.8297869849191923`*^9, 3.829795300320603*^9, 3.8297955554299593`*^9, 
   3.8297969671279078`*^9, 3.8298632056185193`*^9, 3.82986332979259*^9, 
   3.82986339254259*^9, 3.8298634601520996`*^9, 3.8298638457766323`*^9, 
   3.829864604792655*^9, 3.8299973146224537`*^9, 3.8300595015242863`*^9, 
   3.8300596277395678`*^9, 3.830061090268322*^9, 3.830080722867256*^9},
 CellLabel->"Out[82]=",ExpressionUUID->"bb18a79e-7cc5-43da-b25f-3562ebb75bb0"],

Cell[BoxData[
 RowBox[{"-", "2.5011104298755527`*^-12"}]], "Output",
 CellChangeTimes->{{3.8297510514301815`*^9, 3.829751088570738*^9}, 
   3.82975115768007*^9, {3.8297512079459457`*^9, 3.8297512825237703`*^9}, {
   3.8297513303517466`*^9, 3.829751338664672*^9}, 3.8297514727423716`*^9, 
   3.8297518138051643`*^9, {3.8297519305397797`*^9, 3.8297519412938905`*^9}, 
   3.8297519814142957`*^9, 3.8297522841486034`*^9, 3.8297573658520823`*^9, {
   3.8297574117427645`*^9, 3.8297574352271194`*^9}, 3.8297574720269747`*^9, 
   3.8297575664829974`*^9, {3.8297580556018157`*^9, 3.829758070545762*^9}, 
   3.8297585139767513`*^9, 3.829759139804884*^9, 3.8297593624925156`*^9, 
   3.8297594349144273`*^9, 3.8297597519300427`*^9, 3.8297598227736797`*^9, 
   3.8297598812737083`*^9, 3.829765610195464*^9, 3.8297857728988185`*^9, 
   3.8297864505861244`*^9, 3.8297865088174863`*^9, 3.8297865657267814`*^9, 
   3.8297866229656453`*^9, 3.8297867641017733`*^9, 3.8297869264455137`*^9, 
   3.8297869849191923`*^9, 3.829795300320603*^9, 3.8297955554299593`*^9, 
   3.8297969671279078`*^9, 3.8298632056185193`*^9, 3.82986332979259*^9, 
   3.82986339254259*^9, 3.8298634601520996`*^9, 3.8298638457766323`*^9, 
   3.829864604792655*^9, 3.8299973146224537`*^9, 3.8300595015242863`*^9, 
   3.8300596277395678`*^9, 3.830061090268322*^9, 3.830080722867256*^9},
 CellLabel->"Out[83]=",ExpressionUUID->"6bb56578-61af-45e8-afeb-a88ebb1759cd"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8297981189615574`*^9},
 CellLabel->"In[84]:=",ExpressionUUID->"9c0f5d22-4f2a-4e7f-9716-ec73e3886c31"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Leyes", " ", "de", " ", "esfuerzos", " ", 
    RowBox[{"(", 
     RowBox[{"en", " ", "barras"}], ")"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "=."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Vy", "=", 
      RowBox[{"Mz", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nb", "}"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Nx", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "-", " ", 
            RowBox[{"qx", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Vy", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], " ", "-", 
            RowBox[{"qy", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "x"}], "+", 
            RowBox[{"qy", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "^", "2"}], ")"}], " ", "/", "2"}]}]}], " ", "/.",
            "sol"}], "/.", "datos"}]}], ";"}], "\n", "\t", "}"}]}], "\n", 
     "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.8227415899171314`*^9, {3.822741632786193*^9, 3.8227416933779936`*^9}, {
   3.822741740051754*^9, 3.8227417478321533`*^9}, 3.822741790603916*^9, {
   3.8242664817797613`*^9, 3.8242665315750475`*^9}, {3.8242665948552556`*^9, 
   3.8242666632850575`*^9}, {3.8242667747751493`*^9, 3.824266787205226*^9}, {
   3.824266888860256*^9, 3.82426690423549*^9}, {3.824266937475377*^9, 
   3.824267136355652*^9}, {3.8242682118572845`*^9, 3.824268243687301*^9}, {
   3.824354957898378*^9, 3.8243549579437184`*^9}, {3.824358013769393*^9, 
   3.824358013833223*^9}, {3.8249009106145086`*^9, 3.82490091805242*^9}, {
   3.8249009620362606`*^9, 3.824901025145709*^9}, {3.8249010619114037`*^9, 
   3.8249010635051622`*^9}, {3.8249011030365815`*^9, 
   3.8249012111926374`*^9}, {3.824901509052289*^9, 3.824901515895771*^9}, 
   3.8249015463644733`*^9, {3.824901633208172*^9, 3.8249016806928463`*^9}, {
   3.8249017200832253`*^9, 3.8249017231613426`*^9}, {3.824901776692705*^9, 
   3.8249018113179874`*^9}, 3.824901893645711*^9, {3.8249019280519853`*^9, 
   3.824901940177229*^9}, {3.8297981048923235`*^9, 3.8297981169162683`*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"e301ec97-4e80-488d-ab73-498e3bf3603e"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824900856911745*^9},
 CellLabel->"In[88]:=",ExpressionUUID->"e57a61f2-dcf0-4fe0-b862-d6f4f41de82e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "axil"}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Nx(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.1"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Nx"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"Lp", "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "/.", "datos"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "+", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}]}], "\[IndentingNewLine]", 
       "}"}], "/.", "datos"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.824267145860674*^9, 3.8242672091411324`*^9}, {
  3.824267259595956*^9, 3.8242674657214184`*^9}, {3.8249021886459336`*^9, 
  3.824902195348873*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],

Cell[BoxData["\<\"Diagrama de axiles, Nx(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638382778473`*^9, 3.8227421912136126`*^9, 3.8227454533051753`*^9, {
   3.8242671528960648`*^9, 3.8242671617955666`*^9}, 3.824267209266049*^9, 
   3.8242672858660893`*^9, {3.8242673782586284`*^9, 3.8242674333358717`*^9}, {
   3.8242681350270767`*^9, 3.8242681680471716`*^9}, 3.824268201957097*^9, {
   3.824268246337366*^9, 3.824268257497187*^9}, 3.8242692212778425`*^9, {
   3.824269377087433*^9, 3.824269388676476*^9}, 3.824269524296271*^9, 
   3.824354762898134*^9, {3.8243549609184465`*^9, 3.824354969781426*^9}, 
   3.8243550690785494`*^9, 3.824445434506611*^9, 3.824445563541668*^9, 
   3.8249021483488846`*^9, {3.824902190067923*^9, 3.8249021958958216`*^9}, 
   3.8249045834273853`*^9, 3.8249615488710403`*^9, 3.824968184831338*^9, 
   3.8249685453625727`*^9, {3.8249688615031614`*^9, 3.824968873471837*^9}, 
   3.8249690638626633`*^9, {3.8249706200816784`*^9, 3.8249706449563*^9}, 
   3.8249715823156624`*^9, 3.824972977972164*^9, 3.8249730943313*^9, 
   3.8249734626440873`*^9, 3.824977043549997*^9, 3.8249771239406433`*^9, 
   3.824977567659458*^9, 3.8249778283156786`*^9, 3.8249778893156395`*^9, 
   3.824978152612502*^9, 3.824986969378522*^9, 3.824988096628129*^9, 
   3.8249885637374563`*^9, 3.8249900718783755`*^9, 3.8249901555346584`*^9, 
   3.824990423237767*^9, 3.824990467550187*^9, {3.8249905185346212`*^9, 
   3.824990548346986*^9}, 3.8249905803159657`*^9, 3.8249907504407034`*^9, 
   3.8249907912534075`*^9, 3.824991125831252*^9, 3.824991162331212*^9, 
   3.8249912109718857`*^9, 3.824991735003337*^9, 3.8249917747688103`*^9, 
   3.82974339786769*^9, 3.8297436459456367`*^9, 3.8297437128205757`*^9, 
   3.8297437763242044`*^9, 3.829743837773568*^9, 3.8297439379614296`*^9, 
   3.8297440021962385`*^9, 3.829744064711419*^9, 3.829744173930185*^9, 
   3.829749686898969*^9, 3.8297518139923573`*^9, 3.8297519815395317`*^9, 
   3.829752284258038*^9, 3.829757366003935*^9, {3.8297574118673162`*^9, 
   3.829757435383254*^9}, 3.8297574721643915`*^9, 3.8297575666173983`*^9, {
   3.8297580558004694`*^9, 3.829758070711134*^9}, 3.829758514151162*^9, 
   3.829759196995683*^9, 3.829759362632981*^9, 3.829759435195524*^9, 
   3.82975975202378*^9, 3.8297598228676043`*^9, 3.8297598813832955`*^9, 
   3.8297656103094606`*^9, 3.829785773008323*^9, 3.8297864506487265`*^9, 
   3.8297865088673654`*^9, 3.8297865657892323`*^9, 3.8297866230238857`*^9, 
   3.8297867641798677`*^9, 3.8297869265239277`*^9, 3.8297869850176783`*^9, 
   3.8297953004208007`*^9, 3.8297955555081515`*^9, 3.8297969672112617`*^9, 
   3.8298632057458067`*^9, 3.8298633299020777`*^9, 3.8298633926666527`*^9, 
   3.829863460261367*^9, 3.829863845886012*^9, 3.8298646050111427`*^9, 
   3.829997314682454*^9, 3.830059501604258*^9, 3.8300596278195634`*^9, 
   3.830061090508299*^9, 3.8300807229472733`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[89]:=",ExpressionUUID->"c4ea8adc-9621-4df3-83df-d2d3ca51a5ba"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$2679#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$2740#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$2766#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQnbVgwe/////vZ4ACGP+b9JfzYdM22qPyD8L5BS88
GDYFX4Lzcyt7r9da3YbzlVLk5L1/PYTzTxYueMWy7Rmcvy1qbuhDhddw/v2V
RyKyX72H83+vvnDxrN8nOH9FwR+37/Vf4PziDNuO8gff4PwHZ60lOyV+wvmH
H4mcy3X9Decf1WL2X7nwL5yf+WCdfNnV/3D+tCfm93xkGB1g/E0bWu08PJjg
/PnGm9x4EpjhfJmAl1uq+1ng/Czl/6c2r2KF890nyLtPv8sG598P0Q19wsUB
53tckOT+pcwJ5zs8FVDfHcIF53NufPbKpZAbzu+9stLBooMHzl84sfzPtW28
cH4bq0qC3UU+OL+28+2UFYwCcL7onv2Hnk1H8MW8Gl04VQTh/HsqHpWMexB8
/uh/jPc8heB8WdvVwe+vIPifs2MjrmULw/mG3/5tWPgDwTc/u3SP00QROH/Z
f2uZE/KicP6nuydcmlYj+Gyc0QpCzmJwflP/Hf+2Cwj+saRkowuZ4nD+84cP
7voxSMD5hXt8727sQfAPP97f/0pFEhEeaYrT2Dcj+KJTK1Mj7aTg/BKB688b
riL4Ns+V9/UkScP58z4LxrttRPAhuUXGAQAIkQNd
         "]]},
       Annotation[#, "Charting`Private`Tag$2792#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQOznLt//f8v7WC9K2b3S/mT9qj8m3B+jXoGQ47e
Kzjfr9pB503RZzg/VHFm6ZZ1P+H8f/t2f7hnweAA4zetY/qyIIEZzg+r7Olg
PsMG56cm79HOV+eC85fyuchIePLC+bO92M8bhAvA+TV5M8y+vBGE838trFHd
UyUM5ys4M8WGaInC+feOGFtz7xWD8122sCVNKpSA8z026wjIyUnB+U8m/Us5
sVYaztd4UMjkHC8L57PwTXS781kOzj9yZcVLpVAFOD901abPkTqKcL5RgVCg
wlcE//GbQ5fOnVOC8x9EnlzOM0sZzl/jV3nAJ1EFzvf5Vfm3xFIVzreYdqFX
h1kNzv/xotzpzF0Ev/3wCau8LepwflJfftv8Gg04X1Ag/duOUE04n7dpy85E
BS04/3r16gM8zxH8Up3Pr+fv04bzE85OyDrUrgPny6vW855N1IXztXIPM6fr
6iHCy3ajLfNXBH/T4fez28/qI9KD7KFlZ70N4HzbLVsmeu9E8Ln5a+adUjGE
8/8nvgsR7ETwYwU6Zc98RfAfbTvX7xdtBOf7Kb5UvrQPwVd5rn3qpJYxIr0s
lZTq7EfwJ1zi6T1yHMGH5BYTOB8AFZahlA==
         "]]},
       Annotation[#, "Charting`Private`Tag$2818#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQzc616////4YODFAA43+T/nI+bNpGe1T+QTi/4IUH
w6bgS3B+bmXv9Vqr23C+UoqcvPevh3D+ycIFr1i2PYPzt0XNDX2o8BrOv7/y
SET2q/dw/u/VFy6e9fsE568o+OP2vf4LnF+cYdtR/uAbnP/grLVkp8RPOP/w
I5Fzua6/4fyjWsz+Kxf+hfMzH6yTL7v6H86f9sT8no8MowOMv2lDq52HBxOc
P994kxtPAjOcLxPwckt1Pwucn6X8/9TmVaxwvvsEeffpd9ng/PshuqFPuDjg
fI8Lkty/lDnhfIenAuq7Q7jgfM6Nz165FHLD+b1XVjpYdPDA+Qsnlv+5to0X
zm9jVUmwu8gH59d2vp2yglEAzhfds//Qs+kIvphXowuniiCcf0/Fo5JxD4LP
H/2P8Z6nEJwva7s6+P0VBP9zdmzEtWxhON/w278NC38g+OZnl+5xmigC5y/7
by1zQl4Uzv9094RL02oEn40zWkHIWQzOb+q/4992AcE/lpRsdCFTHM5//vDB
XT8GCTi/cI/v3Y09CP7hx/v7X6lIIsIjTXEa+2YEX3RqZWqknRScXyJw/XnD
VQTf5rnyvp4kaTh/3mfBeLeNCD4kt8g4AAAJ5ZMu
         "]]},
       Annotation[#, "Charting`Private`Tag$2844#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-1.9999999837109734`, 0}}], 
    LineBox[{{0, 7.}, {-1.9999999837109734`, 7.}}], 
    LineBox[{{20., 0}, {17.999999983710975`, 0}}], 
    LineBox[{{20., 7.}, {17.999999983710975`, 7.}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763838676813*^9, 3.822742191693571*^9, 3.822745453615156*^9, {
   3.8242671531958113`*^9, 3.824267161885601*^9}, 3.824267209356078*^9, 
   3.824267285956184*^9, {3.824267378351282*^9, 3.8242674334262953`*^9}, {
   3.824268135122357*^9, 3.8242681681873503`*^9}, 3.8242682020673437`*^9, {
   3.824268246457338*^9, 3.8242682576371655`*^9}, 3.824269221416141*^9, {
   3.8242693776127653`*^9, 3.8242693888720827`*^9}, 3.8242695244731507`*^9, 
   3.824354763062892*^9, {3.824354961018777*^9, 3.8243549699183617`*^9}, 
   3.8243550692184687`*^9, 3.8244454348861504`*^9, 3.8244455637010293`*^9, 
   3.8249021485676675`*^9, {3.8249021901926427`*^9, 3.8249021960208144`*^9}, 
   3.8249045835676084`*^9, 3.82496154954391*^9, 3.8249681849875126`*^9, 
   3.8249685454719095`*^9, {3.8249688616125097`*^9, 3.824968873659421*^9}, 
   3.8249690640344973`*^9, {3.8249706202375517`*^9, 3.8249706450968213`*^9}, 
   3.8249715825031643`*^9, 3.8249729781593413`*^9, 3.8249730944875174`*^9, 
   3.824973462956297*^9, 3.8249770437062902`*^9, 3.824977124096916*^9, 
   3.824977567799965*^9, 3.8249778284874897`*^9, 3.824977889487626*^9, 
   3.8249781527687845`*^9, 3.824986969534482*^9, 3.8249880967687917`*^9, 
   3.824988563956399*^9, 3.824990072018774*^9, 3.8249901556908007`*^9, 
   3.8249904233624496`*^9, 3.8249904677062483`*^9, {3.824990518659407*^9, 
   3.8249905485187817`*^9}, 3.824990580440702*^9, 3.8249907505814433`*^9, 
   3.8249907913937745`*^9, 3.8249911259718504`*^9, 3.824991162471839*^9, 
   3.8249912111283026`*^9, 3.8249917351437154`*^9, 3.824991774924964*^9, 
   3.829743398458008*^9, 3.82974364622703*^9, 3.8297437130862246`*^9, 
   3.829743776617369*^9, 3.8297438380548334`*^9, 3.829743938226835*^9, 
   3.8297440025865245`*^9, 3.829744064961196*^9, 3.829744174179906*^9, 
   3.829749687227111*^9, 3.8297518143204455`*^9, 3.829751981789415*^9, 
   3.8297522843517637`*^9, 3.8297573663052483`*^9, {3.8297574119611397`*^9, 
   3.8297574356956377`*^9}, 3.8297574724614253`*^9, 3.8297575668894434`*^9, {
   3.829758056148636*^9, 3.829758071039647*^9}, 3.829758514492358*^9, 
   3.829759197242306*^9, 3.8297593629298573`*^9, 3.829759435508206*^9, 
   3.8297597523361692`*^9, 3.829759823195755*^9, 3.8297598817110577`*^9, 
   3.829765610570468*^9, 3.8297857734146457`*^9, 3.8297864508985815`*^9, 
   3.8297865091485777`*^9, 3.8297865660236163`*^9, 3.829786623273746*^9, 
   3.829786764430167*^9, 3.8297869268360586`*^9, 3.8297869852736235`*^9, 
   3.829795300726925*^9, 3.829795555804802*^9, 3.8297969675281787`*^9, 
   3.829863206073517*^9, 3.829863330229904*^9, 3.8298633929798164`*^9, 
   3.829863460589486*^9, 3.829863846214278*^9, 3.8298646053395557`*^9, 
   3.829997315123666*^9, 3.8300595020442553`*^9, 3.8300596280095515`*^9, 
   3.830061090848276*^9, 3.8300807233672256`*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"78d76324-97de-4f6a-9723-9f8fe33f335f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "cortante"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de cortantes, Vy(x)\>\"", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.1"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Vy"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "f"}], " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"Lp", "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "/.", "datos"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vv1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "f"}], " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "x"}], "}"}], ",", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "f"}], " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "x"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"Lp", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "}"}], "]"}], 
         "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}]}], "\[IndentingNewLine]", "}"}], "/.",
       "datos"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "vv1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267453636467*^9, 3.824267601466569*^9}, {
   3.824267750306594*^9, 3.8242677730466537`*^9}, 3.8249022023806534`*^9},
 CellLabel->
  "In[104]:=",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],

Cell[BoxData["\<\"Diagrama de cortantes, Vy(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638441908007`*^9, 3.822742206053934*^9, 3.8227454600363407`*^9, 
   3.824267485111313*^9, {3.824267517528664*^9, 3.8242676021063776`*^9}, 
   3.8242677745115743`*^9, {3.8242681351370544`*^9, 3.8242681682100573`*^9}, 
   3.8242682020872*^9, {3.8242682481573815`*^9, 3.8242682576575108`*^9}, 
   3.8242692214386396`*^9, {3.8242693776367025`*^9, 3.824269388902032*^9}, 
   3.824269524496115*^9, 3.8243547630880804`*^9, {3.8243549610387335`*^9, 
   3.8243549699385014`*^9}, 3.8243550692385235`*^9, 3.8244454349315376`*^9, 
   3.8244455637414865`*^9, 3.8249021485989113`*^9, 3.8249022029427986`*^9, 
   3.824904583755521*^9, 3.824961549859577*^9, 3.8249681888625097`*^9, 
   3.8249685455031614`*^9, {3.824968861628134*^9, 3.824968873690632*^9}, 
   3.8249690640812817`*^9, {3.824970620269065*^9, 3.82497064512825*^9}, 
   3.8249715825343714`*^9, 3.824972978191464*^9, 3.82497309451876*^9, 
   3.824973462971953*^9, 3.8249770437375154`*^9, 3.82497757189382*^9, 
   3.824977828518763*^9, 3.8249778895346813`*^9, 3.8249781527999783`*^9, 
   3.8249869695812387`*^9, 3.8249881023937182`*^9, 3.824988564003162*^9, 
   3.8249900721749735`*^9, 3.8249901558468637`*^9, 3.824990423378072*^9, 
   3.8249904677218723`*^9, {3.824990518815636*^9, 3.824990548690592*^9}, 
   3.824990580612585*^9, 3.8249907505970984`*^9, 3.824990791424987*^9, 
   3.824991126003289*^9, 3.82499116250317*^9, 3.8249912111438093`*^9, 
   3.82499173517496*^9, 3.8249917749405575`*^9, 3.8297433986017537`*^9, 
   3.8297436462736607`*^9, 3.829743713132987*^9, 3.8297437766333704`*^9, 
   3.8297438381084294`*^9, 3.8297439382589874`*^9, 3.829744002711128*^9, 
   3.82974406502357*^9, 3.8297441742387753`*^9, 3.8297496872735972`*^9, 
   3.829751814461193*^9, 3.8297519818051996`*^9, 3.8297522843724546`*^9, 
   3.8297573664770308`*^9, {3.8297574119924135`*^9, 3.8297574358491964`*^9}, 
   3.829757472601859*^9, 3.8297575669302716`*^9, {3.8297580563004603`*^9, 
   3.8297580711955395`*^9}, 3.8297585146514063`*^9, 3.8297591997582884`*^9, 
   3.829759362977127*^9, 3.8297594355548644`*^9, 3.8297597525239463`*^9, 
   3.8297598233447285`*^9, 3.82975988186736*^9, 3.8297656106329556`*^9, 
   3.82978577344578*^9, 3.8297864509457245`*^9, 3.829786509180266*^9, 
   3.8297865660392585`*^9, 3.8297866233052397`*^9, 3.829786764471489*^9, 
   3.829786926867301*^9, 3.8297869853208933`*^9, 3.8297953008673067`*^9, 
   3.829795555945443*^9, 3.829796967648554*^9, 3.829863206226677*^9, 
   3.8298633303861446`*^9, 3.829863393158552*^9, 3.829863460745401*^9, 
   3.8298638463957872`*^9, 3.829864605370694*^9, 3.8299973152436595`*^9, 
   3.8300595022631626`*^9, 3.830059628089549*^9, 3.8300610909682846`*^9, 
   3.830080723417248*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[104]:=",ExpressionUUID->"4ae1a509-4ec0-4b5d-ba8a-d09c540923a1"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$2870#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$2896#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$2922#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw1lAlQk1cQx5NwBqgGkTOxSGGUph412pqisFtFwAOVQ6EeA0IARRhBLEiV
FrRJgxUhAkFQ0EBLpQyfQjSKBlCgggeKclkg3AbBRuU+Y/p1LG/mzZvf7P/9
d9/uzLMJOOIZRKNQKO7k/u8sE5iNaTSGSPl/OQjXs+vUhjjOHH22W3wAbiUG
+GXNzHEkXDtLPFwzMccJkHveJefQ2zkWAT8n2rWhfY4l4C5rzswvneNiULwS
O7lHzfF9WDtp3FTdaoARr90oJV4vYOm1bHPfbQYYHpvUEufQBtw7HJHsHh0/
431qvXW6G34+XukDn9PxYeSVQW2ZEkLaAh71XtRH2Z7sXd2L30DCkDqxhKaP
nQXVvocH30HF3tz4bWF6OFNY/7xu+zCkhfrY0rp08WrErMvET6NwZZmeSY+r
LkYddBTGdI3DptQaQlGqg1116ywTLabAaLso4bcVOljVs/Bp+KYZMJLvkqRn
aONfbK0dBRI15D1lh+caaOOhLsI6ukkDR9Om+X9HaqG4b23HNhYVeURDU1sb
DUuu853c3GioCit7PrWDhpdXl7gY+WvhtQ6J1YbbVGTtHLhxIlkb9cfE8/PZ
VAy11TyS/qmDWeUCjzUiCrqmWLtmKHQx67YmjTmmgU7v5bv6DPSR42jSqdP+
AdzqLQ2nbenoYM+qci5UA75iLL3rTfZ1n4vmzrlZoBcrB50jDVHFPV1QEzMD
SY0FyBUa4csTN1X2m6dBIoqZbZZ9gqN69DP3V0yBQMfO3+n5PIyf9rhHzE5A
XKIq7SqVgTvTi3ic+nEwlVdUKjMY6B7LPqC6NQZmWxKc6XbGWFZ1aWL2l1Ho
sHOLpcqNcZ/Pl8qNYSMwf+8HasfmBYipzRtsdg/DIsdCr3eNCzD1q6PfeNkP
wcjh/b7Nh03QwmalUD7vPawa/3BdMmmC5srK7tE7Klhb97t8g2gh7mGFBnbG
v4F8zTpWrbUpLs/7+v64xwAMK2qdTxWaYuu4yvPWiBJ06XsXL9hohqr2/jRl
WR+cSm7fIag3w9bkJwYVvj3wICCQU3/IHIuWFJUK1Z3Q392l2E6xQH9Pl/KI
rDaIlLsris9aYJ35TXbhy2ao6q1IHrSzRAqtYKIy5AXEBduI9aSWGG/1bOqg
1RMwTY8N+s7JCrN4Ew3v/6iEY4yW/vgmK6S89+oIJqSwvt+2/GwAE+t6gxyL
/KRw2eeLX2lBTAxpibk0wpACrZbjezyESc774p74qBKovfrtcGAYE1cn9TZn
covBO9RvybpoJlK8lTmZ/CIIV2WdG0gk9TV2CUFEHuSMGPu5FJP+hBsMM/KA
yrNcJpeS/uIw9Y9RucBrXDy1SkbGeTdiL3AlwL65MnXRXSau0RL2ifnZIIt2
rxmtJjnmwYMAIhWeTQlX5r0k/TfN23gy6jxwQlNmLdrIekx2V6RzRSBuzXh4
TkHW4//4iIifBPvu5gf+0EP6N9I99xOn4fXJ6gyPf8j7kZlbUrgJsFX1mFfz
loyzPAUCfhwQ+xtWOQ6R+VJTDnoSUXDMqeex/Tipz/STRvDDoYUYuJAzSeqN
ctLXE4HgYD0UtHCGzEcpfccgvCA7eZJzRk2+LzhYMPzi+/KPvxcL/wXwkUWU

         "]]},
       Annotation[#, "Charting`Private`Tag$2948#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91GlQU3cUBXBMRCqCBXkJEEh4j32JkfjHimDMGWE0VRuXAhaXUdxwQ9wQ
gagVLYuiEheo2IB0UCpaZoRowSV1gLITRCqIW3EDg4ilYZNCUjsdemfunPl9
vOfDZdZFL9vIMjEx+erT/ptjY0ntNRqNDAJvrbqtc4qThtXNIGv+d6o0O3Fw
k8Yw5vNSUW+8VjE65itSufaw6uPwmEul6SmnAvX9Y66RThktiO14N+Y2Kbfj
xYf6VgYKj80m20Vd0rLK3VL/awzkCRB279ZLfYJ/fZ10hEEocz5GXfhRmt2m
e5m7koFBc/vP5/4mUB+YiZW+DBILWX0X17KRrIF+0IxBWFxaCrt+AkYso0zJ
Uxob19/xifYwhyImdmfAdRqXJgc72n1piZI4idgtlcaFBWaNvsutkJnmvrRw
NQ3Fju+/6Ou2ht/sukreDBrDuQq3O/E2eMKWn/vakgYdxFod4s3BfHXnd6EV
TnheQQIn3eUiJKsgrXaPE4LVE9ad3mWHy6ripQpHJ8iKhVYCAQ8WTfurKysF
eH3asKH6Zwe8l9zoat0ngGf7LlbQGj6mVM+sc6MFGD9ZOe+pXoDi4+LlAY18
VPz+k845lMb57btyj8fyEVpQpA8XMjh9IEoVw/AxfeeUpfSnnidUtwe7Nzni
VXfZA63WGfemZRXYxDuiPbwm3yLLBX33a29XeTrimjzu3qIIV8z+8ZeDVJsD
Fg3Hje6d5Yaa9C6jKtEB/hn3TwjZ7mgqOSvsETtg6G3s3Ppn7hAYjtomPOYh
ubw6YIfaAwf3iNUXj/Kw7mR0Uo7CEyucQ0fS/HiwtoocKAn1QnyPhnXzmT0s
E9WlEbQ3OH056ktp9mhNuHrPotMbFV4SO5HEHjFC/bscjQ9KFHSAvsMOaxvS
t5YlC+ExMcHsUIYdnNwOWTZETMWTIocz86V28I4qZ0dOFcE8g9S2vLfFeMl1
CbtfhEVXzIoNKlsUlX+4kNwwDc1tzIr1820Rxi+73LDQFy1BxddODnAhUauV
C0t9wa87dncgm4tJnyuya13F2J8o+HZQxoUxoifEOlUM+R6vHs0QB6utUvn1
/WJsPRzPK8/l4OVN7Sn5yukwVs/968QSDuSMzuWBZjquoCqh14QD106f2hpv
gsyHynJlAQX6kj0v9RTBuLzmm0PhFNLmXO9foCSwHtA3p39DYbBV1mRxhsBZ
RvV6LqegNd+fkp5BMLc7xCc8hIJiZ8tAporgqF9LTqmcwqPAM82XrxKY/fYo
JT6IQvoDixMVVQSTO56tGBFSGNmWtzmphkDgb4g960Mh0nR2sKyOQHRMcE7o
TWGO/7a/67QEi0VrGld5UOhW1Wxpfkig3NcedJehINuSNO/lKwLK7JXwIJeC
miVwzntD4BrOXsDlUHD64cboxk6CGVddIgttKAxoX6t1XQRhizfkPreikOcX
5NLb++n+zDcc6SQKVtrHhiI9Qb7OlLROpJAQufvx3n6CkkD3JdGfUViWlasc
GiJo+2PTsRxTChoyK+rWMIFOnJw/czwFr4b7MsUIwfCR/IpGFoWzmza7zjEQ
mLdUvYgcR+G/7+UHnudbg9Fog38Af2QU2Q==
         "]]},
       Annotation[#, "Charting`Private`Tag$2974#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91H0w1AkcBvDd9RLptNZy+BEV1anLpd+LEr+nS1rXWZRKbQ15uUvSZSiJ
TTI1XC+yXfRik7nLkMl7W117546tNk6pWy9TFE4Im1KnvMRtc+e+M8985/Pv
88czO/S7dRE8Dofjq8vHP8tlG5dziAHnvxMPcgtuJjMYJt4+2Ji1nT1Yki+O
/d8xbJvLqwvdB6ecwl74IpWul045k7VyLYw6nzjlPJZP/d1Ixk+5jOW5n7gS
uXvKv7Ni+VZ5kITBnl4Rp3z9I3aRsNjgmA+D6IQTzdLlT9iT19o1lm4M5oTP
sl872sFuulqune/E4F7MpT59RTdbedMwKcmcgWKLfEOHQz8bbzu6fiOHwbNC
VVBU3yBbVXhflq6lMVbU8LBePMSeW+u0htNKo2DPuPe75Lfsk1XE6nE1jdgd
Hmnx7cNsqf/pG+7XabTXu1unW42wRmkDMs1lGjWdwvvRq8dYtcVzxZCMxm1n
Pb/CvA8scSPYPzCFRmR7sf2+xkm2sTRhqftuGlldzNOvbbkw18RJEyU0ykuP
eIpEPHSZDK2Y9KGRu7Tce0aIHuzOm3obMTRs/V9UJmboo3fFVVWgE42dcydr
K64YwIbuPz5PQGPNKfs12W2GaNg8XRkwSeFZ4OcbuqYbwUZWFPKbloKowdpk
dK4xah0GxJWPKeA5f/6twOkwVRWX96spGJd193nFmKApc5006TqFE5pCuKXN
gL7iTKbsJwp5mfHjTYpPcOflFmJARuGogWOI50NTDEqrXtYmU5Cma38o4PKR
wxh8phdNwUJZVd2dzUerQX3LQQkFy69SvIwdzZDqTD5KFlF46ihK4CrNoAyz
W6miKcyUTHCf+giQeLfHMtSJgp1H0fpBjQCXUgLoIwIKb6K2BTVFmSPI36Ou
n0NhyfBEad57c+zfqy5s1pJg6i8rv8wUwrmk8YNhK4n8SXdbtb0FQsxVNzJq
SQy1qb0OF1lgoj7gF/l1EobGEgfBKksslm9nBi+TOJzR6ne0wRJ3qvljt2Uk
7oSGuTZEfopOQZ7TcDKJno72NjHHCqfiK25H7iYRo/RtKztuhXzXiJJQCYma
v6oy+hyt4cc7Z5rrQ0L6zeysaRXWSBq/qiHdSFicSYjY7GkDvm9ol58TiTh+
c8+hRhsw5Wcji81JrOiZ++vxUAILVe9KgnXO3bTwGC+CwKymjcN8nXlq16D9
3xIwGBWmxgpIqAtWDoXtIqBZmZnjZkYicGfwPPd9BGIepj+oNiURrT1/8kU6
gaJXB6hmYxIX35gFe5cRuMh7nJimMzfcepGygoBMuKx6mc7hGoeRJQoCCW7v
xDlGJJyvuZy2u0VAdCh2x/ZpJBT7fO++VRF4PnPXhX59Eg9G0lx+bCHQMruu
I0dn152nxq2eEPhjqfMCsc5Zj7PvnWwjULGpt7JUj8TWW/lhBzoJpOSG39/L
I9GbpMoOGCCwt6xGOF/ntdq68LsvCUTWzJG0cEkUb/tzicdrAv497T3LdY7z
7KxbMEzAa4RdPMAh0Vz84uzF9wQYk9w4uc7L7V9HCMd0/dlN/CzWWZ7x3vX7
D7r+Pu6Xzv+uly3+ARnSFBs=
         "]]},
       Annotation[#, "Charting`Private`Tag$3000#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {3.4999999186992157`, 0}}], 
    LineBox[{{0, 7.}, {-8.130078441581646*^-8, 7.}}], 
    LineBox[{{0, 7.}, {0, 8.999999983710973}}], 
    LineBox[{{20., 0}, {23.500000081300747`, 0}}], 
    LineBox[{{20., 7.}, {20.000000081300747`, 7.}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763844418689*^9, 3.8227422062242346`*^9, 3.8227454602163296`*^9, 
   3.824267485216219*^9, {3.824267517626093*^9, 3.8242676022065325`*^9}, 
   3.824267774606755*^9, {3.824268135227057*^9, 3.824268168310135*^9}, 
   3.824268202237314*^9, {3.8242682482673116`*^9, 3.824268257757413*^9}, 
   3.8242692215373983`*^9, {3.8242693781999335`*^9, 3.8242693889994526`*^9}, 
   3.824269524602145*^9, 3.8243547632083054`*^9, {3.824354961148413*^9, 
   3.8243549700488763`*^9}, 3.8243550693434944`*^9, 3.8244454350516114`*^9, 
   3.824445563876424*^9, 3.8249021487082567`*^9, 3.8249022030678186`*^9, 
   3.824904583880373*^9, 3.824961549953639*^9, 3.824968188987811*^9, 
   3.824968545612714*^9, {3.824968861753542*^9, 3.8249688738000164`*^9}, 
   3.824969064221874*^9, {3.824970620378144*^9, 3.824970645237753*^9}, 
   3.824971582659385*^9, 3.8249729782999806`*^9, 3.824973094628109*^9, 
   3.8249734630968943`*^9, 3.824977043862543*^9, 3.824977572018884*^9, 
   3.824977828643733*^9, 3.824977889659377*^9, 3.8249781529249835`*^9, 
   3.824986969691046*^9, 3.8249881025189357`*^9, 3.824988564112475*^9, 
   3.8249900722843237`*^9, 3.8249901559563265`*^9, 3.8249904234719305`*^9, 
   3.824990467815662*^9, {3.824990518909568*^9, 3.8249905487843866`*^9}, 
   3.824990580706273*^9, 3.8249907507062244`*^9, 3.82499079153475*^9, 
   3.8249911261127834`*^9, 3.8249911625971537`*^9, 3.8249912112687335`*^9, 
   3.8249917352843103`*^9, 3.824991775065831*^9, 3.8297433987111998`*^9, 
   3.8297436463985624`*^9, 3.8297437132581577`*^9, 3.829743776836458*^9, 
   3.82974383827356*^9, 3.829743938398859*^9, 3.8297440028985834`*^9, 
   3.8297440651331215`*^9, 3.8297441743517075`*^9, 3.829749687383187*^9, 
   3.8297518146015997`*^9, 3.829751981898796*^9, 3.829752284472642*^9, 
   3.8297573666174154`*^9, {3.8297574120864296`*^9, 3.8297574359771013`*^9}, 
   3.829757472727461*^9, 3.8297575670705023`*^9, {3.829758056430152*^9, 
   3.829758071336049*^9}, 3.829758514789631*^9, 3.829759199867312*^9, 
   3.8297593631020603`*^9, 3.829759435680139*^9, 3.829759752670185*^9, 
   3.8297598234768505`*^9, 3.8297598819926186`*^9, 3.8297656107582426`*^9, 
   3.829785773585553*^9, 3.8297864510298376`*^9, 3.8297865092582054`*^9, 
   3.829786566148717*^9, 3.8297866233830056`*^9, 3.829786764571601*^9, 
   3.8297869270079346`*^9, 3.829786985430189*^9, 3.8297953009924173`*^9, 
   3.82979555610176*^9, 3.8297969677894745`*^9, 3.829863206342284*^9, 
   3.82986333051127*^9, 3.8298633932813873`*^9, 3.829863460873518*^9, 
   3.8298638465423985`*^9, 3.829864605513874*^9, 3.8299973153736506`*^9, 
   3.830059502493145*^9, 3.8300596282895355`*^9, 3.8300610911701145`*^9, 
   3.830080723577236*^9},
 CellLabel->
  "Out[118]=",ExpressionUUID->"14300dd4-43c4-449d-968e-f3269e2e3705"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "momento", " ", "flector"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de momento flector, Mz(x)\>\"", "]"}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.015"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Mz"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"Lp", "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "/.", "datos"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "+", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk1", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "x"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"Lp", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "}"}], "]"}], 
         "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"Lp", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "}"}], "]"}], 
         "/.", 
         RowBox[{"x", "\[Rule]", "Ld"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Ld", ",", "Lp"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], "/.", 
              RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "Lp"}], "}"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Ld", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], "/.", 
              RowBox[{"x", "\[Rule]", "0"}]}], ",", "0"}], "}"}]}], "}"}], 
         "]"}]}], "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "kk1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267617486412*^9, 3.8242676372666626`*^9}, {
   3.8242676687014*^9, 3.8242677178070507`*^9}, {3.8242677829666433`*^9, 
   3.824267838381813*^9}, {3.824354990528921*^9, 3.8243549929834995`*^9}, 
   3.824902208426962*^9, {3.8297497651174765`*^9, 3.8297497797114725`*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],

Cell[BoxData["\<\"Diagrama de momento flector, Mz(x)\"\>"], "Print",
 CellChangeTimes->{
  3.813763850103237*^9, 3.82274221134939*^9, 3.8227454649465647`*^9, {
   3.8242676276966057`*^9, 3.8242676374413*^9}, {3.824267671117551*^9, 
   3.824267727146309*^9}, {3.82426778326169*^9, 3.8242678385665607`*^9}, {
   3.8242681352472353`*^9, 3.8242681683272495`*^9}, 3.8242682022572737`*^9, {
   3.8242682482876234`*^9, 3.8242682577770834`*^9}, 3.824269221562194*^9, {
   3.8242693782567496`*^9, 3.824269389020383*^9}, 3.824269524627138*^9, 
   3.8243547632328157`*^9, {3.8243549611687174`*^9, 3.824354993092225*^9}, 
   3.8243550693723764`*^9, 3.824445435239049*^9, 3.8244455639167633`*^9, 
   3.824902148739724*^9, 3.8249022089743075`*^9, 3.82490458389603*^9, 
   3.8249615499840736`*^9, 3.8249681925345554`*^9, 3.8249685456283693`*^9, 
   3.8249688738312593`*^9, 3.8249690642531166`*^9, {3.824970620409437*^9, 
   3.82497064525338*^9}, 3.8249715826906257`*^9, 3.824972978331257*^9, 
   3.8249730946593513`*^9, 3.824973463128087*^9, 3.8249770442843056`*^9, 
   3.824977576050147*^9, 3.8249778286749763`*^9, 3.82497788969104*^9, 
   3.8249781529562263`*^9, 3.824986969737919*^9, 3.824988108269003*^9, 
   3.824988564159342*^9, 3.824990072299945*^9, 3.824990155971984*^9, 
   3.8249904235035224`*^9, 3.824990467847114*^9, {3.8249905189407377`*^9, 
   3.824990548800357*^9}, 3.8249905807375345`*^9, 3.8249907507374735`*^9, 
   3.8249907915659122`*^9, 3.8249911261284113`*^9, 3.824991162628161*^9, 
   3.8249912112843547`*^9, 3.8249917353160963`*^9, 3.8249917750812836`*^9, 
   3.829743398757965*^9, 3.829743646539562*^9, 3.82974371339872*^9, 
   3.8297437769923177`*^9, 3.8297438384142647`*^9, 3.8297439385079794`*^9, 
   3.829744002930272*^9, 3.829744065289264*^9, 3.8297441744925623`*^9, 
   3.829749687414365*^9, {3.8297497653207455`*^9, 3.82974977985196*^9}, 
   3.82975181464887*^9, 3.8297519819299335`*^9, 3.82975228452392*^9, 
   3.8297573666641855`*^9, {3.829757412117569*^9, 3.8297574360237465`*^9}, 
   3.8297574727580967`*^9, 3.8297575671800084`*^9, {3.82975805648496*^9, 
   3.829758071367381*^9}, 3.829758514836322*^9, 3.82975920269567*^9, 
   3.829759363133251*^9, 3.8297594357426696`*^9, 3.829759752711514*^9, 
   3.8297598235236125`*^9, 3.8297598820393867`*^9, 3.82976561090984*^9, 
   3.8297857736854377`*^9, 3.8297864510704613`*^9, 3.829786509273713*^9, 
   3.829786566158228*^9, 3.8297866234298677`*^9, 3.8297867646020083`*^9, 
   3.829786927148759*^9, 3.8297869855704284`*^9, 3.829795301039193*^9, 
   3.829795556148938*^9, 3.829796967820615*^9, 3.829863206386312*^9, 
   3.8298633305580454`*^9, 3.8298633933317614`*^9, 3.8298634609017506`*^9, 
   3.829863846589161*^9, 3.8298646055606484`*^9, 3.8299973155036564`*^9, 
   3.8300595025831404`*^9, 3.8300596283695316`*^9, 3.8300610912701063`*^9, 
   3.830080723787202*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[119]:=",ExpressionUUID->"66f34ab6-2641-4d14-9464-1af361783945"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$3027#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$3053#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$3079#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw1Vgk0lOsfHtJiqTRJswgxEcq1VJRmvlc0uNFiy3qLkKWFuMkyReLm/mXs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         "]]},
       Annotation[#, "Charting`Private`Tag$3105#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw12Hk8Vdv7B3BDTjfzUBsdwzln73MMITlNEj63XEmlSygpIcpMUtFFg1JC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         "]]},
       Annotation[#, "Charting`Private`Tag$3131#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91nk0lVsfB3BD3RupUHGeZytCmVI6T1cDeX5FhspQhDf1klIyJOqmyE0D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         "]]},
       Annotation[#, "Charting`Private`Tag$3157#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-1.8374999471884834`, 0}}], 
    LineBox[{{0, 7.}, {-3.255430740978227*^-8, 7.}}], 
    LineBox[{{0, 7.}, {0, 7.000000032554307}}], 
    LineBox[{{20., 7.}, {20., 7.000000081421387}}], 
    LineBox[{{20., 7.}, {20.000000081421387`, 7.}}], 
    LineBox[{{20., 0}, {18.1624999960556, 0}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763850316541*^9, 3.8227422115093546`*^9, 3.8227454651365542`*^9, {
   3.8242676277962914`*^9, 3.8242676375267944`*^9}, {3.8242676712067113`*^9, 
   3.824267727241511*^9}, {3.8242677833568406`*^9, 3.8242678387016287`*^9}, {
   3.8242681353720922`*^9, 3.824268168427105*^9}, 3.8242682023572836`*^9, {
   3.824268248397614*^9, 3.824268257882285*^9}, 3.824269221672147*^9, {
   3.824269378883638*^9, 3.8242693891635227`*^9}, 3.8242695247323217`*^9, 
   3.824354763338031*^9, {3.8243549612787924`*^9, 3.824354993213543*^9}, 
   3.8243550694684763`*^9, 3.824445435391612*^9, 3.824445564036022*^9, 
   3.8249021488801856`*^9, 3.824902209098981*^9, 3.824904584005147*^9, 
   3.8249615500836897`*^9, 3.8249681926749935`*^9, 3.8249685457536073`*^9, 
   3.8249688739406357`*^9, 3.8249690643940053`*^9, {3.824970620534482*^9, 
   3.824970645362646*^9}, 3.8249715828312197`*^9, 3.824972978440608*^9, 
   3.8249730947843976`*^9, 3.8249734632532387`*^9, 3.824977044440967*^9, 
   3.82497757619063*^9, 3.824977828815922*^9, 3.824977889846937*^9, 
   3.824978153081196*^9, 3.8249869698625174`*^9, 3.8249881083937407`*^9, 
   3.8249885642843904`*^9, 3.824990072409404*^9, 3.82499015608126*^9, 
   3.8249904235969095`*^9, 3.824990467940632*^9, {3.824990519034393*^9, 
   3.824990548909711*^9}, 3.824990580846919*^9, 3.824990750846966*^9, 
   3.824990791690624*^9, 3.8249911262530713`*^9, 3.824991162737526*^9, 
   3.8249912114094048`*^9, 3.8249917354407105`*^9, 3.824991775206464*^9, 
   3.829743398883009*^9, 3.8297436466802597`*^9, 3.8297437135236363`*^9, 
   3.8297437771486588`*^9, 3.829743838554863*^9, 3.8297439386486664`*^9, 
   3.8297440031173286`*^9, 3.8297440654142356`*^9, 3.829744174648626*^9, 
   3.829749687539364*^9, {3.8297497654455004`*^9, 3.829749779961404*^9}, 
   3.8297518147738333`*^9, 3.8297519820548053`*^9, 3.829752284632963*^9, 
   3.8297573667894945`*^9, {3.8297574122111444`*^9, 3.8297574361646676`*^9}, 
   3.829757472882934*^9, 3.8297575673048143`*^9, {3.8297580566175947`*^9, 
   3.8297580714923725`*^9}, 3.829758514951496*^9, 3.8297592028204775`*^9, 
   3.8297593632424564`*^9, 3.8297594358673325`*^9, 3.829759752836086*^9, 
   3.8297598236486874`*^9, 3.829759882164442*^9, 3.829765611055162*^9, 
   3.8297857738208895`*^9, 3.8297864511798353`*^9, 3.8297865093831615`*^9, 
   3.8297865662737026`*^9, 3.8297866235238657`*^9, 3.8297867647110653`*^9, 
   3.8297869272735596`*^9, 3.8297869856954746`*^9, 3.829795301208995*^9, 
   3.8297955563363376`*^9, 3.8297969679459066`*^9, 3.8298632065110188`*^9, 
   3.829863330698724*^9, 3.829863393472728*^9, 3.8298634610422535`*^9, 
   3.829863846730034*^9, 3.8298646056986327`*^9, 3.8299973156436586`*^9, 
   3.830059502763133*^9, 3.8300596285495424`*^9, 3.830061091500115*^9, 
   3.8300807239571905`*^9},
 CellLabel->
  "Out[133]=",ExpressionUUID->"82ec78fb-c2fc-4666-b9bf-a9122bf3eb8a"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824267851036604*^9},
 CellLabel->
  "In[134]:=",ExpressionUUID->"f9d65ec6-a289-4ca6-82a1-3345cbfd633e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"momento", " ", "maximo"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"Mmax", "=", 
   RowBox[{"Abs", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mz", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/.", 
      RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8242678539570136`*^9, 3.8242680137169094`*^9}, 
   3.824354821320322*^9, {3.8249022383175306`*^9, 3.824902275942642*^9}, {
   3.8297497953206043`*^9, 3.8297498056331367`*^9}, {3.8297520921018143`*^9, 
   3.829752096383147*^9}, {3.8297592624084797`*^9, 3.8297592674200573`*^9}, {
   3.829786703711898*^9, 3.8297867176957264`*^9}},
 CellLabel->
  "In[135]:=",ExpressionUUID->"a2dca745-a722-4f1a-8704-c2dab6ed2ce6"],

Cell[BoxData["122.50000026296004`"], "Output",
 CellChangeTimes->{{3.8242678706867857`*^9, 3.8242680141719112`*^9}, {
   3.8242681353970947`*^9, 3.8242681685471315`*^9}, 3.8242682024373846`*^9, {
   3.824268248427472*^9, 3.8242682579072933`*^9}, 3.8242692217017016`*^9, {
   3.824269366823674*^9, 3.8242693891943293`*^9}, 3.8242695248006268`*^9, 
   3.8243547633757477`*^9, {3.8243548214929543`*^9, 3.824354832928424*^9}, {
   3.8243549613185587`*^9, 3.824354970208575*^9}, 3.8243550695086765`*^9, 
   3.8244454354480705`*^9, 3.82444556408967*^9, 3.8249021489426517`*^9, {
   3.8249022416927443`*^9, 3.8249022762553663`*^9}, 3.8249045840207567`*^9, 
   3.82496155011372*^9, 3.824968216815634*^9, 3.8249685457847624`*^9, 
   3.8249688739879365`*^9, 3.8249689754718714`*^9, 3.824969064440855*^9, {
   3.824970620566036*^9, 3.824970645409433*^9}, 3.8249715828780856`*^9, 
   3.824972978487879*^9, 3.8249730948156414`*^9, 3.824973463299944*^9, 
   3.8249770444877324`*^9, 3.8249775830033264`*^9, 3.8249778288626084`*^9, 
   3.8249778898937283`*^9, 3.8249781531280613`*^9, 3.8249869699094105`*^9, 
   3.8249882348625827`*^9, 3.8249885644876842`*^9, 3.82499007242502*^9, 
   3.8249901561128664`*^9, {3.824990423628579*^9, 3.824990433612576*^9}, 
   3.824990467971887*^9, {3.824990519066101*^9, 3.824990548940707*^9}, 
   3.8249905808629093`*^9, 3.8249907508941574`*^9, 3.8249907917218466`*^9, 
   3.8249911262843456`*^9, 3.82499116278442*^9, 3.824991211440647*^9, 
   3.8249917354718995`*^9, 3.824991775237935*^9, 3.829743398930219*^9, 
   3.829743646742378*^9, 3.829743713586133*^9, 3.82974377719553*^9, 
   3.829743838601733*^9, 3.829743938679807*^9, 3.8297440031486654`*^9, 
   3.829744065477154*^9, 3.8297441747111197`*^9, 3.8297496876986084`*^9, {
   3.829749795476873*^9, 3.8297498064611893`*^9}, 3.82975181485176*^9, 
   3.8297519820861645`*^9, {3.829752087805928*^9, 3.829752104946104*^9}, 
   3.8297522846644874`*^9, 3.8297573668518267`*^9, {3.8297574122579503`*^9, 
   3.829757436211254*^9}, 3.8297574729301977`*^9, 3.8297575673673053`*^9, {
   3.829758056664361*^9, 3.8297580715551786`*^9}, 3.82975851500827*^9, {
   3.829759264398697*^9, 3.829759267539296*^9}, 3.8297593633986344`*^9, 
   3.8297594359298153`*^9, 3.8297597528988714`*^9, 3.8297598236954536`*^9, 
   3.8297598822113237`*^9, 3.8297656111330853`*^9, 3.8297857738361225`*^9, 
   3.829786451211231*^9, 3.829786509398635*^9, 3.829786566305019*^9, 
   3.8297866235550957`*^9, {3.829786704713401*^9, 3.8297867178519325`*^9}, 
   3.829786764742307*^9, 3.8297869273204393`*^9, 3.8297869857582784`*^9, 
   3.829795301258088*^9, 3.829795556383324*^9, 3.8297969680079737`*^9, 
   3.829863206558098*^9, 3.829863330745507*^9, 3.8298633935231323`*^9, 
   3.829863461089514*^9, 3.829863846777057*^9, 3.829864605761039*^9, 
   3.829997315873625*^9, 3.8300595028531246`*^9, 3.830059628639515*^9, 
   3.830061091890092*^9, 3.830080724017212*^9},
 CellLabel->
  "Out[135]=",ExpressionUUID->"afc7209f-67b9-413a-b30e-fb9aa4566cca"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Mmax", "/", "Wy"}], ")"}], "/", 
    RowBox[{"10", "^", "3"}]}], "/.", "datos", " ", 
   RowBox[{"(*", " ", "MPa", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.82426924052206*^9, 3.82426925031713*^9}, {
  3.8242692875141544`*^9, 3.8242693136740656`*^9}, {3.8249022811613617`*^9, 
  3.8249023179114227`*^9}},
 CellLabel->
  "In[136]:=",ExpressionUUID->"673e5a2f-9302-48c9-86d7-c9a743ecbe39"],

Cell[BoxData["219.92818718664282`"], "Output",
 CellChangeTimes->{{3.824269291998391*^9, 3.824269305808691*^9}, {
   3.824269366843212*^9, 3.8242693892120214`*^9}, 3.824269524819663*^9, 
   3.824354763378384*^9, 3.8243548329883947`*^9, {3.8243549613385797`*^9, 
   3.824354970228611*^9}, 3.824355069536862*^9, 3.824445435480007*^9, 
   3.8244455641186504`*^9, 3.824902148973909*^9, {3.824902282786324*^9, 
   3.8249023184114695`*^9}, 3.8249045840521946`*^9, 3.824961550133771*^9, 
   3.824968216847042*^9, 3.8249685458159637`*^9, 3.8249688740035605`*^9, 
   3.8249689755031557`*^9, 3.8249690644565372`*^9, {3.824970620581359*^9, 
   3.824970645425113*^9}, 3.824971582893938*^9, 3.8249729785190754`*^9, 
   3.824973094846883*^9, 3.8249734633155956`*^9, 3.8249770445188913`*^9, 
   3.8249775830345716`*^9, 3.8249778288937984`*^9, 3.8249778899249735`*^9, 
   3.824978153159441*^9, 3.824986970065962*^9, 3.824988234893722*^9, 
   3.824988564518817*^9, 3.824990072440668*^9, 3.824990156128523*^9, {
   3.824990423659624*^9, 3.824990433628104*^9}, 3.8249904679876127`*^9, {
   3.824990519081602*^9, 3.824990548956712*^9}, 3.8249905808940854`*^9, 
   3.82499075090981*^9, 3.8249907917531385`*^9, 3.8249911263156643`*^9, 
   3.8249911628000097`*^9, 3.824991211456274*^9, 3.824991735487604*^9, 
   3.8249917752690945`*^9, 3.829743398976709*^9, 3.8297436467788796`*^9, 
   3.829743713617772*^9, 3.8297437772428007`*^9, 3.829743838648597*^9, 
   3.829743938695434*^9, 3.8297440031642923`*^9, 3.8297440655235863`*^9, 
   3.8297441747424593`*^9, 3.829749687742673*^9, 3.82974981724273*^9, 
   3.8297518149014263`*^9, 3.829751982195882*^9, 3.829752104992757*^9, 
   3.829752284695812*^9, 3.829757366898614*^9, {3.829757412289566*^9, 
   3.829757436242406*^9}, 3.8297574729769664`*^9, 3.8297575673990383`*^9, {
   3.8297580567266874`*^9, 3.829758071601947*^9}, 3.8297585150394115`*^9, 
   3.8297592698830585`*^9, 3.829759363429881*^9, 3.82975943596133*^9, 
   3.829759752929988*^9, 3.829759823745517*^9, 3.8297598822269526`*^9, 
   3.829765611195464*^9, 3.82978577385175*^9, 3.8297864512580223`*^9, 
   3.829786509414262*^9, 3.8297865663206472`*^9, 3.829786623586237*^9, 
   3.8297867086487117`*^9, 3.8297867647739587`*^9, 3.829786927367531*^9, 
   3.8297869858049383`*^9, 3.8297953012896185`*^9, 3.8297955564299808`*^9, 
   3.829796968044343*^9, 3.8298632066050043`*^9, 3.8298633307922907`*^9, 
   3.829863393563811*^9, 3.8298634611361494`*^9, 3.829863846811104*^9, 
   3.8298646057922907`*^9, 3.829997315983616*^9, 3.8300595029331226`*^9, 
   3.8300596286995153`*^9, 3.8300610919800644`*^9, 3.8300807240672293`*^9},
 CellLabel->
  "Out[136]=",ExpressionUUID->"e8684e86-8652-4795-a0b1-04f6559af5ff"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Sigma]", ">", "fy"}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.8242693318599234`*^9, 3.8242693377366867`*^9}, 
   3.8242694247994466`*^9, {3.8242694596358056`*^9, 3.824269461747405*^9}, 
   3.824269508488991*^9},
 CellLabel->
  "In[137]:=",ExpressionUUID->"77752f37-e4ee-4378-bb59-6a2d2d8dee9d"],

Cell[BoxData["\<\"Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.8249023221615543`*^9, 3.8249045840678377`*^9, 3.8249615501486382`*^9, 
   3.824968216862479*^9, 3.8249685458316765`*^9, 3.824968874034718*^9, 
   3.8249689755344625`*^9, 3.824969064487667*^9, {3.8249706206125317`*^9, 
   3.8249706454407387`*^9}, 3.8249715829250884`*^9, 3.8249729785347075`*^9, 
   3.824973094878227*^9, 3.8249734633473577`*^9, 3.824977044534543*^9, 
   3.8249775830814724`*^9, 3.8249778289249907`*^9, 3.824977890096808*^9, 
   3.8249781531907077`*^9, 3.824986970096959*^9, 3.824988234924968*^9, 
   3.824988564549958*^9, 3.824990072472065*^9, 3.8249901561440306`*^9, {
   3.824990423675115*^9, 3.8249904336438937`*^9}, 3.8249904680032573`*^9, {
   3.8249905190972505`*^9, 3.824990548972367*^9}, 3.8249905809097404`*^9, 
   3.824990750941115*^9, 3.824990791768839*^9, 3.8249911263312674`*^9, 
   3.8249911628312693`*^9, 3.824991211487519*^9, 3.824991735518771*^9, 
   3.824991775284748*^9, 3.829743399010982*^9, 3.8297436468206415`*^9, 
   3.8297437136644936`*^9, 3.829743777273551*^9, 3.82974383867984*^9, 
   3.8297439387110558`*^9, 3.8297440031833553`*^9, 3.829744065555237*^9, 
   3.8297441747892256`*^9, 3.829749687789522*^9, 3.829749819367722*^9, 
   3.82975181496123*^9, 3.8297519822267323`*^9, 3.8297521050084085`*^9, 
   3.829752284695812*^9, 3.8297573669458904`*^9, {3.829757412320833*^9, 
   3.8297574362894745`*^9}, 3.829757473008104*^9, 3.8297575674458017`*^9, {
   3.829758056758506*^9, 3.8297580716400986`*^9}, 3.829758515086135*^9, 
   3.8297592727267303`*^9, 3.829759363477173*^9, 3.829759436117512*^9, 
   3.829759752976774*^9, 3.829759823789278*^9, 3.8297598822580895`*^9, 
   3.82976561125825*^9, 3.82978577385175*^9, 3.8297864512580223`*^9, 
   3.829786509417798*^9, 3.8297865663360476`*^9, 3.829786623617775*^9, 
   3.8297867648052297`*^9, 3.829786927414312*^9, 3.8297869858363895`*^9, 
   3.8297953013244867`*^9, 3.829795556461116*^9, 3.8297969680861225`*^9, 
   3.8298632066673007`*^9, 3.829863330823945*^9, 3.829863393605047*^9, 
   3.829863461167305*^9, 3.8298638468392324`*^9, 3.8298646058395634`*^9, 
   3.829997316103609*^9, 3.8300595030031385`*^9, 3.83005962875951*^9, 
   3.8300610920700607`*^9, 3.8300807241172667`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[137]:=",ExpressionUUID->"fa7ca958-6b89-4038-b377-16918e8c704d"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824977589206713*^9},
 CellLabel->
  "In[138]:=",ExpressionUUID->"dd94eb7e-5783-445e-919f-d4543694e7c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "deformada", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]x", "=", 
     RowBox[{"\[CapitalDelta]x0", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", "nb", "}"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]y", "=", 
     RowBox[{"\[CapitalDelta]y0", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", "nb", "}"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          RowBox[{"u", "[", 
           RowBox[{"[", "gdl", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"rig", "=", 
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"ki", ",", "kj"}], "}"}], "=", "rig"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"\[Theta]i", "=", 
            RowBox[{"uL", "[", 
             RowBox[{
             "Ii", ",", "L", ",", "vEi", ",", "ki", ",", "kj", ",", "qx", ",",
               "qy", ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "3", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"\[CapitalDelta]", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "6"}], "}"}]}], "]"}], "=", "\[Theta]i"}], 
           ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]x", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Nx", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ai"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Mz", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ii"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "L", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "5", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"filas", "=", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x0", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y0", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}], "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}], "=", " ", 
         RowBox[{"Simplify", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{
               SubscriptBox["\[Lambda]", "X"], ",", 
               SubscriptBox["\[Lambda]", "Y"]}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"filas", ",", "filas"}], "]"}], "]"}], "]"}], ".", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[CapitalDelta]x", "[", 
              RowBox[{"[", "b", "]"}], "]"}], ",", 
             RowBox[{"\[CapitalDelta]y", "[", 
              RowBox[{"[", "b", "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}]}], "\n", "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824903197317684*^9, 3.824903226056875*^9}, {
   3.8249032852552605`*^9, 3.824903351646107*^9}, {3.824903405786333*^9, 
   3.8249034118332157`*^9}, {3.8249034503175583`*^9, 3.824903450427369*^9}, {
   3.824903600442598*^9, 3.8249036548019495`*^9}, {3.824903735380418*^9, 
   3.824903795848983*^9}, {3.8249038338022594`*^9, 3.8249038507555094`*^9}, {
   3.824903890661705*^9, 3.824903918817812*^9}, {3.8249040425051785`*^9, 
   3.824904047677004*^9}, {3.8249040832394934`*^9, 3.8249041409430723`*^9}, 
   3.8249883164565105`*^9, {3.8249884296125097`*^9, 3.824988445815678*^9}, {
   3.8249884884719687`*^9, 3.8249885511436844`*^9}, {3.824988678972104*^9, 
   3.824988679175019*^9}, {3.8249887584723215`*^9, 3.824988760643658*^9}, {
   3.8249899082687225`*^9, 3.8249899146905537`*^9}, {3.824989993894018*^9, 
   3.824989996628274*^9}, {3.827673180492067*^9, 3.827673187117256*^9}, {
   3.8297592848988647`*^9, 3.8297592915236635`*^9}, {3.829785911992371*^9, 
   3.8297859499144*^9}},
 CellLabel->
  "In[139]:=",ExpressionUUID->"6a2ff4ca-d9f4-4a57-a121-9eab81c66fd1"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824902572083255*^9},
 CellLabel->
  "In[142]:=",ExpressionUUID->"99677282-c1c1-4f07-9d8c-e3e088659b6c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dibujar", " ", "deformada"}], "  ", "*)"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Deformada, v(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "25.0"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", 
     RowBox[{"{", 
      RowBox[{"\[CapitalDelta]x", ",", "\[CapitalDelta]y"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"f", " ", 
          RowBox[{
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"x", "+", 
          RowBox[{"f", " ", 
           RowBox[{
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}], "/.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "+", 
            RowBox[{"f", " ", 
             RowBox[{
              RowBox[{"kk", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], ",", 
          RowBox[{"x", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "3", "]"}], "]"}]}]}]}], "}"}], "/.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], "/.", 
      "datos"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "kk1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824268513397588*^9, 3.8242685996879215`*^9}, 
   3.824268761028268*^9, {3.8242688060484467`*^9, 3.8242689481193123`*^9}, {
   3.8249041820519257`*^9, 3.824904220926916*^9}, {3.824904298255311*^9, 
   3.82490443753664*^9}, {3.824904498208488*^9, 3.824904504942979*^9}, 
   3.829752068752204*^9, 3.8297593057377424`*^9},
 CellLabel->
  "In[143]:=",ExpressionUUID->"94780e8e-6f33-4ce8-91b3-7bfbec1da1ac"],

Cell[BoxData["\<\"Deformada, v(x)\"\>"], "Print",
 CellChangeTimes->{{3.824268563587838*^9, 3.8242685855777936`*^9}, 
   3.8242687612281184`*^9, {3.824268807108351*^9, 3.824268948338293*^9}, 
   3.82426922184945*^9, {3.8242693796120567`*^9, 3.824269389333061*^9}, 
   3.8242695249366775`*^9, {3.824354961748455*^9, 3.8243549703994293`*^9}, 
   3.824355069705298*^9, 3.824445435674446*^9, 3.824445564429936*^9, 
   3.824904190724033*^9, 3.824904221067808*^9, {3.824904300942815*^9, 
   3.824904375426973*^9}, {3.824904412536583*^9, 3.824904437677411*^9}, {
   3.824904498364543*^9, 3.824904505098986*^9}, 3.8249045842398405`*^9, 
   3.824961551713747*^9, 3.8249682235657983`*^9, 3.824968545956394*^9, 
   3.8249688741750355`*^9, 3.8249689809562626`*^9, 3.8249690648782296`*^9, {
   3.824970620769009*^9, 3.8249706455813885`*^9}, 3.824971583128363*^9, 
   3.8249729788468647`*^9, 3.8249730950343523`*^9, 3.8249734636595383`*^9, 
   3.8249770448156395`*^9, 3.8249776234251165`*^9, 3.8249778292847137`*^9, 
   3.824977890346903*^9, 3.824978153362521*^9, 3.8249869702534547`*^9, 
   3.824988247065693*^9, 3.8249883244250245`*^9, 3.824988564737541*^9, {
   3.8249899849718943`*^9, 3.824990002518956*^9}, 3.8249900725812073`*^9, 
   3.824990156269026*^9, 3.824990437690609*^9, 3.824990468112543*^9, {
   3.8249905192219424`*^9, 3.8249905491126723`*^9}, 3.8249905810660257`*^9, 
   3.8249907510816374`*^9, 3.824990791925032*^9, 3.824991126487623*^9, 
   3.824991162956212*^9, 3.824991211643854*^9, 3.824991735659793*^9, 
   3.824991775440853*^9, 3.829743399570509*^9, 3.8297436470548277`*^9, 
   3.829743713898576*^9, 3.829743777523562*^9, 3.82974383891778*^9, 
   3.8297439389298496`*^9, 3.829744003414213*^9, 3.8297440658051853`*^9, 
   3.8297441750250816`*^9, 3.8297496879990005`*^9, 3.829749824949562*^9, 
   3.8297518151642685`*^9, 3.829751982430042*^9, 3.829752068789381*^9, 
   3.8297521529298058`*^9, 3.8297522847896786`*^9, 3.829757367133026*^9, {
   3.8297574124390264`*^9, 3.8297574364612684`*^9}, 3.8297574732427816`*^9, 
   3.8297575676642227`*^9, {3.8297580569458194`*^9, 3.8297580718209057`*^9}, 
   3.8297585152535734`*^9, {3.829759297539361*^9, 3.8297593064615307`*^9}, 
   3.8297593636799507`*^9, 3.8297594363048444`*^9, 3.8297597531489744`*^9, 
   3.829759823976734*^9, 3.8297598824298935`*^9, 3.829765611461072*^9, 
   3.829785774039274*^9, 3.8297864515705147`*^9, 3.8297865096017485`*^9, 
   3.829786566507987*^9, 3.8297866239298296`*^9, 3.82978676513328*^9, 
   3.8297869276043353`*^9, 3.8297869860392275`*^9, 3.8297953015394535`*^9, 
   3.829795556695571*^9, 3.829796968305032*^9, 3.829863206855094*^9, 
   3.8298633310266314`*^9, 3.8298633937933884`*^9, 3.8298634613735485`*^9, 
   3.8298638470115204`*^9, 3.8298646061207733`*^9, 3.829997316433612*^9, 
   3.830059503363117*^9, 3.8300596289294987`*^9, 3.8300610923200665`*^9, 
   3.8300807244071665`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[143]:=",ExpressionUUID->"2c361bf1-9bc0-4134-b6e4-e19c1503a4c1"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$3250#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$3276#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$3302#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxdk3k01G0bx3/msSRLRtZ+Dxm7p5IW6sly3ZbIWiE8hSw1tNhDQiUiSvJS
WadHiISIyhChZpS1ZB1KYycJWcf29p7mr/c+5z7Xuc51X9/v5/vHTXLxsjxN
wDAs6df9X/3/U4ZTyU4rKTrO8qwyu0Rn+JQq0TzPKmf3PjD8j8xElV2zTrxG
oOh1x0sgreZdJ7fIYM/DgMuz+26N0JDOpYL9I55L16EglCaxbDXJfh8DSw6J
9pUPZ3Uev36un/rmNjyyCTt1eYbF3o8Hv6Axtzh+DvjuLvlhgJ4A+gRPsg4f
F/zWuwsxvmaGmv68wDVju7a0LQnWy21J/iaC8Fs/BSTenYj2oBFBOvjedqH4
NDBVv4CrporAbz8KqPluO6QxsgV++2WAeFYKwcNBGnLp0QaUgocQcpu3IYqT
xPbPhPee0UaamALbPxuuN3zhF1VUgteH3/mWCudAhHbvQAJZhc2TC03fU394
7VNl8+SBw4tG+35XNejs4s6oD3wCcjWMPhvqLjZfPiRH7u0UvbWXzVcI8c2U
50UfDrD5isG9vGDv9DUtiJirubws8ww0NwLnOT0dNu8zKOnOlgibRWzeEpA2
jebVGzdg8z4Hn6mo3X8tHoT0y1gBMfIF5LpaP3zEb8TmfwmOebuU7IyN2fxl
kCSfefUq0YLNXw4CcTIp360OQykP9Ch9K4cAqsJhP4sj7DwVECcsLqWVcZSd
5xW05L00XPOwZuepggPCBJUPmcfZeWqA3OdrATdPgMlCtXHi1xpozOC8GBpg
D7vqoxgt22uBZK67+5SdIxC8RVcMabWwL+Cx06C8M2RWqIH6/BvYHNKrvsPn
NAxbutGIdnTY9D7CWP0PMrQoqNqYZ9Fh5ND6/a33yfBycXb4xhQduCvSEpPf
usENyrUNWHQdULR9uyQ1zoLKeLrpJPUdiIV4Ewh+XnA+rO1jPd4AFfWKO8KJ
3mBtnerC7d4A49RbHX5nvUFLyeWnbmkDTPHos7Zu9QHBph8iVLNGuGlKm6Yk
+EKhBJ9dTmgTGNDvCG1+7A8zT3W/hPe1AB9fp3FRRAhoedn6U462Qne6Q47T
TAisBXOkqfu3QofT6tlep1CovvGktjGpFZ4KF6aro8tw8OH6puW+ViheqLiq
znkVLNpz8mw9P8HP+WBll74wOKm52Cd0sw3Sih03yjGvwzWeZJPwtx3wqmof
f7x8JBiI6PtsGe0Ad6ZDrot7JHCTvt8v5uuELrzzvNp0JNw8oDvUZ9kJJckl
Vhd4bkCix9gVLWYnGLnb88QZxsCjT38/n1vtgnF/vtpUwTh4/4Cx1X1fDxR+
FjjdYB8HFxFnrNnxHkicS6PZPYkDZeYOllpoD3SHJiK6/B2IlA1rW6rtgfxb
J8S30e7AwWyl6JsWvSDCmiQ/E/wPvM67MFN4+jOQ9brtwt4mwovngrS5hD5Y
9Ala9qamwMfTpOe6i0yYr3zKd3gqBaqmVANV+fphp7/FmrNSKuQHa/2NS/eD
+VS/q+K9VIiKt62c1e+Hb6VnZZQD0kC7MpaWE9cPXhpLTG5EgVwRVruA0gCY
CGwaCVj9Fy6/aZ3vPjYIplyD+zO5suEvUsR+35Jh+LM+vMhAIRuqVksf47Rh
EJN1kV8xyAYrxtAWWscwyJWemc6PyIaQBKNVcdYwDARllIpyPYImLr7aSjQC
YorUq9jGHPAZjzflbR6BAx+uGcvIPwZqyQPHf0dHwbVVKuZZUgEYGlZENEt9
A7MPDHLWzlJoFiI9bRr+AcIDX4cW1crhSv6rtnKzGZiQSj7vvqcaArmsXmSF
zsLP5mZD1P8GFIoxnq+f56HXnJr1JKUOSuIltIpFl+BnTxoz72oDiBSrdNvo
LUOZr/+1zvUW2C5nOWROWQUKv7me675WUKgfbGd8XIeOB9LJzZVt8M25LsV+
CweyuONWfMimE7atJa2pGxIQNq2fIdnTDZ9LH1gzHP5AubcYpZpFvTAusttF
KZYTtXQ1nKGf6wO3uCVnyOVCvctdYkFaTEAlZpJYDzeaqHnnMEDvh2sBaZzb
NmxAR8L79aZhEPZak/plSLzoeqh4xSJzCHR7dgW+ProRORtJjlp4j8DrkMA1
ZU8+9KOsyKNhdRQeVVKpKxH8yNZZglejdBxGc6K2B5UIIJex2bbbVhOQlh8T
X90kiLJlQ13H8EnIOy5ZWLS+CUXE7irLZP4AorXlFa57Qkhjoe5+OX0KuG88
k5GQJaI/db4YLRVNQ+6dLql1KhHxS115Fxs7A+GKkokNRsJojeNuxym3nyDM
byff1CqMvvRFLzscmwULur1Q5pnN6LiHuVDZ3jl4IxDi7zi/GRFymRUSyvMw
pOKsMXlbBKFTuwkn+RdA95OTt6uUKGo1OVGyPLEARxod3wo8FkXfKV4MF+Yi
CKTIXriFxNB910KiGH0JCHNY+lSTGGJWMWx9q1iQLZ9NUnETR/pjn4+VPFuG
lUyj6nur4og7b2yi/d4K3Cri7BqLlkB7AhWLPG+vQn18lClRVhLlM1kbKv3X
AGEK+6WLJFEB8UvBPbt1OFtVreOkuQWZsC4auyhhSO+obEZA6xakZVJgpZuC
IUsfSojvSRxtOx6hr5eGoQfRpoRRZxwpJp/bo0/B0ETGYpTDKRwFp7lvPvgQ
Q9dbLRMOncHR8Lxg26E8DFH38ORJ++GokZ5te6QcQzLzXp31kTja3rjz9EkG
hiYv6e6WK8TRXvJ+G6deDGkmTL5MKsLRw28GRs5fMHTjSaq2YAmOiK/cVVz7
MUTqnTu09BJHBKz9O3kcQ9baeSdbanDUbrU50JOFoVfrwrHB7Tiqtdd191rB
EK9EtfB0J456j3j/472GIRs1jyQyA0fp4R80fQkcaMqpLvNoH450je5jARs5
kFxtcLnSGI4Wmt9PB/BzIG+GMkr/hiOlmJX+QEEOVDnTThOexFEN2YUWJMyB
bOTUPq7O4MjM7+6LSyIcKFPzs43fHI7io9/lBIv90reK6R1dwJFN1nJSiAQH
0j6/z8WRhaPQatWY0F//LCZicOTTCo7+C3dqddY=
         "]]},
       Annotation[#, "Charting`Private`Tag$3328#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwdmHk8lN/3wJFs2XczZBlmnjF2Y7LEPUpRUbRIto9KaREqSaXsIktCUSEq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         "]]},
       Annotation[#, "Charting`Private`Tag$3355#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxF1Ak0VfsXB/BrusqQOcNJD/UMqQyde0vT3iHvmuppQBPRk0olytCANOhd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         "]]},
       Annotation[#, "Charting`Private`Tag$3382#1"]& ]}, {}}}, {}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8242685637279415`*^9, 3.8242685856882534`*^9}, 
   3.8242687613481236`*^9, {3.8242688072179575`*^9, 3.8242689484482393`*^9}, 
   3.8242692219555564`*^9, {3.824269380129015*^9, 3.824269389439476*^9}, 
   3.8242695250500836`*^9, {3.8243549618636284`*^9, 3.8243549704985323`*^9}, 
   3.8243550698089004`*^9, 3.824445435801422*^9, 3.824445564576351*^9, 
   3.8249041909269824`*^9, 3.824904221270889*^9, {3.8249043011458206`*^9, 
   3.8249043756303773`*^9}, {3.82490441275546*^9, 3.824904437817659*^9}, {
   3.82490449850511*^9, 3.8249045052242002`*^9}, 3.8249045844738407`*^9, 
   3.8249615518378797`*^9, 3.824968223690609*^9, 3.8249685460656605`*^9, 
   3.8249688742999477`*^9, 3.8249689810814333`*^9, 3.8249690650343633`*^9, {
   3.8249706208781424`*^9, 3.82497064569061*^9}, 3.8249715832375755`*^9, 
   3.82497297897202*^9, 3.824973095159676*^9, 3.824973463799994*^9, 
   3.824977045237957*^9, 3.8249776235812225`*^9, 3.8249778294094367`*^9, 
   3.8249778904718766`*^9, 3.8249781535031343`*^9, 3.8249869703628287`*^9, 
   3.8249882471905537`*^9, 3.824988324550273*^9, 3.8249885648625364`*^9, {
   3.8249899850971355`*^9, 3.8249900026439304`*^9}, 3.824990072674935*^9, 
   3.824990156362504*^9, 3.824990437800126*^9, 3.8249904682218924`*^9, {
   3.824990519331269*^9, 3.824990549206293*^9}, 3.824990581159481*^9, 
   3.824990751190762*^9, 3.824990792034385*^9, 3.824991126596882*^9, 
   3.8249911630656986`*^9, 3.824991211753096*^9, 3.824991735768797*^9, 
   3.824991775549975*^9, 3.829743399679889*^9, 3.8297436471643643`*^9, 
   3.8297437140549464`*^9, 3.829743777617289*^9, 3.8297438390393863`*^9, 
   3.8297439390863295`*^9, 3.8297440035395126`*^9, 3.8297440659146347`*^9, 
   3.829744175164323*^9, 3.829749688117713*^9, 3.829749825070546*^9, 
   3.829751815257966*^9, 3.8297519825704403`*^9, 3.8297520688988447`*^9, 
   3.8297521530394197`*^9, 3.829752284898785*^9, 3.8297573672424707`*^9, {
   3.829757412539257*^9, 3.8297574365709095`*^9}, 3.829757473336194*^9, 
   3.829757567801741*^9, {3.8297580570548325`*^9, 3.829758071929859*^9}, 
   3.8297585153677244`*^9, {3.8297592976646733`*^9, 3.8297593065861645`*^9}, 
   3.829759363789255*^9, 3.829759436414648*^9, 3.829759753242586*^9, 
   3.829759824070932*^9, 3.82975988252366*^9, 3.829765611570501*^9, 
   3.829785774201068*^9, 3.8297864517113066`*^9, 3.8297865097426577`*^9, 
   3.8297865666587152`*^9, 3.8297866240860844`*^9, 3.8297867652896147`*^9, 
   3.829786927726755*^9, 3.8297869861800137`*^9, 3.8297953016643124`*^9, 
   3.8297955568206253`*^9, 3.8297969684141874`*^9, 3.8298632069487877`*^9, 
   3.8298633311269712`*^9, 3.8298633938936195`*^9, 3.8298634614734645`*^9, 
   3.829863847120674*^9, 3.829864606230199*^9, 3.8299973165736027`*^9, 
   3.830059503553085*^9, 3.8300596291494856`*^9, 3.830061092520055*^9, 
   3.830080724587175*^9},
 CellLabel->
  "Out[157]=",ExpressionUUID->"514973ec-8d8d-4ca0-8c55-ded5a83c3e60"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8242689619485164`*^9},
 CellLabel->
  "In[158]:=",ExpressionUUID->"ee94440c-70b9-49a1-9f9d-093c23cd1362"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "vertical", " ", "maximo"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"\[CapitalDelta]y", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ",", "x"}], "]"}], "\[Equal]", 
          "0"}], ",", "x"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"\[Delta]", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"\[CapitalDelta]y", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}], "/.", "x1"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829747958086235*^9, 3.8297481991174316`*^9}, {
  3.8297524083265553`*^9, 3.8297524171176577`*^9}, {3.8299972097146845`*^9, 
  3.829997212265958*^9}},
 CellLabel->
  "In[159]:=",ExpressionUUID->"ce385f1f-5546-462b-b65b-971375303e03"],

Cell[BoxData["0.23757328070499645`"], "Output",
 CellChangeTimes->{{3.8297479824611297`*^9, 3.8297482462151437`*^9}, {
   3.829752410855521*^9, 3.829752417687315*^9}, 3.8297573672894745`*^9, {
   3.8297574125861735`*^9, 3.8297574366175365`*^9}, 3.829757473383009*^9, 
   3.8297575678361025`*^9, {3.829758057102101*^9, 3.8297580719768243`*^9}, 
   3.8297585154144864`*^9, 3.829759312695707*^9, 3.829759363820504*^9, 
   3.829759436476965*^9, 3.829759753289372*^9, 3.829759824117629*^9, 
   3.829759882554908*^9, 3.8297656116176996`*^9, 3.8297857742426853`*^9, 
   3.8297864517424564`*^9, 3.82978650986734*^9, 3.8297865667892184`*^9, 
   3.829786624132948*^9, 3.8297867653362617`*^9, 3.8297869277740593`*^9, 
   3.829786986226791*^9, 3.8297953017094584`*^9, 3.8297955569165206`*^9, 
   3.829796968461338*^9, 3.8298632069956255`*^9, 3.8298633311676188`*^9, 
   3.8298633939330597`*^9, 3.829863461511242*^9, 3.8298638471988983`*^9, 
   3.829864606277022*^9, 3.8299973168035717`*^9, 3.830059503643082*^9, 
   3.83005962923948*^9, 3.8300610928900127`*^9, 3.830080724757146*^9},
 CellLabel->
  "Out[160]=",ExpressionUUID->"4553448a-1858-4803-8175-e77afb93a0e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Ld", "/", "300"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}},
 CellLabel->
  "In[161]:=",ExpressionUUID->"d33b5f17-7286-4841-91e7-3d3d37e8f96d"],

Cell[BoxData["0.06666666666666667`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.824968223768976*^9, 3.8249685461594086`*^9, 
   3.82496887451915*^9, 3.8249689811440244`*^9, 3.824969065097127*^9, {
   3.824970621128202*^9, 3.8249706457687936`*^9}, 3.8249715835344467`*^9, 
   3.8249729790657372`*^9, 3.8249730954095693`*^9, 3.8249734638937583`*^9, 
   3.82497704537838*^9, 3.82497762365981*^9, 3.824977829503394*^9, 
   3.8249778905968237`*^9, 3.8249781537691755`*^9, 3.8249869704250355`*^9, 
   3.8249882472845216`*^9, 3.82498832464375*^9, 3.824988564971997*^9, {
   3.8249899851750045`*^9, 3.8249900027375064`*^9}, 3.824990072706682*^9, 
   3.8249901564562836`*^9, 3.8249904378468666`*^9, 3.8249904682690153`*^9, {
   3.8249905193624973`*^9, 3.8249905492534533`*^9}, 3.824990581190652*^9, 
   3.8249907512532578`*^9, 3.8249907920969048`*^9, 3.8249911266597366`*^9, 
   3.82499116312834*^9, 3.8249912118000727`*^9, 3.824991735831352*^9, 
   3.8249917756126757`*^9, 3.8297433999118166`*^9, 3.829743647242473*^9, 
   3.8297437142651324`*^9, 3.8297437777641196`*^9, 3.8297438392023635`*^9, 
   3.8297439392427607`*^9, 3.829744003727232*^9, 3.8297440659769225`*^9, 
   3.829744175305002*^9, 3.8297496882581563`*^9, 3.8297498251649084`*^9, 
   3.829751815539383*^9, 3.8297519827425203`*^9, 3.8297520475549774`*^9, 
   3.8297521531020985`*^9, 3.829752284972763*^9, 3.829752421601859*^9, 
   3.829757367336212*^9, {3.8297574126174364`*^9, 3.8297574366486745`*^9}, 
   3.8297574734142556`*^9, 3.8297575678673773`*^9, {3.8297580571331387`*^9, 
   3.8297580720079913`*^9}, 3.8297585154539843`*^9, 3.829759317070798*^9, 
   3.8297593638538084`*^9, 3.829759436524052*^9, 3.8297597533363323`*^9, 
   3.8297598241487927`*^9, 3.829759882577052*^9, 3.8297656116800203`*^9, 
   3.8297857742583113`*^9, 3.8297864517892203`*^9, 3.8297865098829618`*^9, 
   3.8297865668204603`*^9, 3.8297866241645546`*^9, 3.829786765372057*^9, 
   3.8297869278052073`*^9, 3.82978698627363*^9, 3.8297953017424455`*^9, 
   3.8297955569456997`*^9, 3.8297969684924164`*^9, 3.8298632070425267`*^9, 
   3.8298633312143445`*^9, 3.829863393979752*^9, 3.829863461542617*^9, 
   3.829863847230051*^9, 3.829864606320924*^9, 3.8299973169135666`*^9, 
   3.8300595037130957`*^9, 3.830059629309476*^9, 3.8300610929700193`*^9, 
   3.8300807248071756`*^9},
 CellLabel->
  "Out[161]=",ExpressionUUID->"6b60019c-9d53-4bc4-b6af-e33529d4be88"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", ">", 
      RowBox[{"Ld", "/", "300"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
  3.824269488619496*^9, 3.8242694943219905`*^9}},
 CellLabel->
  "In[162]:=",ExpressionUUID->"244d667e-77cb-4823-946e-2e1ec829cfca"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.824269389692566*^9, 3.8242694946070585`*^9, 3.8242695252996798`*^9, {
   3.824354961938321*^9, 3.8243549707485447`*^9}, 3.8243550700685444`*^9, 
   3.8244454359249735`*^9, 3.8244454782615476`*^9, 3.8244455646742473`*^9, 
   3.824904546067728*^9, 3.8249045845211377`*^9, 3.8249615520015163`*^9, 
   3.824968223784601*^9, 3.8249685461906004`*^9, 3.824968874550413*^9, 
   3.8249689811596766`*^9, 3.8249690651282907`*^9, {3.8249706211439013`*^9, 
   3.824970645784446*^9}, 3.8249715835660377`*^9, 3.8249729790814805`*^9, 
   3.8249730954249926`*^9, 3.824973463909414*^9, 3.824977045409545*^9, 
   3.824977623690591*^9, 3.824977829534418*^9, 3.8249778906281357`*^9, 
   3.8249781538003416`*^9, 3.824986970456313*^9, 3.8249882473157043`*^9, 
   3.8249883246594057`*^9, 3.8249885650032063`*^9, {3.82498998520625*^9, 
   3.8249900027687807`*^9}, 3.8249900727223053`*^9, 3.824990156471942*^9, 
   3.824990437862646*^9, 3.8249904682846413`*^9, {3.824990519378123*^9, 
   3.8249905492688055`*^9}, 3.824990581206271*^9, 3.8249907512693453`*^9, 
   3.824990792112633*^9, 3.8249911266907735`*^9, 3.8249911631594815`*^9, 
   3.8249912118313274`*^9, 3.8249917358626323`*^9, 3.8249917756283*^9, 
   3.8297433999456034`*^9, 3.82974364727899*^9, 3.8297437143049126`*^9, 
   3.829743777805233*^9, 3.8297438392425013`*^9, 3.82974393925941*^9, 
   3.8297440037583947`*^9, 3.829744066008312*^9, 3.8297441753363843`*^9, 
   3.8297496882992287`*^9, 3.829749825195472*^9, 3.8297518155861254`*^9, 
   3.8297519827736683`*^9, 3.829752047586327*^9, 3.829752153117613*^9, 
   3.82975228498842*^9, 3.829752421664174*^9, 3.829757367430001*^9, {
   3.8297574126485844`*^9, 3.829757436680242*^9}, 3.829757473445896*^9, 
   3.829757567901598*^9, {3.829758057180001*^9, 3.8297580720407233`*^9}, 
   3.829758515492566*^9, 3.829759317164215*^9, 3.8297593638831577`*^9, 
   3.829759436555233*^9, 3.8297597533832684`*^9, 3.829759824180257*^9, 
   3.8297598826016827`*^9, 3.8297656116800203`*^9, 3.8297857742583113`*^9, 
   3.8297864518048425`*^9, 3.8297865099145937`*^9, 3.8297865668204603`*^9, 
   3.829786624170575*^9, 3.829786765398693*^9, 3.829786927836277*^9, 
   3.8297869863052845`*^9, 3.8297953018252597`*^9, 3.829795556976702*^9, 
   3.8297969685294003`*^9, 3.8298632070894938`*^9, 3.8298633312454805`*^9, 
   3.8298633940113277`*^9, 3.8298634615891604`*^9, 3.829863847261363*^9, 
   3.8298646063549633`*^9, 3.829997317023557*^9, 3.8300595037730923`*^9, 
   3.83005962936948*^9, 3.830061093050003*^9, 3.830080724857142*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[162]:=",ExpressionUUID->"f87ef588-3f1d-473e-a837-b00fa994368d"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8299971687687173`*^9},
 CellLabel->
  "In[163]:=",ExpressionUUID->"dc4992df-2fd8-46c4-84fc-c508297b5514"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", 
    RowBox[{"lateral", "/", "horizontal"}], " ", "maximo"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"\[CapitalDelta]x", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", "x"}], "]"}], "\[Equal]", 
          "0"}], ",", "x"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"\[Delta]", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"\[CapitalDelta]x", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "]"}], "/.", "x1"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829747958086235*^9, 3.8297481991174316`*^9}, {
  3.8297524083265553`*^9, 3.8297524171176577`*^9}, {3.8299971918406563`*^9, 
  3.8299972033725033`*^9}, {3.8299972691237555`*^9, 3.829997271954248*^9}, {
  3.830059494301058*^9, 3.8300594960909657`*^9}},
 CellLabel->
  "In[164]:=",ExpressionUUID->"bfe6dc3d-34dc-4293-bd3e-a3e210bbc932"],

Cell[BoxData["0.14812046314570662`"], "Output",
 CellChangeTimes->{{3.8297479824611297`*^9, 3.8297482462151437`*^9}, {
   3.829752410855521*^9, 3.829752417687315*^9}, 3.8297573672894745`*^9, {
   3.8297574125861735`*^9, 3.8297574366175365`*^9}, 3.829757473383009*^9, 
   3.8297575678361025`*^9, {3.829758057102101*^9, 3.8297580719768243`*^9}, 
   3.8297585154144864`*^9, 3.829759312695707*^9, 3.829759363820504*^9, 
   3.829759436476965*^9, 3.829759753289372*^9, 3.829759824117629*^9, 
   3.829759882554908*^9, 3.8297656116176996`*^9, 3.8297857742426853`*^9, 
   3.8297864517424564`*^9, 3.82978650986734*^9, 3.8297865667892184`*^9, 
   3.829786624132948*^9, 3.8297867653362617`*^9, 3.8297869277740593`*^9, 
   3.829786986226791*^9, 3.8297953017094584`*^9, 3.8297955569165206`*^9, 
   3.829796968461338*^9, 3.8298632069956255`*^9, 3.8298633311676188`*^9, 
   3.8298633939330597`*^9, 3.829863461511242*^9, 3.8298638471988983`*^9, 
   3.829864606277022*^9, 3.829997317413535*^9, 3.830059503863089*^9, 
   3.830059629439476*^9, 3.830061093170018*^9, 3.8300807249171553`*^9},
 CellLabel->
  "Out[165]=",ExpressionUUID->"a2efd3a9-849a-4485-ac5d-716f1a9a5dbf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Lp", "/", "250"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}, {
   3.8299972788643966`*^9, 3.8299972792143154`*^9}, 3.83005961182465*^9},
 CellLabel->
  "In[166]:=",ExpressionUUID->"065aadac-e9d1-4fba-8cbb-81205aa86bcb"],

Cell[BoxData["0.028`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.824968223768976*^9, 3.8249685461594086`*^9, 
   3.82496887451915*^9, 3.8249689811440244`*^9, 3.824969065097127*^9, {
   3.824970621128202*^9, 3.8249706457687936`*^9}, 3.8249715835344467`*^9, 
   3.8249729790657372`*^9, 3.8249730954095693`*^9, 3.8249734638937583`*^9, 
   3.82497704537838*^9, 3.82497762365981*^9, 3.824977829503394*^9, 
   3.8249778905968237`*^9, 3.8249781537691755`*^9, 3.8249869704250355`*^9, 
   3.8249882472845216`*^9, 3.82498832464375*^9, 3.824988564971997*^9, {
   3.8249899851750045`*^9, 3.8249900027375064`*^9}, 3.824990072706682*^9, 
   3.8249901564562836`*^9, 3.8249904378468666`*^9, 3.8249904682690153`*^9, {
   3.8249905193624973`*^9, 3.8249905492534533`*^9}, 3.824990581190652*^9, 
   3.8249907512532578`*^9, 3.8249907920969048`*^9, 3.8249911266597366`*^9, 
   3.82499116312834*^9, 3.8249912118000727`*^9, 3.824991735831352*^9, 
   3.8249917756126757`*^9, 3.8297433999118166`*^9, 3.829743647242473*^9, 
   3.8297437142651324`*^9, 3.8297437777641196`*^9, 3.8297438392023635`*^9, 
   3.8297439392427607`*^9, 3.829744003727232*^9, 3.8297440659769225`*^9, 
   3.829744175305002*^9, 3.8297496882581563`*^9, 3.8297498251649084`*^9, 
   3.829751815539383*^9, 3.8297519827425203`*^9, 3.8297520475549774`*^9, 
   3.8297521531020985`*^9, 3.829752284972763*^9, 3.829752421601859*^9, 
   3.829757367336212*^9, {3.8297574126174364`*^9, 3.8297574366486745`*^9}, 
   3.8297574734142556`*^9, 3.8297575678673773`*^9, {3.8297580571331387`*^9, 
   3.8297580720079913`*^9}, 3.8297585154539843`*^9, 3.829759317070798*^9, 
   3.8297593638538084`*^9, 3.829759436524052*^9, 3.8297597533363323`*^9, 
   3.8297598241487927`*^9, 3.829759882577052*^9, 3.8297656116800203`*^9, 
   3.8297857742583113`*^9, 3.8297864517892203`*^9, 3.8297865098829618`*^9, 
   3.8297865668204603`*^9, 3.8297866241645546`*^9, 3.829786765372057*^9, 
   3.8297869278052073`*^9, 3.82978698627363*^9, 3.8297953017424455`*^9, 
   3.8297955569456997`*^9, 3.8297969684924164`*^9, 3.8298632070425267`*^9, 
   3.8298633312143445`*^9, 3.829863393979752*^9, 3.829863461542617*^9, 
   3.829863847230051*^9, 3.829864606320924*^9, 3.82999731754355*^9, 
   3.830059503923091*^9, 3.830059629499466*^9, 3.830061093230017*^9, 
   3.830080724977131*^9},
 CellLabel->
  "Out[166]=",ExpressionUUID->"4177c299-9fff-41c3-8b76-b3a144676fd4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", ">", 
      RowBox[{"Lp", "/", "250"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
   3.824269488619496*^9, 3.8242694943219905`*^9}, {3.8299972829553037`*^9, 
   3.829997283585268*^9}, 3.8300596186924267`*^9},
 CellLabel->
  "In[167]:=",ExpressionUUID->"9ad8ab5f-5b6e-4540-a79a-c1e59db828cb"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{3.8300595039730625`*^9, 3.8300596295594654`*^9, 
  3.830061093299761*^9, 3.8300807250171633`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[167]:=",ExpressionUUID->"af91d4ca-a70e-47c9-a081-9e59273b5462"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.82978577714896*^9},
 CellLabel->
  "In[168]:=",ExpressionUUID->"b146bde0-7251-4eb9-83d1-f9751a3c8eea"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"energia", " ", "deformacion"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ed", "=", "0"}], ";", 
    RowBox[{"\[CapitalDelta]Ed", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"rig", "=", 
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"ki", ",", "kj"}], "}"}], "=", "rig"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"\[Theta]i", "=", 
            RowBox[{"uL", "[", 
             RowBox[{
             "Ii", ",", "L", ",", "vEi", ",", "ki", ",", "kj", ",", "qx", ",",
               "qy", ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "3", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"\[CapitalDelta]", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "6"}], "}"}]}], "]"}], "=", "\[Theta]i"}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"\[CapitalDelta]Ed", "+=", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", "ki", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], "-", 
                  RowBox[{
                   RowBox[{"u", "[", 
                    RowBox[{"[", "gdl", "]"}], "]"}], "[", 
                   RowBox[{"[", "3", "]"}], "]"}]}], ")"}], "^", "2"}]}], "+", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", "kj", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "6", "]"}], "]"}], "-", 
                  RowBox[{
                   RowBox[{"u", "[", 
                    RowBox[{"[", "gdl", "]"}], "]"}], "[", 
                   RowBox[{"[", "6", "]"}], "]"}]}], ")"}], "^", "2"}]}]}], 
             ")"}]}]}]}], " ", 
         RowBox[{"(*", " ", "uniones", " ", "*)"}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Ed", "+=", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"(", 
            RowBox[{"Integrate", "[", 
             RowBox[{
              RowBox[{"vEi", " ", "Ai", " ", 
               RowBox[{
                RowBox[{"D", "[", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]x0", "[", 
                   RowBox[{"[", "b", "]"}], "]"}], ",", "x"}], "]"}], "^", 
                "2"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "0", ",", "L"}], "}"}]}], "]"}], ")"}]}], "/.",
           "datos"}]}], ";", 
        RowBox[{"(*", " ", "axil", " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Ed", "+=", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"(", 
            RowBox[{"Integrate", "[", 
             RowBox[{
              RowBox[{"vEi", " ", "Ii", " ", 
               RowBox[{
                RowBox[{"D", "[", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]y0", "[", 
                   RowBox[{"[", "b", "]"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", "2"}], "}"}]}], "]"}], "^", "2"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "0", ",", "L"}], "}"}]}], "]"}], ")"}]}], "/.",
           "datos"}]}]}], " ", 
       RowBox[{"(*", " ", "flector", " ", "*)"}], "\[IndentingNewLine]", 
       "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Ed", "+", "\[CapitalDelta]Ed", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"kN", "\[CenterDot]", "m"}], " ", "=", " ", "kJ"}], " ", 
     "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829785779086427*^9, 3.8297858257111287`*^9}, {
   3.8297860204612427`*^9, 3.829786093148633*^9}, {3.8297861248000436`*^9, 
   3.8297862326643295`*^9}, {3.8297863102669334`*^9, 3.82978632480519*^9}, 
   3.830080709184834*^9},
 CellLabel->
  "In[169]:=",ExpressionUUID->"d285e1be-ad0e-4038-bb1e-94a93ed1c27e"],

Cell[BoxData["4.2390744094887465`"], "Output",
 CellChangeTimes->{3.8297863261642685`*^9, 3.8297864518986263`*^9, 
  3.8297865100080214`*^9, 3.829786566916865*^9, 3.8297866242740135`*^9, 
  3.8297867655080986`*^9, 3.82978692793012*^9, 3.829786986402645*^9, 
  3.8297953019095535`*^9, 3.829795557070486*^9, 3.829796968586425*^9, 
  3.8298632072455816`*^9, 3.829863331401707*^9, 3.829863394182886*^9, 
  3.829863461745566*^9, 3.8298638474330997`*^9, 3.829864606436843*^9, 
  3.829997317843508*^9, 3.8300595041930475`*^9, 3.830059629729455*^9, 
  3.8300610934697485`*^9, 3.830080725238798*^9},
 CellLabel->
  "Out[171]=",ExpressionUUID->"f5c2155f-917b-4ba4-a220-d645ee2919f3"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.829863829120779*^9},
 CellLabel->
  "In[172]:=",ExpressionUUID->"c6996582-cafb-4d0c-80ce-d62d9e109d59"],

Cell[CellGroupData[{

Cell[BoxData["\[Theta]i"], "Input",
 CellChangeTimes->{3.8298638327924204`*^9},
 CellLabel->
  "In[173]:=",ExpressionUUID->"012a0757-7986-4c30-951a-cc105294066c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.09497974521406735`"}], ",", "0.09497974459501442`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.829863847479803*^9, 3.8298646064798594`*^9, 
  3.8299973180634985`*^9, 3.830059504393035*^9, 3.830059629819448*^9, 
  3.8300610937897525`*^9, 3.8300807252988176`*^9},
 CellLabel->
  "Out[173]=",ExpressionUUID->"23c9319c-95f8-444f-8886-73c651a1c4df"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.829864595542433*^9},
 CellLabel->
  "In[174]:=",ExpressionUUID->"695aeca9-6701-433d-938f-37ee8f61dfa0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Nx", "[", 
  RowBox[{"[", "1", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Nx", "[", 
  RowBox[{"[", "2", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Nx", "[", 
  RowBox[{"[", "3", "]"}], "]"}]}], "Input",
 CellLabel->
  "In[175]:=",ExpressionUUID->"e73bfd6c-6775-4596-93d1-97899f394982"],

Cell[BoxData[
 RowBox[{"-", "19.999999837109733`"}]], "Output",
 CellChangeTimes->{3.8298646065371103`*^9, 3.8299973181834884`*^9, 
  3.830059504463031*^9, 3.8300596298894424`*^9, 3.8300610938897467`*^9, 
  3.8300807253587933`*^9},
 CellLabel->
  "Out[175]=",ExpressionUUID->"208cc189-1fd1-442d-99a5-3d2cfc443fc0"],

Cell[BoxData[
 RowBox[{"-", "8.130073183565401`*^-7"}]], "Output",
 CellChangeTimes->{3.8298646065371103`*^9, 3.8299973181834884`*^9, 
  3.830059504463031*^9, 3.8300596298894424`*^9, 3.8300610938897467`*^9, 
  3.8300807253688116`*^9},
 CellLabel->
  "Out[176]=",ExpressionUUID->"43d03d93-5a5d-4b1a-a101-4d5b93c04131"],

Cell[BoxData[
 RowBox[{"-", "20.00000016289026`"}]], "Output",
 CellChangeTimes->{3.8298646065371103`*^9, 3.8299973181834884`*^9, 
  3.830059504463031*^9, 3.8300596298894424`*^9, 3.8300610938897467`*^9, 
  3.8300807253688116`*^9},
 CellLabel->
  "Out[177]=",ExpressionUUID->"019f9f29-8e72-470c-beac-b70a8e100d05"]
}, Open  ]]
},
WindowSize->{1366, 685},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"b8e2a235-4926-4b94-8c86-2d6e14a1dde8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 275, 5, 28, "Input",ExpressionUUID->"3a40fb04-fc3f-40eb-a256-9ab3e05e17b7"],
Cell[836, 27, 140, 2, 28, "Input",ExpressionUUID->"41c6103b-0af5-44a6-8576-9ed0ee7275c3"],
Cell[979, 31, 301, 7, 28, "Input",ExpressionUUID->"5e6da543-c560-4ce5-b12c-3daa8af914d3"],
Cell[CellGroupData[{
Cell[1305, 42, 1356, 38, 102, "Input",ExpressionUUID->"d81600bd-def5-4563-a79c-10ed3fa32b9c"],
Cell[2664, 82, 4479, 79, 130, "Output",ExpressionUUID->"ec9b12d5-d3c2-4f99-ab80-3750e4bf93c0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7180, 166, 20706, 479, 841, "Input",ExpressionUUID->"d46531ec-bac6-42e8-ad0f-1ca150ba617a"],
Cell[27889, 647, 4996, 116, 188, "Output",ExpressionUUID->"e175aabc-8908-477d-b063-9029a3a873d5"],
Cell[32888, 765, 14599, 369, 184, "Output",ExpressionUUID->"804bbe77-01b8-4bef-b148-5c8d06e76700"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47524, 1139, 7852, 187, 581, "Input",ExpressionUUID->"acee21e1-414d-40a2-81ab-bf9850430db0"],
Cell[55379, 1328, 3518, 75, 192, "Output",ExpressionUUID->"41135dd6-fe90-4eb4-8f19-598f0a3f1be0"],
Cell[58900, 1405, 6642, 155, 188, "Output",ExpressionUUID->"944b7306-311c-4dc7-b2ee-f65ee17640be"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65579, 1565, 4346, 99, 176, "Input",ExpressionUUID->"4a6b44bf-f15e-44c1-bf88-2dc555bf618d"],
Cell[69928, 1666, 6391, 124, 102, "Output",ExpressionUUID->"bacbfb3c-bcf2-48c5-893b-14d4290fcc89"]
}, Open  ]],
Cell[76334, 1793, 168, 2, 48, "Input",ExpressionUUID->"6ecf4fda-aa54-4cfd-9332-427e371f6dab"],
Cell[76505, 1797, 4220, 83, 143, "Input",ExpressionUUID->"da5e7ff2-71c0-4208-9ac6-64204413a215"],
Cell[80728, 1882, 173, 2, 28, "Input",ExpressionUUID->"84724aa0-2d74-4ac7-92c4-79bec652678e"],
Cell[80904, 1886, 4784, 131, 295, "Input",ExpressionUUID->"212c7762-3035-4931-aabe-d35ddbf6cd4a"],
Cell[85691, 2019, 578, 16, 103, "Input",ExpressionUUID->"b4150091-49b7-4fdd-8322-b6797d79d5a3"],
Cell[CellGroupData[{
Cell[86294, 2039, 7207, 196, 595, "Input",ExpressionUUID->"28270041-c78d-4380-a5b4-952ada8ec8da"],
Cell[CellGroupData[{
Cell[93526, 2239, 3246, 48, 22, "Print",ExpressionUUID->"a6b2a98f-1e30-4877-8987-3400ba7aca61"],
Cell[96775, 2289, 3361, 50, 24, "Print",ExpressionUUID->"0c5ae859-85ad-4d7d-85b8-d8a1114f8103"],
Cell[100139, 2341, 3361, 50, 24, "Print",ExpressionUUID->"95b9d762-d585-4934-a64d-73b550abfde9"],
Cell[103503, 2393, 4252, 74, 95, "Print",ExpressionUUID->"07230948-4d80-47ae-a3c3-ea2cca2ff40f"],
Cell[107758, 2469, 3248, 48, 22, "Print",ExpressionUUID->"cff428b2-3624-4808-a59a-7ff0a3d99065"],
Cell[111009, 2519, 3363, 50, 24, "Print",ExpressionUUID->"9b890daa-ce39-4a4d-954c-31d97c206512"],
Cell[114375, 2571, 3363, 50, 24, "Print",ExpressionUUID->"53ba3fbd-34dc-45d5-a571-843205a79c04"],
Cell[117741, 2623, 4325, 71, 107, "Print",ExpressionUUID->"46b66628-2789-48cd-ae2c-2cbe6f791f9b"],
Cell[122069, 2696, 3248, 48, 22, "Print",ExpressionUUID->"844db74a-0120-482f-a827-e4f26909702e"],
Cell[125320, 2746, 3363, 50, 24, "Print",ExpressionUUID->"04e737dc-b49c-416b-b740-07d6261af2de"],
Cell[128686, 2798, 3361, 50, 24, "Print",ExpressionUUID->"c24118d0-ee70-43a2-9278-41006ddb853a"],
Cell[132050, 2850, 4252, 74, 95, "Print",ExpressionUUID->"230c47f9-b0ce-41d2-9f2f-44e0c1198e90"]
}, Open  ]]
}, Open  ]],
Cell[136329, 2928, 168, 2, 48, "Input",ExpressionUUID->"68bf1991-ae2a-423a-b127-dbe02075ce75"],
Cell[CellGroupData[{
Cell[136522, 2934, 6385, 161, 927, "Input",ExpressionUUID->"67383eaf-0266-4d7a-9c67-43cb65af5cbf"],
Cell[142910, 3097, 6363, 112, 240, "Output",ExpressionUUID->"4e669716-5248-4bc5-9ca2-678af6e6d0bc"]
}, Open  ]],
Cell[149288, 3212, 166, 2, 48, "Input",ExpressionUUID->"ff0b1223-ad38-4ce8-885b-1f5905dca78e"],
Cell[CellGroupData[{
Cell[149479, 3218, 7878, 202, 708, "Input",ExpressionUUID->"05113195-d086-4439-ae30-f4048813e6bb"],
Cell[CellGroupData[{
Cell[157382, 3424, 3331, 49, 22, "Print",ExpressionUUID->"7dd50c7c-f1e7-41a2-b71e-5f971a3b4da5"],
Cell[160716, 3475, 3448, 51, 24, "Print",ExpressionUUID->"8bdf770b-9180-4554-9fee-52bd09a38847"],
Cell[164167, 3528, 3446, 51, 24, "Print",ExpressionUUID->"7f335c35-28da-419d-bc1a-181ea0a5d32f"],
Cell[167616, 3581, 3817, 67, 95, "Print",ExpressionUUID->"6c27f08c-ae9e-45c2-adf4-9cd4387bbc33"],
Cell[171436, 3650, 3331, 49, 22, "Print",ExpressionUUID->"63347fc2-2990-409e-a8eb-be14c12de615"],
Cell[174770, 3701, 3446, 51, 24, "Print",ExpressionUUID->"64977ef5-980c-4796-bf74-88fe9e09be5c"],
Cell[178219, 3754, 3448, 51, 24, "Print",ExpressionUUID->"df739388-45a5-4d9a-8f9d-f165f75083f4"],
Cell[181670, 3807, 3838, 67, 101, "Print",ExpressionUUID->"6b78d7cb-4d63-48dd-ab58-1ebd6e131582"],
Cell[185511, 3876, 3333, 49, 22, "Print",ExpressionUUID->"ce8e4808-1615-4241-8d77-6916c14743d5"],
Cell[188847, 3927, 3448, 51, 24, "Print",ExpressionUUID->"a1e74e05-0c69-463a-8ce8-e3b0c80bc119"],
Cell[192298, 3980, 3448, 51, 24, "Print",ExpressionUUID->"59537781-83d1-46e2-9dc4-3551a838ec01"],
Cell[195749, 4033, 3819, 67, 95, "Print",ExpressionUUID->"ac08e3f4-3538-449f-888b-4656bd7985c2"]
}, Open  ]]
}, Open  ]],
Cell[199595, 4104, 166, 2, 48, "Input",ExpressionUUID->"998ab602-f887-4c22-b0eb-461a661d4878"],
Cell[CellGroupData[{
Cell[199786, 4110, 2994, 79, 495, "Input",ExpressionUUID->"5ed8cdf5-8891-4bed-940d-9fc322a00d72"],
Cell[202783, 4191, 4282, 80, 232, "Output",ExpressionUUID->"67a3d1ed-efed-4790-9b6c-a12477f1067c"]
}, Open  ]],
Cell[207080, 4274, 166, 2, 48, "Input",ExpressionUUID->"bae5159a-521b-4194-a179-6ba48d07a108"],
Cell[CellGroupData[{
Cell[207271, 4280, 3219, 85, 402, "Input",ExpressionUUID->"b2554c15-6a45-4e62-be35-7445bc1a0b38"],
Cell[210493, 4367, 4714, 87, 232, "Output",ExpressionUUID->"e5224e40-6fee-4f36-9399-ca97175fdbcb"],
Cell[215210, 4456, 4629, 87, 218, "Output",ExpressionUUID->"f8733af5-34c4-4255-b3aa-f031bf4fcafd"]
}, Open  ]],
Cell[219854, 4546, 166, 2, 48, "Input",ExpressionUUID->"9aa016e4-032f-40d2-b2fa-b2bc7f782a0e"],
Cell[CellGroupData[{
Cell[220045, 4552, 1711, 54, 250, "Input",ExpressionUUID->"3537edf6-3502-4964-be82-8c2837c1b41f"],
Cell[221759, 4608, 2902, 41, 32, "Output",ExpressionUUID->"eb335740-1011-4be7-826b-3be663283c2f"]
}, Open  ]],
Cell[224676, 4652, 168, 2, 48, "Input",ExpressionUUID->"0a6f23ea-a4c3-4f50-ae96-e7078459f8bc"],
Cell[CellGroupData[{
Cell[224869, 4658, 1940, 51, 269, "Input",ExpressionUUID->"abaa4ba9-1641-4913-ac09-dfb80979644e"],
Cell[226812, 4711, 2811, 54, 130, "Output",ExpressionUUID->"721133e9-bf55-4b48-8be0-b9cd4621a14f"],
Cell[229626, 4767, 3451, 61, 138, "Output",ExpressionUUID->"71119e33-6cc2-4ad0-b935-85644ebdb0d8"],
Cell[233080, 4830, 2912, 56, 116, "Output",ExpressionUUID->"978a40b0-4944-453a-8d5a-3391f9b52fea"]
}, Open  ]],
Cell[236007, 4889, 173, 2, 28, "Input",ExpressionUUID->"dcd340ff-b9e2-4d22-8495-c9674c8af6f2"],
Cell[CellGroupData[{
Cell[236205, 4895, 1259, 38, 214, "Input",ExpressionUUID->"f4734466-9e81-4509-b705-d4df873e4bcc"],
Cell[237467, 4935, 4078, 70, 130, "Output",ExpressionUUID->"3e470b57-b82f-4227-9f79-e4a736bb4de0"],
Cell[241548, 5007, 3700, 60, 32, "Output",ExpressionUUID->"475ea6a4-28b6-4b76-b362-0f14012bad9a"],
Cell[245251, 5069, 3818, 68, 116, "Output",ExpressionUUID->"9434a9d7-ed2f-4d1c-bb37-5433ae74b061"]
}, Open  ]],
Cell[249084, 5140, 168, 2, 48, "Input",ExpressionUUID->"6cd11d47-b566-4d22-979d-2a6161798456"],
Cell[CellGroupData[{
Cell[249277, 5146, 7446, 193, 649, "Input",ExpressionUUID->"b565c434-6ffa-46a1-81f3-5e85760faf64"],
Cell[CellGroupData[{
Cell[256748, 5343, 1670, 27, 22, "Print",ExpressionUUID->"644c386a-d882-4822-a72f-12239204a12e"],
Cell[258421, 5372, 2246, 46, 101, "Print",ExpressionUUID->"7dadd81a-df5a-43f8-b014-f946c226e9bb"],
Cell[260670, 5420, 1668, 27, 22, "Print",ExpressionUUID->"15b30922-6458-47ff-ab98-5874ee748d02"],
Cell[262341, 5449, 2251, 46, 107, "Print",ExpressionUUID->"4d90ca6f-0cb6-4206-8613-20d274f3a4b2"],
Cell[264595, 5497, 1668, 27, 22, "Print",ExpressionUUID->"04428660-2f41-4207-b72b-b0184e1a1b9c"],
Cell[266266, 5526, 2240, 46, 101, "Print",ExpressionUUID->"84bbab68-39f4-4bcd-800b-7a75b4c3c382"]
}, Open  ]]
}, Open  ]],
Cell[268533, 5576, 268, 5, 28, "Input",ExpressionUUID->"c60043ae-ccb1-49e5-aaa9-5b77dfc51254"],
Cell[268804, 5583, 168, 2, 48, "Input",ExpressionUUID->"af28fbf2-c915-4d98-b67f-c5827f60d6d2"],
Cell[268975, 5587, 248, 4, 28, "Input",ExpressionUUID->"75b12f74-24a5-4bd5-bb08-a4463c1e3de8"],
Cell[CellGroupData[{
Cell[269248, 5595, 1799, 52, 124, "Input",ExpressionUUID->"7ae4f944-bfb7-4742-87ee-f9eebbbd85fe"],
Cell[271050, 5649, 1344, 18, 32, "Output",ExpressionUUID->"dd89ee33-34e7-4ecd-bba8-ccde88a9f140"],
Cell[272397, 5669, 1346, 18, 32, "Output",ExpressionUUID->"54e00e02-fd56-447a-a127-e72a34309a70"],
Cell[273746, 5689, 1345, 18, 32, "Output",ExpressionUUID->"f57b8b29-083b-4809-a5a1-fe4fa87b8afd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[275128, 5712, 2032, 57, 105, "Input",ExpressionUUID->"46032abc-3f0c-4d87-90e7-02a98046e735"],
Cell[277163, 5771, 1378, 18, 32, "Output",ExpressionUUID->"4ea1427b-035a-4c4d-80e3-8522b6ebeaf7"],
Cell[278544, 5791, 1379, 18, 32, "Output",ExpressionUUID->"bb18a79e-7cc5-43da-b25f-3562ebb75bb0"],
Cell[279926, 5811, 1416, 19, 32, "Output",ExpressionUUID->"6bb56578-61af-45e8-afeb-a88ebb1759cd"]
}, Open  ]],
Cell[281357, 5833, 168, 2, 48, "Input",ExpressionUUID->"9c0f5d22-4f2a-4e7f-9716-ec73e3886c31"],
Cell[281528, 5837, 4914, 123, 331, "Input",ExpressionUUID->"e301ec97-4e80-488d-ab73-498e3bf3603e"],
Cell[286445, 5962, 166, 2, 48, "Input",ExpressionUUID->"e57a61f2-dcf0-4fe0-b862-d6f4f41de82e"],
Cell[CellGroupData[{
Cell[286636, 5968, 7417, 219, 811, "Input",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],
Cell[294056, 6189, 2981, 42, 22, "Print",ExpressionUUID->"c4ea8adc-9621-4df3-83df-d2d3ca51a5ba"],
Cell[297040, 6233, 9480, 172, 132, "Output",ExpressionUUID->"78d76324-97de-4f6a-9723-9f8fe33f335f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[306557, 6410, 7964, 234, 827, "Input",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],
Cell[314524, 6646, 2883, 41, 22, "Print",ExpressionUUID->"4ae1a509-4ec0-4b5d-ba8a-d09c540923a1"],
Cell[317410, 6689, 12345, 221, 155, "Output",ExpressionUUID->"14300dd4-43c4-449d-968e-f3269e2e3705"]
}, Open  ]],
Cell[CellGroupData[{
Cell[329792, 6915, 8500, 247, 845, "Input",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],
Cell[338295, 7164, 2949, 42, 22, "Print",ExpressionUUID->"66f34ab6-2641-4d14-9464-1af361783945"],
Cell[341247, 7208, 19338, 335, 133, "Output",ExpressionUUID->"82ec78fb-c2fc-4666-b9bf-a9122bf3eb8a"]
}, Open  ]],
Cell[360600, 7546, 170, 3, 48, "Input",ExpressionUUID->"f9d65ec6-a289-4ca6-82a1-3345cbfd633e"],
Cell[CellGroupData[{
Cell[360795, 7553, 806, 18, 83, "Input",ExpressionUUID->"a2dca745-a722-4f1a-8704-c2dab6ed2ce6"],
Cell[361604, 7573, 2980, 41, 32, "Output",ExpressionUUID->"afc7209f-67b9-413a-b30e-fb9aa4566cca"]
}, Open  ]],
Cell[CellGroupData[{
Cell[364621, 7619, 490, 12, 28, "Input",ExpressionUUID->"673e5a2f-9302-48c9-86d7-c9a743ecbe39"],
Cell[365114, 7633, 2685, 37, 32, "Output",ExpressionUUID->"e8684e86-8652-4795-a0b1-04f6559af5ff"]
}, Open  ]],
Cell[CellGroupData[{
Cell[367836, 7675, 523, 12, 45, "Input",ExpressionUUID->"77752f37-e4ee-4378-bb59-6a2d2d8dee9d"],
Cell[368362, 7689, 2350, 34, 22, "Print",ExpressionUUID->"fa7ca958-6b89-4038-b377-16918e8c704d"]
}, Open  ]],
Cell[370727, 7726, 170, 3, 48, "Input",ExpressionUUID->"dd94eb7e-5783-445e-919f-d4543694e7c1"],
Cell[370900, 7731, 12617, 315, 894, "Input",ExpressionUUID->"6a2ff4ca-d9f4-4a57-a121-9eab81c66fd1"],
Cell[383520, 8048, 170, 3, 48, "Input",ExpressionUUID->"99677282-c1c1-4f07-9d8c-e3e088659b6c"],
Cell[CellGroupData[{
Cell[383715, 8055, 6496, 190, 661, "Input",ExpressionUUID->"94780e8e-6f33-4ce8-91b3-7bfbec1da1ac"],
Cell[390214, 8247, 2988, 42, 22, "Print",ExpressionUUID->"2c361bf1-9bc0-4134-b6e4-e19c1503a4c1"],
Cell[393205, 8291, 18672, 322, 132, "Output",ExpressionUUID->"514973ec-8d8d-4ca0-8c55-ded5a83c3e60"]
}, Open  ]],
Cell[411892, 8616, 172, 3, 48, "Input",ExpressionUUID->"ee94440c-70b9-49a1-9f9d-093c23cd1362"],
Cell[CellGroupData[{
Cell[412089, 8623, 1058, 29, 101, "Input",ExpressionUUID->"ce385f1f-5546-462b-b65b-971375303e03"],
Cell[413150, 8654, 1154, 16, 32, "Output",ExpressionUUID->"4553448a-1858-4803-8175-e77afb93a0e3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[414341, 8675, 258, 6, 45, "Input",ExpressionUUID->"d33b5f17-7286-4841-91e7-3d3d37e8f96d"],
Cell[414602, 8683, 2750, 38, 32, "Output",ExpressionUUID->"6b60019c-9d53-4bc4-b6af-e33529d4be88"]
}, Open  ]],
Cell[CellGroupData[{
Cell[417389, 8726, 497, 12, 45, "Input",ExpressionUUID->"244d667e-77cb-4823-946e-2e1ec829cfca"],
Cell[417889, 8740, 2679, 38, 22, "Print",ExpressionUUID->"f87ef588-3f1d-473e-a837-b00fa994368d"]
}, Open  ]],
Cell[420583, 8781, 172, 3, 48, "Input",ExpressionUUID->"dc4992df-2fd8-46c4-84fc-c508297b5514"],
Cell[CellGroupData[{
Cell[420780, 8788, 1192, 31, 101, "Input",ExpressionUUID->"bfe6dc3d-34dc-4293-bd3e-a3e210bbc932"],
Cell[421975, 8821, 1153, 16, 32, "Output",ExpressionUUID->"a2efd3a9-849a-4485-ac5d-716f1a9a5dbf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[423165, 8842, 333, 7, 45, "Input",ExpressionUUID->"065aadac-e9d1-4fba-8cbb-81205aa86bcb"],
Cell[423501, 8851, 2727, 38, 32, "Output",ExpressionUUID->"4177c299-9fff-41c3-8b76-b3a144676fd4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[426265, 8894, 574, 13, 45, "Input",ExpressionUUID->"9ad8ab5f-5b6e-4540-a79a-c1e59db828cb"],
Cell[426842, 8909, 278, 5, 22, "Print",ExpressionUUID->"af91d4ca-a70e-47c9-a081-9e59273b5462"]
}, Open  ]],
Cell[427135, 8917, 169, 3, 48, "Input",ExpressionUUID->"b146bde0-7251-4eb9-83d1-f9751a3c8eea"],
Cell[CellGroupData[{
Cell[427329, 8924, 9087, 232, 669, "Input",ExpressionUUID->"d285e1be-ad0e-4038-bb1e-94a93ed1c27e"],
Cell[436419, 9158, 673, 10, 32, "Output",ExpressionUUID->"f5c2155f-917b-4ba4-a220-d645ee2919f3"]
}, Open  ]],
Cell[437107, 9171, 170, 3, 48, "Input",ExpressionUUID->"c6996582-cafb-4d0c-80ce-d62d9e109d59"],
Cell[CellGroupData[{
Cell[437302, 9178, 162, 3, 28, "Input",ExpressionUUID->"012a0757-7986-4c30-951a-cc105294066c"],
Cell[437467, 9183, 404, 9, 32, "Output",ExpressionUUID->"23c9319c-95f8-444f-8886-73c651a1c4df"]
}, Open  ]],
Cell[437886, 9195, 170, 3, 48, "Input",ExpressionUUID->"695aeca9-6701-433d-938f-37ee8f61dfa0"],
Cell[CellGroupData[{
Cell[438081, 9202, 321, 8, 67, "Input",ExpressionUUID->"e73bfd6c-6775-4596-93d1-97899f394982"],
Cell[438405, 9212, 314, 6, 32, "Output",ExpressionUUID->"208cc189-1fd1-442d-99a5-3d2cfc443fc0"],
Cell[438722, 9220, 317, 6, 32, "Output",ExpressionUUID->"43d03d93-5a5d-4b1a-a101-4d5b93c04131"],
Cell[439042, 9228, 313, 6, 32, "Output",ExpressionUUID->"019f9f29-8e72-470c-beac-b70a8e100d05"]
}, Open  ]]
}
]
*)

