(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    447972,       9311]
NotebookOptionsPosition[    433097,       9092]
NotebookOutlinePosition[    433575,       9109]
CellTagsIndexPosition[    433532,       9106]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"sR", ":", " ", 
   RowBox[{"nudos", " ", "semirrigidos"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.824967111769003*^9, 3.8249671262844367`*^9}},
 CellLabel->
  "In[178]:=",ExpressionUUID->"3a40fb04-fc3f-40eb-a256-9ab3e05e17b7"],

Cell[BoxData[
 RowBox[{"(*", "definiciones", "*)"}]], "Input",
 CellLabel->
  "In[179]:=",ExpressionUUID->"41c6103b-0af5-44a6-8576-9ed0ee7275c3"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"unidades", ":", " ", "m"}], ",", " ", "kN"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.801121643941407*^9, 3.801121660352407*^9}, 
   3.8248827740607753`*^9},
 CellLabel->
  "In[180]:=",ExpressionUUID->"5e6da543-c560-4ce5-b12c-3daa8af914d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"matriz", " ", "de", " ", 
     RowBox[{"paso", ":", " ", "globales"}]}], " ", "->", " ", "locales"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "y"}], ",", "x", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "x", ",", "y", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", 
         RowBox[{"-", "y"}], ",", "x", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
        "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"T", "[", 
     RowBox[{
      SubscriptBox["\[Lambda]", "X"], ",", 
      SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}]}]}]], "Input",
 CellLabel->
  "In[181]:=",ExpressionUUID->"d81600bd-def5-4563-a79c-10ed3fa32b9c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.`", "1.`", "0", "0", "0", "0"},
     {
      RowBox[{"-", "1.`"}], "0.`", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", "0.`", "1.`", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "1.`"}], "0.`", "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144726831339*^9, {3.8011216859614067`*^9, 3.8011217004534073`*^9}, {
   3.8011218253816075`*^9, 3.801121850903208*^9}, 3.801121888999408*^9, 
   3.801122031053009*^9, {3.8011220676818094`*^9, 3.801122077884209*^9}, 
   3.80112247078761*^9, 3.8011405548464146`*^9, 3.8011415745446186`*^9, 
   3.801141605292219*^9, 3.8011419831574216`*^9, 3.8011420336234217`*^9, 
   3.8011420810630217`*^9, 3.801142427621024*^9, 3.80114337819643*^9, 
   3.8011439935112343`*^9, 3.8011450774162397`*^9, {3.8011460567284427`*^9, 
   3.801146107538643*^9}, 3.8012059892749586`*^9, 3.8150274152798185`*^9, 
   3.824883440666317*^9, 3.824883967596857*^9, 3.8248848537892995`*^9, 
   3.82488591345844*^9, 3.8248859976184783`*^9, 3.8248860664384727`*^9, 
   3.8248861328982472`*^9, 3.824886254134751*^9, 3.824886303458293*^9, {
   3.82488634306242*^9, 3.8248863700381827`*^9}, 3.824886406215122*^9, 
   3.824886461938282*^9, 3.8248865121580276`*^9, 3.824900621489464*^9, 
   3.824902054786778*^9, 3.8249045825051126`*^9, 3.8249615474636908`*^9, 
   3.824967253519128*^9, 3.8249688725033393`*^9, 3.8249690627843823`*^9, 
   3.824969986831246*^9, {3.82497061914395*^9, 3.824970643987838*^9}, 
   3.824971110784436*^9, 3.8249711639562883`*^9, 3.8249715812999525`*^9, 
   3.824971725331246*^9, 3.82497288433125*^9, 3.8249729768156495`*^9, 
   3.8249730933156567`*^9, 3.8249734615972776`*^9, 3.8249746433316813`*^9, 
   3.8249751969406276`*^9, 3.8249755990815105`*^9, 3.824976017471896*^9, 
   3.824977042175041*^9, 3.824977079112506*^9, 3.8249778270344057`*^9, 
   3.824977888019041*^9, {3.824978004675024*^9, 3.8249780325034623`*^9}, 
   3.824978088815606*^9, 3.8249866416905956`*^9, 3.824986694190558*^9, 
   3.8249869308937593`*^9, 3.824987917233922*^9, 3.8249885624249544`*^9, 
   3.8249900709410543`*^9, 3.8249901545812483`*^9, 3.8249902373781*^9, 
   3.8249902874093556`*^9, 3.824990466675149*^9, {3.8249905176439037`*^9, 
   3.8249905475034046`*^9}, 3.82499057947215*^9, 3.824990749425308*^9, 
   3.8249907902847786`*^9, 3.824991124815751*^9, 3.824991161315744*^9, 
   3.824991209987578*^9, 3.824991734018841*^9, 3.8249917737846985`*^9, 
   3.829743394807968*^9, 3.8297436428988953`*^9, 3.829743709726807*^9, 
   3.829743773242751*^9, 3.8297438347424965`*^9, 3.8297439349454393`*^9, 
   3.8297439990760984`*^9, 3.8297440616798687`*^9, 3.8297441709093556`*^9, 
   3.829749685398589*^9, 3.829751810586236*^9, 3.8297519785236874`*^9, 
   3.829752283471939*^9, 3.829757362726694*^9, {3.8297574108830647`*^9, 
   3.829757432133441*^9}, 3.829757469039221*^9, 3.8297575634768343`*^9, 
   3.829757654054988*^9, {3.829758052586546*^9, 3.829758067445904*^9}, 
   3.829758510961544*^9, 3.829759121242461*^9, 3.8297593610548124`*^9, 
   3.829759431867342*^9, 3.8297597487737865`*^9, 3.8297598197114444`*^9, 
   3.8297598781329637`*^9, 3.8297656070863028`*^9, 3.8297857698520803`*^9, 
   3.829786447789281*^9, 3.8297865059766994`*^9, 3.8297865630079126`*^9, 
   3.8297866202738533`*^9, 3.8297867612580433`*^9, 3.8297869233673553`*^9, 
   3.8297869818986654`*^9, 3.829795297305316*^9, 3.8297955523518467`*^9, 
   3.8297969641333566`*^9, 3.829863202530072*^9, 3.829863326725218*^9, 
   3.8298633894799304`*^9, 3.8298634571048965`*^9, 3.8298638426206503`*^9, 
   3.829864602777151*^9, 3.8300007398134375`*^9, 3.83006121508092*^9, 
   3.8300808029008017`*^9},
 CellLabel->
  "Out[182]//MatrixForm=",ExpressionUUID->"afe51030-497f-400c-8cc8-\
f74637d9c2ce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "rig_"}], "]"}], ":=",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"k", "[", 
          RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0"}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0", ",", 
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0"}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", "0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "kk"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8249737727375865`*^9, 3.8249738038002014`*^9}, 
   3.8249739775811596`*^9, 3.824974009784603*^9, {3.82497407506614*^9, 
   3.824974167206256*^9}, {3.824974209597046*^9, 3.824974219175372*^9}, 
   3.824975082518759*^9, {3.829862581508423*^9, 3.829862635464396*^9}},
 CellLabel->
  "In[183]:=",ExpressionUUID->"d46531ec-bac6-42e8-ad0f-1ca150ba617a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"0.03498542274052478`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.03498542274052478`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.5714285714285714`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.2857142857142857`", " ", "Iz", " ", "vE"}]},
     {
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", "0.03498542274052478`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}], "0", 
      RowBox[{"0.03498542274052478`", " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.2857142857142857`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.5714285714285714`", " ", "Iz", " ", "vE"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.8297433948675833`*^9, 3.8297436429456806`*^9, 3.829743709773657*^9, 
   3.8297437732893953`*^9, 3.8297438347909336`*^9, 3.8297439349923787`*^9, 
   3.829743999133068*^9, 3.8297440617424374`*^9, 3.829744170945611*^9, 
   3.8297496854454565`*^9, 3.8297518106486354`*^9, 3.8297519785704517`*^9, 
   3.8297522835082617`*^9, 3.829757362757985*^9, {3.8297574109301567`*^9, 
   3.829757432179953*^9}, 3.8297574690865045`*^9, 3.8297575635235987`*^9, 
   3.8297576540861263`*^9, {3.8297580526333337`*^9, 3.8297580686437516`*^9}, 
   3.8297585110238314`*^9, 3.8297591213990316`*^9, 3.829759361117302*^9, 
   3.829759431914233*^9, 3.82975974882209*^9, 3.8297598197739363`*^9, 
   3.829759878180114*^9, 3.829765607117438*^9, 3.829785769898569*^9, 
   3.8297864478365245`*^9, 3.829786506023981*^9, 3.8297865630552692`*^9, 
   3.829786620304911*^9, 3.8297867613147154`*^9, 3.82978692341467*^9, 
   3.8297869819456587`*^9, 3.829795297352067*^9, 3.8297955523986087`*^9, 
   3.8297969641800146`*^9, 3.829860303745493*^9, 3.829861597151978*^9, 
   3.8298617057922816`*^9, 3.829861796183299*^9, 3.8298619487142887`*^9, 
   3.829862124464611*^9, 3.829862160276692*^9, 3.829862204214556*^9, {
   3.8298626293861213`*^9, 3.8298626364329576`*^9}, 3.8298627513079243`*^9, 
   3.8298629405891523`*^9, 3.829862994323577*^9, 3.8298630785895925`*^9, 
   3.829863202604959*^9, 3.8298633267769427`*^9, 3.8298633895266533`*^9, 
   3.829863457151824*^9, 3.8298638438393264`*^9, 3.8298646029174433`*^9, 
   3.8300007398767357`*^9, 3.8300612151809387`*^9, 3.830080802970817*^9},
 CellLabel->
  "Out[184]//MatrixForm=",ExpressionUUID->"5c1cfa20-4688-4c57-a6d3-\
82e4ca895319"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"7.`*^-8", "+", 
          RowBox[{"0.0002`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"0.0007`", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"0.00008571428571428571`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"0.0007`", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"7.`*^-8", "+", 
           RowBox[{"0.0002`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"0.0007`", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"0.00008571428571428571`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"0.0007`", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {"0", 
      FractionBox[
       RowBox[{"0.00008571428571428571`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"0.0007`", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"0.0004`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"0.0007`", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.00008571428571428571`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"0.0007`", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"1.4`*^-7", " ", "Iz", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"0.0007`", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"7.`*^-8", "+", 
           RowBox[{"0.0002`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"0.0007`", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.00008571428571428571`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"0.0007`", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], "0", 
      FractionBox[
       RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"7.`*^-8", "+", 
          RowBox[{"0.0002`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"0.0007`", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.00008571428571428571`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"0.0007`", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
     {"0", 
      FractionBox[
       RowBox[{"0.00008571428571428571`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"0.0007`", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"1.4`*^-7", " ", "Iz", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"0.0007`", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.00008571428571428571`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"0.0007`", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"0.0004`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"0.0007`", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.8297433948675833`*^9, 3.8297436429456806`*^9, 3.829743709773657*^9, 
   3.8297437732893953`*^9, 3.8297438347909336`*^9, 3.8297439349923787`*^9, 
   3.829743999133068*^9, 3.8297440617424374`*^9, 3.829744170945611*^9, 
   3.8297496854454565`*^9, 3.8297518106486354`*^9, 3.8297519785704517`*^9, 
   3.8297522835082617`*^9, 3.829757362757985*^9, {3.8297574109301567`*^9, 
   3.829757432179953*^9}, 3.8297574690865045`*^9, 3.8297575635235987`*^9, 
   3.8297576540861263`*^9, {3.8297580526333337`*^9, 3.8297580686437516`*^9}, 
   3.8297585110238314`*^9, 3.8297591213990316`*^9, 3.829759361117302*^9, 
   3.829759431914233*^9, 3.82975974882209*^9, 3.8297598197739363`*^9, 
   3.829759878180114*^9, 3.829765607117438*^9, 3.829785769898569*^9, 
   3.8297864478365245`*^9, 3.829786506023981*^9, 3.8297865630552692`*^9, 
   3.829786620304911*^9, 3.8297867613147154`*^9, 3.82978692341467*^9, 
   3.8297869819456587`*^9, 3.829795297352067*^9, 3.8297955523986087`*^9, 
   3.8297969641800146`*^9, 3.829860303745493*^9, 3.829861597151978*^9, 
   3.8298617057922816`*^9, 3.829861796183299*^9, 3.8298619487142887`*^9, 
   3.829862124464611*^9, 3.829862160276692*^9, 3.829862204214556*^9, {
   3.8298626293861213`*^9, 3.8298626364329576`*^9}, 3.8298627513079243`*^9, 
   3.8298629405891523`*^9, 3.829862994323577*^9, 3.8298630785895925`*^9, 
   3.829863202604959*^9, 3.8298633267769427`*^9, 3.8298633895266533`*^9, 
   3.829863457151824*^9, 3.8298638438393264`*^9, 3.8298646029174433`*^9, 
   3.8300007398767357`*^9, 3.8300612151809387`*^9, 3.8300808030007906`*^9},
 CellLabel->
  "Out[186]//MatrixForm=",ExpressionUUID->"a8aab5e3-da8e-4f64-98ec-\
3b4bc61eb5e0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", 
     RowBox[{"carga", " ", "distribuida", " ", "uniforme"}], ")"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Femp", "[", 
     RowBox[{"Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{"qy", " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}]}], "}"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Femp", "[", 
      RowBox[{
      "Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_", ",", "rig_"}], 
      "]"}], ":=", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"Femp", "[", 
          RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"3", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"ka", " ", 
                  SuperscriptBox["L", "3"], " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                 RowBox[{"12", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"5", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               FractionBox[
                RowBox[{"kb", " ", 
                 SuperscriptBox["L", "3"], " ", "qy", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"ka", " ", "L"}], "+", 
                   RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                RowBox[{"12", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                  ")"}]}]]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "kk"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8249747003156137`*^9, 3.8249747820815997`*^9}, {
   3.8249748196065784`*^9, 3.824974874362481*^9}, {3.8249749293227262`*^9, 
   3.824975162159298*^9}, 3.8249752192062273`*^9, {3.8249752628781085`*^9, 
   3.824975277987465*^9}, 3.8249753762373357`*^9, {3.824975485768603*^9, 
   3.8249755287533646`*^9}, {3.829862687461405*^9, 3.8298626887458277`*^9}},
 CellLabel->
  "In[187]:=",ExpressionUUID->"acee21e1-414d-40a2-81ab-bf9850430db0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"17.5`"},
      {"20.416666666666664`"},
      {"0.`"},
      {"17.5`"},
      {
       RowBox[{"-", "20.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8297433949298754`*^9, 
   3.829743643023929*^9, 3.829743709836445*^9, 3.8297437733674016`*^9, 
   3.8297438348752823`*^9, 3.8297439350665827`*^9, 3.829743999195569*^9, 
   3.8297440618052273`*^9, 3.829744171023697*^9, 3.829749685617567*^9, 
   3.8297518107270403`*^9, 3.829751978651988*^9, 3.8297522835861063`*^9, 
   3.829757362836138*^9, {3.829757410992517*^9, 3.8297574322423253`*^9}, 
   3.8297574691488824`*^9, 3.829757563586182*^9, 3.829757654164214*^9, {
   3.8297580538518267`*^9, 3.8297580695551553`*^9}, 3.829758512226947*^9, 
   3.8297591214769316`*^9, 3.8297593612893286`*^9, 3.8297594319926095`*^9, 
   3.8297597488989573`*^9, 3.8297598198516717`*^9, 3.829759878259221*^9, 
   3.829765607195836*^9, 3.829785769961071*^9, 3.829786447898816*^9, 
   3.829786506101802*^9, 3.8297865631174345`*^9, 3.8297866203675756`*^9, 
   3.8297867613833313`*^9, 3.8297869234925666`*^9, 3.8297869820239277`*^9, 
   3.829795297416868*^9, 3.829795552461344*^9, 3.8297969642583103`*^9, 
   3.829860303823953*^9, 3.8298615972142572`*^9, 3.8298617058705516`*^9, 
   3.829861796261057*^9, 3.8298619487924833`*^9, 3.8298621245424175`*^9, 
   3.8298621603548026`*^9, 3.8298622054331017`*^9, 3.829862751380477*^9, 
   3.829862940659178*^9, 3.8298629944018154`*^9, 3.8298630786587906`*^9, 
   3.8298632026831384`*^9, 3.829863326839388*^9, 3.829863389589609*^9, 
   3.8298634572141256`*^9, 3.829863844761259*^9, 3.829864603761015*^9, 
   3.8300007400217447`*^9, 3.830061215280923*^9, 3.8300808030707874`*^9},
 CellLabel->
  "Out[188]//MatrixForm=",ExpressionUUID->"bac2a025-8a4b-4e66-9df8-\
6f4d22b76f33"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {
       FractionBox[
        RowBox[{"35.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"0.0007`", " ", 
            RowBox[{"(", 
             RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
              RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"8", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"0.0014`", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
      {
       FractionBox[
        RowBox[{"0.014291666666666668`", " ", 
         RowBox[{"(", 
          RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
           RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"0.0007`", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
      {"0.`"},
      {
       FractionBox[
        RowBox[{"35.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.0007`", " ", 
            RowBox[{"(", 
             RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{"0.0035`", "\[VeryThinSpace]", "+", 
              RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"8", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"0.0014`", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.014291666666666668`", " ", 
          RowBox[{"(", 
           RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
            RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"0.0007`", " ", 
           RowBox[{"(", 
            RowBox[{"0.0007`", "\[VeryThinSpace]", "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8297433949298754`*^9, 
   3.829743643023929*^9, 3.829743709836445*^9, 3.8297437733674016`*^9, 
   3.8297438348752823`*^9, 3.8297439350665827`*^9, 3.829743999195569*^9, 
   3.8297440618052273`*^9, 3.829744171023697*^9, 3.829749685617567*^9, 
   3.8297518107270403`*^9, 3.829751978651988*^9, 3.8297522835861063`*^9, 
   3.829757362836138*^9, {3.829757410992517*^9, 3.8297574322423253`*^9}, 
   3.8297574691488824`*^9, 3.829757563586182*^9, 3.829757654164214*^9, {
   3.8297580538518267`*^9, 3.8297580695551553`*^9}, 3.829758512226947*^9, 
   3.8297591214769316`*^9, 3.8297593612893286`*^9, 3.8297594319926095`*^9, 
   3.8297597488989573`*^9, 3.8297598198516717`*^9, 3.829759878259221*^9, 
   3.829765607195836*^9, 3.829785769961071*^9, 3.829786447898816*^9, 
   3.829786506101802*^9, 3.8297865631174345`*^9, 3.8297866203675756`*^9, 
   3.8297867613833313`*^9, 3.8297869234925666`*^9, 3.8297869820239277`*^9, 
   3.829795297416868*^9, 3.829795552461344*^9, 3.8297969642583103`*^9, 
   3.829860303823953*^9, 3.8298615972142572`*^9, 3.8298617058705516`*^9, 
   3.829861796261057*^9, 3.8298619487924833`*^9, 3.8298621245424175`*^9, 
   3.8298621603548026`*^9, 3.8298622054331017`*^9, 3.829862751380477*^9, 
   3.829862940659178*^9, 3.8298629944018154`*^9, 3.8298630786587906`*^9, 
   3.8298632026831384`*^9, 3.829863326839388*^9, 3.829863389589609*^9, 
   3.8298634572141256`*^9, 3.829863844761259*^9, 3.829864603761015*^9, 
   3.8300007400217447`*^9, 3.830061215280923*^9, 3.8300808030807867`*^9},
 CellLabel->
  "Out[190]//MatrixForm=",ExpressionUUID->"9cede84f-1d34-413f-b0be-\
7e03b7478806"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"libertades", " ", "de", " ", "giro"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz_", ",", "L_", ",", "vE_", ",", "ka_", ",", "kb_", ",", "qx_", ",", 
      "qy_", ",", "va_", ",", "\[Theta]a_", ",", "vb_", ",", "\[Theta]b_"}], 
     "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "kb"}], " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "-", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]a"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "+", 
           RowBox[{"24", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}], ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "+", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "+", 
           RowBox[{"24", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]b"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}]}], 
     "}"}]}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz", ",", "L", ",", "vE", ",", "ka", ",", "kb", ",", "qx", ",", "qy", 
      ",", "va", ",", "\[Theta]a", ",", "vb", ",", "\[Theta]b"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824969572112459*^9, 3.8249696736125183`*^9}, {
   3.824969819315745*^9, 3.8249698754405937`*^9}, 3.824971100206714*^9, 
   3.8249715725345993`*^9, 3.8249728520970907`*^9, 3.829862711733771*^9},
 CellLabel->
  "In[191]:=",ExpressionUUID->"4a6b44bf-f15e-44c1-bf88-2dc555bf618d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.011904761904761904`", " ", 
          RowBox[{"(", 
           RowBox[{"8.403500000000001`", "\[VeryThinSpace]", "+", 
            RowBox[{"72030.`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{"0.05040000000000001`", " ", "Iz", " ", "va", " ", "vE"}],
             "-", 
            RowBox[{"0.05040000000000001`", " ", "Iz", " ", "vb", " ", "vE"}],
             "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"0.000041160000000000006`", " ", "\[Theta]a"}], "-", 
            RowBox[{
            "0.23520000000000002`", " ", "Iz", " ", "vE", " ", "\[Theta]a"}], 
            "+", 
            RowBox[{
            "0.11760000000000001`", " ", "Iz", " ", "vE", " ", 
             "\[Theta]b"}]}], ")"}]}], 
         RowBox[{"4.9`*^-7", "+", 
          RowBox[{"0.0056`", " ", "Iz", " ", "vE"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.011904761904761904`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "8.403500000000001`"}], "-", 
            RowBox[{"72030.`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{"0.05040000000000001`", " ", "Iz", " ", "va", " ", "vE"}],
             "-", 
            RowBox[{"0.05040000000000001`", " ", "Iz", " ", "vb", " ", "vE"}],
             "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "+", 
            RowBox[{
            "0.11760000000000001`", " ", "Iz", " ", "vE", " ", "\[Theta]a"}], 
            "-", 
            RowBox[{"0.000041160000000000006`", " ", "\[Theta]b"}], "-", 
            RowBox[{
            "0.23520000000000002`", " ", "Iz", " ", "vE", " ", 
             "\[Theta]b"}]}], ")"}]}], 
         RowBox[{"4.9`*^-7", "+", 
          RowBox[{"0.0056`", " ", "Iz", " ", "vE"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249696611438837`*^9, 3.8249696743315663`*^9}, {
   3.824969845003606*^9, 3.824969876143938*^9}, 3.8249699869563007`*^9, {
   3.824970619269081*^9, 3.824970644144149*^9}, 3.8249711109562783`*^9, 
   3.824971164097201*^9, 3.824971581456395*^9, 3.8249716553001504`*^9, 
   3.8249717254876623`*^9, 3.8249728845033374`*^9, 3.824972977097243*^9, 
   3.8249730934874973`*^9, 3.824973461784561*^9, {3.824975577315757*^9, 
   3.824975599268757*^9}, 3.8249760176749496`*^9, 3.8249770423625546`*^9, 
   3.8249770792844114`*^9, 3.8249778272220078`*^9, 3.8249778882062273`*^9, {
   3.8249780048627663`*^9, 3.8249780327062507`*^9}, 3.824978088987469*^9, 
   3.824986641847317*^9, 3.824986694362526*^9, 3.824986931065916*^9, 
   3.824987917394084*^9, 3.8249885626124926`*^9, 3.8249900711125193`*^9, 
   3.8249901547534943`*^9, 3.8249902375343633`*^9, 3.824990287581452*^9, 
   3.8249904668471937`*^9, {3.8249905178160458`*^9, 3.8249905476595483`*^9}, 
   3.824990579628443*^9, 3.824990749597167*^9, 3.8249907904718933`*^9, 
   3.8249911250031214`*^9, 3.8249911614875083`*^9, 3.824991210159362*^9, 
   3.824991734190717*^9, 3.8249917739406767`*^9, 3.8297433949767427`*^9, 
   3.8297436430739355`*^9, 3.829743709898718*^9, 3.8297437734171743`*^9, 
   3.8297438349302406`*^9, 3.8297439351332026`*^9, 3.829744000445529*^9, 
   3.8297440630145226`*^9, 3.829744171086075*^9, 3.829749685696683*^9, 
   3.8297518107579813`*^9, 3.829751978711259*^9, 3.8297522836174383`*^9, 
   3.8297573641084757`*^9, {3.829757411037649*^9, 3.8297574323052845`*^9}, 
   3.8297574692111692`*^9, 3.8297575636487117`*^9, 3.829757654215004*^9, {
   3.829758054772461*^9, 3.829758069617365*^9}, 3.829758513150363*^9, 
   3.829759121539283*^9, 3.8297593613678083`*^9, 3.8297594320550117`*^9, 
   3.829759750117694*^9, 3.82975982105506*^9, 3.8297598783050795`*^9, 
   3.8297656072271595`*^9, 3.829785770008336*^9, 3.829786447945586*^9, 
   3.82978650614856*^9, 3.829786563164193*^9, 3.8297866204143343`*^9, 
   3.8297867614300327`*^9, 3.829786923539338*^9, 3.8297869820864105`*^9, 
   3.8297952974926357`*^9, 3.8297955525126085`*^9, 3.829796964304901*^9, 
   3.829860303870906*^9, 3.8298615972770214`*^9, 3.8298617059264183`*^9, 
   3.829861796323602*^9, 3.829861949980194*^9, 3.8298621257060204`*^9, 
   3.829862161513456*^9, 3.8298622063549886`*^9, 3.829862751433163*^9, 
   3.82986294069884*^9, 3.829862994448493*^9, 3.82986307871449*^9, 
   3.8298632027454805`*^9, 3.8298633269018445`*^9, 3.8298633896517*^9, 
   3.8298634572781916`*^9, 3.829863844823681*^9, 3.829864603823761*^9, 
   3.8300007401635466`*^9, 3.830061215380908*^9, 3.830080803140811*^9},
 CellLabel->
  "Out[192]//MatrixForm=",ExpressionUUID->"2e39873c-81ab-4632-a3eb-\
b1620ab27c13"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248826685905666`*^9},
 CellLabel->
  "In[193]:=",ExpressionUUID->"6ecf4fda-aa54-4cfd-9332-427e371f6dab"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", "\t", 
   RowBox[{"rigido", ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "12"}]}], "\[IndentingNewLine]", "  ", 
     "semirrigido"}], ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "4"}]}], " ", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], "\[IndentingNewLine]", "  ", 
     RowBox[{"articulado", ":", " ", 
      RowBox[{"1.0", "\[CenterDot]", 
       RowBox[{"10", "^", 
        RowBox[{"-", "4"}]}]}]}]}]}], "\[IndentingNewLine]", " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"datos", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ld", "\[Rule]", "20.0"}], ",", 
      RowBox[{"Lp", "\[Rule]", "7.0"}], ",", 
      RowBox[{"Ka", "\[Rule]", 
       RowBox[{"1.52", " ", 
        RowBox[{"10", "^", "4"}]}]}], ",", 
      RowBox[{"Kb", "\[Rule]", 
       RowBox[{"1.52", " ", 
        RowBox[{"10", "^", "4"}]}]}], ",", 
      RowBox[{"vE", "\[Rule]", 
       RowBox[{"2.1", " ", 
        RowBox[{"10", "^", "8"}]}]}], ",", 
      RowBox[{"A", "\[Rule]", 
       RowBox[{"53.8", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", " ", 
      RowBox[{"Iy", "\[Rule]", 
       RowBox[{"8356.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "8"}]}]}]}], ",", 
      RowBox[{"Wy", "\[Rule]", 
       RowBox[{"557.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}]}]}], ",", 
      RowBox[{"fy", "\[Rule]", "275.0"}], ",", 
      RowBox[{"v", "\[Rule]", "5.0"}], ",", 
      RowBox[{"q", "\[Rule]", "2.0"}]}], "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.824882757110754*^9, 3.824882793440569*^9}, {
   3.8248829239206715`*^9, 3.8248829904071894`*^9}, {3.824884903288989*^9, 
   3.824884908479391*^9}, {3.824886114432556*^9, 3.8248861164882784`*^9}, {
   3.824886237738434*^9, 3.82488623788818*^9}, {3.8248862796083403`*^9, 
   3.8248862809098988`*^9}, {3.8248863241981044`*^9, 3.8248863563668427`*^9}, 
   3.8248863885583096`*^9, 3.82488643533702*^9, {3.824886490568218*^9, 
   3.8248864906282115`*^9}, {3.8249010749895525`*^9, 
   3.8249010772239017`*^9}, {3.824967447597184*^9, 3.8249674644252486`*^9}, {
   3.824973570846686*^9, 3.824973570987552*^9}, {3.824977726831568*^9, 
   3.824977741425001*^9}, {3.8249778722531233`*^9, 3.824977878815629*^9}, {
   3.824977951753088*^9, 3.824977954378475*^9}, {3.824990126351965*^9, 
   3.8249901356751966`*^9}, {3.824990267065647*^9, 3.824990270675438*^9}, {
   3.824990537690506*^9, 3.824990571690587*^9}, {3.824990721409603*^9, 
   3.8249907236753826`*^9}, {3.824990779722327*^9, 3.824990782456306*^9}, {
   3.824990835378228*^9, 3.824990851440775*^9}, {3.8249909035031357`*^9, 
   3.8249911147064495`*^9}, {3.824991724706246*^9, 3.8249917274875298`*^9}, {
   3.8249917662687483`*^9, 3.8249917691906557`*^9}, {3.8297433880254717`*^9, 
   3.8297433907114058`*^9}, {3.8297436137268906`*^9, 
   3.8297436138050117`*^9}, {3.829743687331747*^9, 3.8297437052269583`*^9}, {
   3.829743742258331*^9, 3.8297437636019382`*^9}, {3.8297438203489227`*^9, 
   3.8297438266957293`*^9}, {3.8297439234614058`*^9, 
   3.8297439259923563`*^9}, {3.829743988180004*^9, 3.829743990851763*^9}, {
   3.829744027445855*^9, 3.829744052242682*^9}, {3.8297441596490073`*^9, 
   3.8297441621925535`*^9}, {3.8297597420864816`*^9, 3.829759745086625*^9}, {
   3.829759812101802*^9, 3.829759815836361*^9}, {3.829759872711401*^9, 
   3.829759873992738*^9}, {3.8297864397426047`*^9, 3.8297864443988285`*^9}, {
   3.8297864987311525`*^9, 3.829786502476842*^9}, {3.829786554290691*^9, 
   3.829786598726751*^9}, {3.8297869071021013`*^9, 3.8297869072426395`*^9}, {
   3.8297952874112787`*^9, 3.829795290285303*^9}, {3.829795542458662*^9, 
   3.8297955490394325`*^9}, {3.829796859992366*^9, 3.8297968615552287`*^9}, {
   3.829863317708397*^9, 3.829863320854826*^9}, {3.8298633816856337`*^9, 
   3.829863385604924*^9}, {3.82986345215166*^9, 3.8298634533864336`*^9}, {
   3.8300007277526054`*^9, 3.8300007322196207`*^9}},
 CellLabel->
  "In[194]:=",ExpressionUUID->"da5e7ff2-71c0-4208-9ac6-64204413a215"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8248832307228994`*^9, 3.824883232679021*^9}},
 CellLabel->
  "In[195]:=",ExpressionUUID->"84724aa0-2d74-4ac7-92c4-79bec652678e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nodos", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"coordenadas", "/", "desplazamientos"}], " ", "y", " ", 
    RowBox[{"giros", "/", "fuerzas"}], " ", "y", " ", "momento"}], "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"material", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"vE", ",", "fy"}], "}"}], "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "material"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"perfil", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"A", ",", "Iy", ",", "Wy"}], "}"}], "}"}], "/.", "datos"}]}], 
   ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "perfil"}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"barras", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "q"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Ka", ",", "Kb"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"4", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], "/.", 
     "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"nodos", "/", "material"}], " ", "y", " ", 
    RowBox[{"perfil", "/", "qx"}], " ", "y", " ", "qy", " ", 
    RowBox[{
     RowBox[{"(", "locales", ")"}], "/", "rigidez"}], " ", "rotacional", " ", 
    "secciones", " ", "extremas", " ", 
    RowBox[{"(", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], ")"}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.824883050411138*^9, 3.824883224314022*^9}, {
   3.8248841446340065`*^9, 3.824884218249561*^9}, 3.8248854084137993`*^9, {
   3.8249020332238264`*^9, 3.824902037723857*^9}, {3.824967478612815*^9, 
   3.824967479878155*^9}, {3.8249676257688*^9, 3.8249676798628836`*^9}, {
   3.8249677142063613`*^9, 3.824967763784465*^9}, {3.82497358179986*^9, 
   3.8249736746125326`*^9}, {3.82497599200303*^9, 3.824975998362917*^9}, {
   3.8297593473831887`*^9, 3.8297593495863047`*^9}, {3.829759419164319*^9, 
   3.8297594205015364`*^9}, {3.8297866080706716`*^9, 
   3.8297866165861125`*^9}, {3.8297869128362923`*^9, 3.829786919914501*^9}, {
   3.829786977867752*^9, 3.829786978419875*^9}},
 CellLabel->
  "In[196]:=",ExpressionUUID->"212c7762-3035-4931-aabe-d35ddbf6cd4a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nd", "=", 
    RowBox[{"Length", "[", "nodos", "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "nudos"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nb", "=", 
    RowBox[{"Length", "[", "barras", "]"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "barras"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{3.824883274040423*^9},
 CellLabel->
  "In[200]:=",ExpressionUUID->"b4150091-49b7-4fdd-8322-b6797d79d5a3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", 
    RowBox[{"(", "globales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "=", "3"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"gdl", "/", "nudo"}], ",", " ", 
     RowBox[{"tipo", " ", "de", " ", "problema"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ke", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"nodos", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"b", "=", "1"}], ",", 
     RowBox[{"b", "<=", "nb"}], ",", 
     RowBox[{"b", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
          ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "X"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "Y"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n", 
       "\t", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"vEi", "=", 
        RowBox[{
         RowBox[{"material", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ai", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ii", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ki", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"Ke", ",", "b"}], "]"}], "=", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
         RowBox[{"k", "[", 
          RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
         ".", 
         RowBox[{"T", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", 
           SubscriptBox["\[Lambda]", "Y"]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", 
         RowBox[{"Ke", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";"}], "\n", "\t", 
      "}"}]}], "\n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8249677805191298`*^9, 3.824967940347165*^9}, {3.8249711471907735`*^9, 
   3.824971150987585*^9}, {3.824975622362924*^9, 3.8249756333000665`*^9}, {
   3.824990226831185*^9, 3.8249902307687674`*^9}},
 CellLabel->
  "In[202]:=",ExpressionUUID->"28270041-c78d-4380-a5b4-952ada8ec8da"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300007403690224`*^9, 3.830061215610886*^9, 
   3.830080803320773*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[202]:=",ExpressionUUID->"60b59976-ad57-463f-bacc-7c396dae191e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300007403690224`*^9, 3.830061215610886*^9, 
   3.830080803330778*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[202]:=",ExpressionUUID->"0d1ebcf0-81a0-412d-9478-72674fb84b4e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300007403690224`*^9, 3.830061215610886*^9, 
   3.830080803340771*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[202]:=",ExpressionUUID->"36436a81-7e9b-4f23-93ca-5b301db4a61a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`", 
      "2148.6857142857143`", "0.`", "5013.6`"},
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`", 
      "613.9102040816326`", "0.`", "2148.6857142857143`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`", 
      "2148.6857142857143`", "0.`", "10027.2`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300007403690224`*^9, 3.830061215610886*^9, 
   3.830080803340771*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[202]:=",ExpressionUUID->"c6a685b5-5354-4278-85ea-3db9115e9884"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300007403690224`*^9, 3.830061215610886*^9, 
   3.83008080335077*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[202]:=",ExpressionUUID->"7c292459-fa54-411c-976a-86b3612c03fa"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300007403690224`*^9, 3.830061215610886*^9, 
   3.83008080335077*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[202]:=",ExpressionUUID->"ac721d16-b7ce-4d4e-ba88-91fb6584d3e9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300007403690224`*^9, 3.830061215610886*^9, 
   3.83008080335077*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[202]:=",ExpressionUUID->"0c3e93a5-0e50-4777-ba43-1337c46c905c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"56490.`", "0.`", "0.`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`"},
     {"0.`", "19.550420537639248`", "195.50420537639243`", "0.`", 
      RowBox[{"-", "19.550420537639248`"}], "195.50420537639243`"},
     {"0.`", "195.50420537639243`", "2741.616207570879`", "0.`", 
      RowBox[{"-", "195.50420537639243`"}], "1168.46789995697`"},
     {
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "56490.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "19.550420537639248`"}], 
      RowBox[{"-", "195.50420537639243`"}], "0.`", "19.550420537639248`", 
      RowBox[{"-", "195.50420537639243`"}]},
     {"0.`", "195.50420537639243`", "1168.46789995697`", "0.`", 
      RowBox[{"-", "195.50420537639243`"}], "2741.616207570879`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300007403690224`*^9, 3.830061215610886*^9, 
   3.830080803360777*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[202]:=",ExpressionUUID->"f5bbd735-0a16-45e4-bfc7-555bbb03d187"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300007403690224`*^9, 3.830061215610886*^9, 
   3.830080803360777*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[202]:=",ExpressionUUID->"e869555b-5875-4ba3-a37a-4171543cbf26"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300007403690224`*^9, 3.830061215610886*^9, 
   3.830080803360777*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[202]:=",ExpressionUUID->"963cf0ca-0287-4c2e-9b2f-d605b932ffce"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300007403690224`*^9, 3.830061215610886*^9, 
   3.8300808033707695`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[202]:=",ExpressionUUID->"94632879-c8c4-4a9c-a67a-50459bae668a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`", 
      "2148.6857142857143`", "0.`", "5013.6`"},
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`", 
      "613.9102040816326`", "0.`", "2148.6857142857143`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`", 
      "2148.6857142857143`", "0.`", "10027.2`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.8300007403690224`*^9, 3.830061215610886*^9, 
   3.8300808033707695`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[202]:=",ExpressionUUID->"bd60d703-693b-488d-a178-f05126c12a35"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248834442701035`*^9},
 CellLabel->
  "In[206]:=",ExpressionUUID->"68bf1991-ae2a-423a-b127-dbe02075ce75"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "de", " ", "la", " ", 
    "estructura"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"ngdl", "=", 
     RowBox[{"s", " ", "nd"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"grados", " ", "de", " ", "libertad"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"K", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}], ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "11"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{"(*", "columnas", "*)"}], "\n", "\t\t\t\t\t\t", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "12"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "21"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "22"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";"}], "\[IndentingNewLine]", "\n", 
       "\t", "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"K", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248836844701896`*^9, 3.824883685309964*^9}, {
  3.82488375429014*^9, 3.8248838422197986`*^9}, {3.8248838852148933`*^9, 
  3.8248839056599283`*^9}},
 CellLabel->
  "In[207]:=",ExpressionUUID->"67383eaf-0266-4d7a-9c67-43cb65af5cbf"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`"},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`", 
      "2148.6857142857143`", "0.`", "5013.6`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`", 
      "57103.910204081636`", "0.`", "2148.6857142857143`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161419.55042053765`", 
      "195.50420537639243`", "0.`", 
      RowBox[{"-", "19.550420537639248`"}], "195.50420537639243`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`", 
      "2148.6857142857143`", "195.50420537639243`", "12768.816207570879`", 
      "0.`", 
      RowBox[{"-", "195.50420537639243`"}], "1168.46789995697`", "0.`", "0.`",
       "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "57103.910204081636`", "0.`", 
      "2148.6857142857143`", 
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`"},
     {"0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "19.550420537639248`"}], 
      RowBox[{"-", "195.50420537639243`"}], "0.`", "161419.55042053765`", 
      RowBox[{"-", "195.50420537639243`"}], "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "195.50420537639243`", "1168.46789995697`", 
      "2148.6857142857143`", 
      RowBox[{"-", "195.50420537639243`"}], "12768.816207570879`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], "613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "2148.6857142857143`", "0.`", 
      "5013.6`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7481447270341387`*^9, {3.801121686311407*^9, 3.8011217006004066`*^9}, {
   3.8011218255532074`*^9, 3.8011218510280075`*^9}, 3.8011218891398077`*^9, 
   3.801122031193409*^9, {3.8011220678222094`*^9, 3.801122078102609*^9}, 
   3.801140555072415*^9, 3.801141574716219*^9, 3.8011416054638195`*^9, 
   3.8011419833914213`*^9, 3.801142033795022*^9, 3.801142081234622*^9, 
   3.8011424278550243`*^9, 3.8011433783992305`*^9, 3.8011439937452345`*^9, 
   3.8011450776970396`*^9, {3.801146056931243*^9, 3.8011461077414427`*^9}, 
   3.8012059895789585`*^9, 3.815027415589819*^9, 3.824883704390147*^9, 
   3.8248838438499455`*^9, {3.8248838998498507`*^9, 3.8248839076899977`*^9}, 
   3.824883967969691*^9, 3.824884854158909*^9, 3.8248859138981743`*^9, 
   3.824885998028139*^9, 3.8248860668332586`*^9, 3.8248861333299613`*^9, 
   3.824886254466587*^9, 3.824886303788156*^9, {3.824886343388139*^9, 
   3.8248863703712645`*^9}, 3.8248864065416627`*^9, 3.8248864622678356`*^9, 
   3.8248865124878893`*^9, 3.824900621802342*^9, 3.8249020551459312`*^9, 
   3.8249045828021216`*^9, 3.8249615478236513`*^9, 3.8249679534406056`*^9, 
   3.824968872878145*^9, 3.824969063190992*^9, 3.824969987222251*^9, {
   3.8249706195345187`*^9, 3.8249706443937283`*^9}, 3.8249711112377787`*^9, 
   3.8249711715659113`*^9, 3.824971581706655*^9, 3.8249717257533283`*^9, 
   3.824972884753443*^9, 3.8249729773782063`*^9, 3.824973093737755*^9, 
   3.824973462050033*^9, 3.8249756451751275`*^9, 3.824976018003063*^9, 
   3.8249770427063303`*^9, 3.824977079612465*^9, 3.824977827612764*^9, 
   3.8249778885968294`*^9, {3.824978005175016*^9, 3.8249780330501275`*^9}, 
   3.82497808928452*^9, 3.824986642128433*^9, 3.8249866946750116`*^9, 
   3.824986931425417*^9, 3.8249879176906404`*^9, 3.8249885629879303`*^9, 
   3.8249900713938217`*^9, 3.8249901550345087`*^9, 3.8249902941907635`*^9, 
   3.8249904670969114`*^9, {3.824990518065958*^9, 3.8249905478624916`*^9}, 
   3.824990579847103*^9, 3.8249907498468847`*^9, 3.8249907906908855`*^9, 
   3.8249911252376404`*^9, 3.8249911617374725`*^9, 3.824991210378236*^9, 
   3.8249917344094048`*^9, 3.8249917741752605`*^9, 3.8297433972579265`*^9, 
   3.8297436454144125`*^9, 3.829743712273617*^9, 3.8297437757236147`*^9, 
   3.829743837211302*^9, 3.8297439374298124`*^9, 3.829744001648569*^9, 
   3.829744064148938*^9, 3.829744173367608*^9, 3.829749685961077*^9, 
   3.829751812190337*^9, 3.8297519788832245`*^9, 3.8297522837585077`*^9, 
   3.8297573652271233`*^9, {3.8297574112114816`*^9, 3.829757434539238*^9}, 
   3.829757471445465*^9, 3.8297575658862295`*^9, 3.8297576544152417`*^9, {
   3.829758055023759*^9, 3.829758069898601*^9}, 3.829758513414528*^9, 
   3.829759121773879*^9, 3.829759361648828*^9, 3.8297594323674994`*^9, 
   3.8297597512892685`*^9, 3.8297598221958895`*^9, 3.829759880659786*^9, 
   3.829765607479955*^9, 3.829785770226878*^9, 3.8297864481488495`*^9, 
   3.8297865063242593`*^9, 3.829786563351738*^9, 3.829786620586455*^9, 
   3.829786761601774*^9, 3.829786925851796*^9, 3.8297869843205724`*^9, 
   3.829795299773877*^9, 3.8297955549169097`*^9, 3.829796966570863*^9, 
   3.829863205011134*^9, 3.829863329182925*^9, 3.829863391901987*^9, 
   3.8298634595424786`*^9, 3.829863845120803*^9, 3.8298646041263847`*^9, 
   3.830000740465956*^9, 3.830061215760877*^9, 3.8300808034307656`*^9},
 CellLabel->
  "Out[210]//MatrixForm=",ExpressionUUID->"01e16ddf-cb40-40d7-a561-\
b2f6123cb166"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824883910060026*^9},
 CellLabel->
  "In[211]:=",ExpressionUUID->"ff0b1223-ad38-4ce8-885b-1f5905dca78e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", "locales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "locales", "*)"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "globales", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n",
         "\t", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}], "=", 
         RowBox[{"Femp", "[", 
          RowBox[{
          "Ii", ",", "L", ",", "vEi", ",", "qx", ",", "qy", ",", "ki"}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"fe", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"Fe", ",", "b"}], "]"}], "=", 
         RowBox[{"-", " ", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"T", "[", 
             RowBox[{
              SubscriptBox["\[Lambda]", "X"], ",", 
              SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
           RowBox[{"Part", "[", 
            RowBox[{"fe", ",", "b"}], "]"}]}]}]}], ";"}], "\n", "\t", "}"}]}],
      "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8248844222992864`*^9, 3.824884451689392*^9}, {3.824884501133525*^9, 
   3.8248845197445045`*^9}, {3.824884560059309*^9, 3.824884595040186*^9}, {
   3.8248847060194817`*^9, 3.8248848352190948`*^9}, {3.824884930849189*^9, 
   3.8248849379692183`*^9}, 3.8248851394188285`*^9, 3.8248860442083797`*^9, {
   3.8249679845500164`*^9, 3.824968005019107*^9}, {3.8249680629249563`*^9, 
   3.8249680855656447`*^9}, {3.824971182143772*^9, 3.824971184924987*^9}, {
   3.8249712684720182`*^9, 3.8249712939562836`*^9}, {3.8249756608000183`*^9, 
   3.82497567387816*^9}, {3.824990306050042*^9, 3.8249903080035725`*^9}},
 CellLabel->
  "In[212]:=",ExpressionUUID->"05113195-d086-4439-ae30-f4048813e6bb"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.83000074053292*^9, 3.830061215920868*^9, 
   3.8300808034907618`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[212]:=",ExpressionUUID->"db9f2816-7345-4760-b586-ac32e4ac8a90"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.83000074053292*^9, 3.830061215920868*^9, 
   3.8300808034907618`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[212]:=",ExpressionUUID->"f9c04b7b-4556-4a5d-b882-848c868dbb56"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.83000074053292*^9, 3.830061215920868*^9, 
   3.8300808035007644`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[212]:=",ExpressionUUID->"2926f6d9-f1c6-4b74-94de-e9619273d644"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"17.5`"},
      {"20.416666666666664`"},
      {"0.`"},
      {"17.5`"},
      {
       RowBox[{"-", "20.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.83000074053292*^9, 3.830061215920868*^9, 
   3.8300808035007644`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[212]:=",ExpressionUUID->"ac20860a-7747-4cd8-9391-b76c7a87a60e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.83000074053292*^9, 3.830061215920868*^9, 
   3.8300808035107613`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[212]:=",ExpressionUUID->"04cf54bd-e14a-429d-944f-ed853453460e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.83000074053292*^9, 3.830061215920868*^9, 
   3.8300808035107613`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[212]:=",ExpressionUUID->"dfdb6ac1-49fe-437e-9c08-06f0bc60f5b0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.83000074053292*^9, 3.830061215920868*^9, 
   3.8300808035107613`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[212]:=",ExpressionUUID->"2d17228f-41b2-46ca-a6a7-afaf788bf47b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"20.`"},
      {"59.76689338765829`"},
      {"0.`"},
      {"20.`"},
      {
       RowBox[{"-", "59.76689338765829`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.83000074053292*^9, 3.830061215920868*^9, 
   3.83008080352076*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[212]:=",ExpressionUUID->"d3e0bbab-6b0c-4f23-a1a9-ec2301e7d2fc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.83000074053292*^9, 3.830061215920868*^9, 
   3.83008080352076*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[212]:=",ExpressionUUID->"23275509-16d3-4682-92d7-4ab8582e424f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.83000074053292*^9, 3.830061215920868*^9, 
   3.83008080353076*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[212]:=",ExpressionUUID->"9e5ac810-9edd-4fbe-b54a-f21e6830b291"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.83000074053292*^9, 3.830061215920868*^9, 
   3.83008080353076*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[212]:=",ExpressionUUID->"9ab679a0-7ff9-476a-b53c-10292d50b8f1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"17.5`"},
      {"20.416666666666664`"},
      {"0.`"},
      {"17.5`"},
      {
       RowBox[{"-", "20.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.83000074053292*^9, 3.830061215920868*^9, 
   3.83008080353076*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[212]:=",ExpressionUUID->"72ebbb49-513d-4acd-bcd0-0b2ec35aa533"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824884412839452*^9},
 CellLabel->
  "In[215]:=",ExpressionUUID->"998ab602-f887-4c22-b0eb-461a661d4878"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ensamblar", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Feqv", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "i"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", "f"}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "j"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", 
              RowBox[{"s", "+", "f"}]}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", "}"}]}], 
     "\n", "]"}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"Feqv", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248849657389603`*^9, 3.8248851298439417`*^9}},
 CellLabel->
  "In[216]:=",ExpressionUUID->"5ed8cdf5-8891-4bed-940d-9fc322a00d72"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"17.5`"},
      {"0.`"},
      {
       RowBox[{"-", "20.416666666666664`"}]},
      {"17.5`"},
      {
       RowBox[{"-", "20.`"}]},
      {
       RowBox[{"-", "39.35022672099163`"}]},
      {"17.5`"},
      {
       RowBox[{"-", "20.`"}]},
      {"80.18356005432496`"},
      {"17.5`"},
      {"0.`"},
      {
       RowBox[{"-", "20.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727080939*^9, {3.801121686351407*^9, 3.801121700642407*^9}, {
   3.801121825584408*^9, 3.801121851074808*^9}, 3.8011218891866083`*^9, 
   3.8011220312402086`*^9, {3.8011220678534093`*^9, 3.801122078180609*^9}, 
   3.801140555138415*^9, 3.8011415747630186`*^9, 3.801141605510619*^9, 
   3.8011419834694214`*^9, 3.8011420338418217`*^9, 3.8011420812814217`*^9, 
   3.8011424279330244`*^9, 3.8011433784616303`*^9, 3.8011439938076344`*^9, 
   3.8011450777750397`*^9, {3.801146056993643*^9, 3.801146107788243*^9}, 
   3.8012059896549587`*^9, 3.815027415653819*^9, {3.8248851305392056`*^9, 
   3.8248851426888795`*^9}, 3.8248859140884466`*^9, 3.824885998248155*^9, 
   3.824886067044672*^9, 3.824886133548252*^9, 3.8248862547003026`*^9, 
   3.824886304031616*^9, {3.8248863436179667`*^9, 3.824886370552657*^9}, 
   3.824886406726345*^9, 3.8248864624616084`*^9, 3.824886512723078*^9, 
   3.8249006220054502`*^9, 3.824902055333541*^9, 3.8249045829895983`*^9, 
   3.8249615480936146`*^9, 3.824968016800456*^9, {3.8249680662999725`*^9, 
   3.8249680889252357`*^9}, 3.8249688730347033`*^9, 3.8249690633624926`*^9, 
   3.8249699873782225`*^9, {3.824970619706648*^9, 3.824970644565668*^9}, 
   3.824971111487539*^9, 3.824971300784565*^9, 3.82497158187813*^9, 
   3.8249717259250193`*^9, 3.824972909706245*^9, 3.8249729775499988`*^9, 
   3.8249730938939238`*^9, 3.824973462206681*^9, 3.8249756891751485`*^9, 
   3.824976018190624*^9, 3.8249770429095254`*^9, 3.8249770797999926`*^9, 
   3.8249778278158927`*^9, 3.8249778888000293`*^9, {3.8249780053473372`*^9, 
   3.8249780332533836`*^9}, 3.8249780895188723`*^9, 3.8249866422848434`*^9, 
   3.8249866948627634`*^9, 3.8249869315813584`*^9, 3.82498791786248*^9, 
   3.824988563253251*^9, 3.8249900715502844`*^9, 3.824990155190628*^9, 
   3.8249903163157196`*^9, 3.8249904672378097`*^9, {3.824990518206213*^9, 
   3.8249905480189495`*^9}, 3.824990580003421*^9, 3.8249907500033164`*^9, 
   3.824990790846972*^9, 3.8249911254253407`*^9, 3.8249911618940353`*^9, 
   3.8249912105343237`*^9, 3.824991734565772*^9, 3.824991774331322*^9, 
   3.829743397425929*^9, 3.829743645539628*^9, 3.8297437124142733`*^9, 
   3.829743775867592*^9, 3.8297438373516855`*^9, 3.829743937574*^9, 
   3.82974400177985*^9, 3.8297440642893076`*^9, 3.829744173508009*^9, 
   3.82974968614894*^9, 3.829751813258251*^9, 3.8297519810023513`*^9, 
   3.82975228386742*^9, 3.8297573653675613`*^9, {3.829757411354082*^9, 
   3.829757434701743*^9}, 3.829757471602129*^9, 3.8297575660548253`*^9, 
   3.8297576545392256`*^9, {3.829758055164276*^9, 3.8297580700552654`*^9}, 
   3.829758513555098*^9, 3.829759121945899*^9, 3.8297593618208504`*^9, 
   3.829759432536203*^9, 3.829759751445613*^9, 3.8297598223360767`*^9, 
   3.8297598808206635`*^9, 3.8297656096333914`*^9, 3.8297857723517694`*^9, 
   3.8297864502423935`*^9, 3.8297865084769816`*^9, 3.829786565507963*^9, 
   3.829786621836278*^9, 3.829786763711288*^9, 3.8297869260080137`*^9, 
   3.829786984492404*^9, 3.829795299904755*^9, 3.8297955550548286`*^9, 
   3.8297969667111173`*^9, 3.8298632051520205`*^9, 3.8298633293392577`*^9, 
   3.8298633921048126`*^9, 3.8298634597068644`*^9, 3.829863845285432*^9, 
   3.8298646042766438`*^9, 3.8300007405978813`*^9, 3.830061216030862*^9, 
   3.830080803590756*^9},
 CellLabel->
  "Out[218]//MatrixForm=",ExpressionUUID->"d2963828-7cb9-4268-ac1b-\
90094fbe27d3"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885151788886*^9},
 CellLabel->
  "In[219]:=",ExpressionUUID->"bae5159a-521b-4194-a179-6ba48d07a108"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"u", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"\[CapitalLambda]", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", "desplazamientos", " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"W", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"fuerzas", " ", "en", " ", "los", " ", "nudos"}], "*)"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "nd"}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "s"}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"nodos", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "j", "]"}], "]"}], "\[Equal]", "\"\<x\>\""}], 
              ")"}], ",", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "3", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"u", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}],
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "u", "]"}], " ", 
  RowBox[{"(*", "desplazamientos", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "F", "]"}], 
  RowBox[{"(*", "fuerzas", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.59552165608381*^9, 3.595521657069866*^9}, {
  3.5955218038092594`*^9, 3.595521876845436*^9}, {3.8248852973289304`*^9, 
  3.8248853209141083`*^9}, {3.8248853702290173`*^9, 3.824885373333248*^9}, {
  3.8248854846490707`*^9, 3.824885494998535*^9}},
 CellLabel->
  "In[220]:=",ExpressionUUID->"b2554c15-6a45-4e62-be35-7445bc1a0b38"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"\[CapitalLambda]", "[", "4", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "5", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "6", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "7", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "8", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "9", "]"}]},
      {"0"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.829743397492346*^9, 3.8297436456018248`*^9, 
   3.829743712463293*^9, 3.8297437759236565`*^9, 3.829743837414633*^9, 
   3.82974393761757*^9, 3.8297440018361216`*^9, 3.8297440643362193`*^9, 
   3.829744173570896*^9, 3.829749686226856*^9, 3.8297518133361464`*^9, 
   3.829751981055282*^9, 3.829752283898652*^9, 3.829757365418584*^9, {
   3.8297574113990364`*^9, 3.829757434742505*^9}, 3.8297574716488104`*^9, 
   3.8297575661019154`*^9, 3.829757654601883*^9, {3.82975805522694*^9, 
   3.8297580701175933`*^9}, 3.8297585136018205`*^9, 3.8297591220237274`*^9, 
   3.829759361898672*^9, 3.829759432601771*^9, 3.8297597515080485`*^9, 
   3.829759822398608*^9, 3.8297598808675737`*^9, 3.82976560972683*^9, 
   3.829785772414303*^9, 3.8297864502894278`*^9, 3.8297865085240393`*^9, 
   3.8297865655395217`*^9, 3.8297866218830433`*^9, 3.8297867637584085`*^9, 
   3.8297869260714226`*^9, 3.829786984539406*^9, 3.829795299961486*^9, 
   3.829795555101971*^9, 3.829796966758387*^9, 3.8298632051986504`*^9, 
   3.8298633294016337`*^9, 3.8298633921518955`*^9, 3.8298634597612333`*^9, 
   3.8298638453395824`*^9, 3.8298646043391237`*^9, 3.8300007406648426`*^9, 
   3.8300612160908585`*^9, 3.830080803640753*^9},
 CellLabel->
  "Out[223]//MatrixForm=",ExpressionUUID->"08e35281-c2b1-481d-ba11-\
b22a2f406264"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"W", "[", "1", "]"}]},
      {
       RowBox[{"W", "[", "2", "]"}]},
      {
       RowBox[{"W", "[", "3", "]"}]},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"W", "[", "10", "]"}]},
      {
       RowBox[{"W", "[", "11", "]"}]},
      {
       RowBox[{"W", "[", "12", "]"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.829743397492346*^9, 3.8297436456018248`*^9, 
   3.829743712463293*^9, 3.8297437759236565`*^9, 3.829743837414633*^9, 
   3.82974393761757*^9, 3.8297440018361216`*^9, 3.8297440643362193`*^9, 
   3.829744173570896*^9, 3.829749686226856*^9, 3.8297518133361464`*^9, 
   3.829751981055282*^9, 3.829752283898652*^9, 3.829757365418584*^9, {
   3.8297574113990364`*^9, 3.829757434742505*^9}, 3.8297574716488104`*^9, 
   3.8297575661019154`*^9, 3.829757654601883*^9, {3.82975805522694*^9, 
   3.8297580701175933`*^9}, 3.8297585136018205`*^9, 3.8297591220237274`*^9, 
   3.829759361898672*^9, 3.829759432601771*^9, 3.8297597515080485`*^9, 
   3.829759822398608*^9, 3.8297598808675737`*^9, 3.82976560972683*^9, 
   3.829785772414303*^9, 3.8297864502894278`*^9, 3.8297865085240393`*^9, 
   3.8297865655395217`*^9, 3.8297866218830433`*^9, 3.8297867637584085`*^9, 
   3.8297869260714226`*^9, 3.829786984539406*^9, 3.829795299961486*^9, 
   3.829795555101971*^9, 3.829796966758387*^9, 3.8298632051986504`*^9, 
   3.8298633294016337`*^9, 3.8298633921518955`*^9, 3.8298634597612333`*^9, 
   3.8298638453395824`*^9, 3.8298646043391237`*^9, 3.8300007406648426`*^9, 
   3.8300612160908585`*^9, 3.830080803650753*^9},
 CellLabel->
  "Out[224]//MatrixForm=",ExpressionUUID->"f5f7cfca-53f3-45fb-8a10-\
9a35dbdaa23c"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885739448489*^9},
 CellLabel->
  "In[225]:=",ExpressionUUID->"9aa016e4-032f-40d2-b2fa-b2bc7f782a0e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"orden", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"orden", "++"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cono", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "orden", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "conocidos"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "=", "1"}], ";", 
     RowBox[{"a", "=", "1"}]}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"cono", ",", "a"}], "]"}], "=", "i"}], ",", 
        RowBox[{"a", "++"}]}], "}"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"kk", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ngdl"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"incog", "=", 
  RowBox[{"Complement", "[", 
   RowBox[{"kk", ",", " ", "cono"}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "incognita"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8248857481786947`*^9, 3.8248857738783617`*^9}},
 CellLabel->
  "In[226]:=",ExpressionUUID->"3537edf6-3502-4964-be82-8c2837c1b41f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.824885742563437*^9, 3.8248857571786833`*^9}, 
   3.824885914208475*^9, 3.8248859983784385`*^9, 3.8248860671682673`*^9, 
   3.824886133683365*^9, 3.824886254797388*^9, 3.8248863041280384`*^9, {
   3.824886343707958*^9, 3.824886370687562*^9}, 3.8248864068595304`*^9, 
   3.824886462600004*^9, 3.8248865128181334`*^9, 3.8249006220990267`*^9, 
   3.8249020554585905`*^9, 3.824904583068107*^9, 3.8249615481884623`*^9, 
   3.824968099581478*^9, 3.824968873144102*^9, 3.8249690634718947`*^9, 
   3.824969987471922*^9, {3.824970619800283*^9, 3.824970644659655*^9}, 
   3.8249711116438684`*^9, 3.8249713070812187`*^9, 3.8249715819874897`*^9, 
   3.8249717260343924`*^9, 3.8249729098000717`*^9, 3.8249729776750145`*^9, 
   3.8249730940033026`*^9, 3.8249734623159466`*^9, 3.8249757008312397`*^9, 
   3.824976018362563*^9, 3.824977043065646*^9, 3.82497707995662*^9, 
   3.824977827987509*^9, 3.8249778889720125`*^9, {3.8249780055191755`*^9, 
   3.8249780334564147`*^9}, 3.8249780896438003`*^9, 3.8249866423316464`*^9, 
   3.824986694971853*^9, 3.8249869316908984`*^9, 3.8249879179564905`*^9, 
   3.8249885633781853`*^9, 3.8249900716282887`*^9, 3.8249901552688913`*^9, 
   3.824990324940792*^9, 3.824990467300029*^9, {3.8249905182689857`*^9, 
   3.8249905480971613`*^9}, 3.82499058006569*^9, 3.824990750128436*^9, 
   3.8249907909719*^9, 3.8249911255191746`*^9, 3.8249911620187683`*^9, 
   3.8249912106752396`*^9, 3.82499173469073*^9, 3.824991774456395*^9, 
   3.829743397539425*^9, 3.8297436456486845`*^9, 3.82974371252357*^9, 
   3.829743775992795*^9, 3.8297438374618196`*^9, 3.829743937680094*^9, 
   3.8297440018986597`*^9, 3.829744064398559*^9, 3.829744173622903*^9, 
   3.8297496863208933`*^9, 3.829751813398962*^9, 3.8297519811331887`*^9, 
   3.8297522839299426`*^9, 3.8297573654613686`*^9, {3.82975741145432*^9, 
   3.82975743480515*^9}, 3.829757471695619*^9, 3.8297575661643386`*^9, 
   3.8297576546642833`*^9, {3.8297580552842774`*^9, 3.829758070180159*^9}, 
   3.8297585136664896`*^9, 3.829759122096797*^9, 3.8297593619766855`*^9, 
   3.829759432679817*^9, 3.829759751570857*^9, 3.8297598224443846`*^9, 
   3.8297598809302588`*^9, 3.8297656098093643`*^9, 3.829785772507992*^9, 
   3.8297864503295836`*^9, 3.829786508570462*^9, 3.8297865655550437`*^9, 
   3.829786622711917*^9, 3.8297867638049035`*^9, 3.8297869261332617`*^9, 
   3.829786984601964*^9, 3.829795300024006*^9, 3.8297955551490393`*^9, 
   3.8297969668205376`*^9, 3.829863205261153*^9, 3.829863329448823*^9, 
   3.8298633922144685`*^9, 3.829863459823535*^9, 3.829863845401884*^9, 
   3.82986460441115*^9, 3.830000740716816*^9, 3.8300612161608543`*^9, 
   3.8300808037407484`*^9},
 CellLabel->
  "Out[231]=",ExpressionUUID->"66509495-a3a5-4058-8afa-5fdb1961edba"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248858267686844`*^9},
 CellLabel->
  "In[232]:=",ExpressionUUID->"0a6f23ea-a4c3-4f50-ae96-e7078459f8bc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "resolucion", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"cargas", "=", 
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], "+", 
      RowBox[{"Feqv", "[", 
       RowBox[{"[", "incog", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "cargas", "]"}], "\n", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"K", "[", 
      RowBox[{"[", 
       RowBox[{"incog", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"M", ",", "3"}], "]"}], "]"}], "\n", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{"LinearSolve", "[", 
      RowBox[{"M", ",", "cargas"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<=", 
      RowBox[{"ngdl", "-", "orden"}]}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", 
        RowBox[{"incog", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"sol", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "]"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], ",", "4"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8011218495772076`*^9, 3.801121849686408*^9}, {
   3.824885616708606*^9, 3.8248856804887457`*^9}, 3.824885732908579*^9, 
   3.824885778583671*^9, {3.824885817598695*^9, 3.824885821428896*^9}, {
   3.8249763326280804`*^9, 3.824976416690578*^9}, {3.824977776956023*^9, 
   3.8249777980970025`*^9}, {3.8249779817373557`*^9, 
   3.8249779974092793`*^9}, {3.8249780521279883`*^9, 3.824978082128332*^9}, {
   3.824990344784339*^9, 3.824990367565474*^9}},
 CellLabel->
  "In[233]:=",ExpressionUUID->"abaa4ba9-1641-4913-ac09-dfb80979644e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"17.5`"},
      {
       RowBox[{"-", "20.`"}]},
      {
       RowBox[{"-", "39.35022672099163`"}]},
      {"17.5`"},
      {
       RowBox[{"-", "20.`"}]},
      {"80.18356005432496`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.829743397601919*^9, 3.8297436457114854`*^9, 
   3.8297437125862217`*^9, 3.8297437760395555`*^9, 3.8297438375237355`*^9, 
   3.8297439377268248`*^9, 3.829744001961151*^9, 3.8297440644612956`*^9, 
   3.829744173680168*^9, 3.829749686382924*^9, 3.829751813476861*^9, 
   3.8297519811800833`*^9, 3.8297522839722157`*^9, 3.8297573655239925`*^9, {
   3.8297574114925504`*^9, 3.8297574348518147`*^9}, 3.8297574717584257`*^9, 
   3.8297575662111073`*^9, 3.829757654715372*^9, {3.8297580553361588`*^9, 
   3.829758070229931*^9}, 3.8297585137112665`*^9, 3.8297591221489573`*^9, 
   3.8297593620552483`*^9, 3.8297594327426395`*^9, 3.829759751633247*^9, 
   3.829759822508345*^9, 3.8297598809925413`*^9, 3.8297656098832827`*^9, 
   3.8297857725850863`*^9, 3.8297864503674855`*^9, 3.8297865086332483`*^9, 
   3.8297865655861797`*^9, 3.829786622742648*^9, 3.8297867638517723`*^9, 
   3.829786926179914*^9, 3.8297869846485906`*^9, 3.8297953000708637`*^9, 
   3.8297955551955385`*^9, 3.8297969668676386`*^9, 3.829863205323502*^9, 
   3.8298633295114484`*^9, 3.8298633922666636`*^9, 3.829863459870656*^9, 
   3.8298638454797897`*^9, 3.829864604480012*^9, 3.8300007407577705`*^9, 
   3.830061216230873*^9, 3.830080803800766*^9},
 CellLabel->
  "Out[234]//MatrixForm=",ExpressionUUID->"b910e112-bed3-438e-8d9f-\
29e5a2872748"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"57103.910204081636`", "0.`", "2148.6857142857143`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`"},
     {"0.`", "161419.55042053765`", "195.50420537639243`", "0.`", 
      RowBox[{"-", "19.550420537639248`"}], "195.50420537639243`"},
     {"2148.6857142857143`", "195.50420537639243`", "12768.816207570879`", 
      "0.`", 
      RowBox[{"-", "195.50420537639243`"}], "1168.46789995697`"},
     {
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "57103.910204081636`", "0.`", 
      "2148.6857142857143`"},
     {"0.`", 
      RowBox[{"-", "19.550420537639248`"}], 
      RowBox[{"-", "195.50420537639243`"}], "0.`", "161419.55042053765`", 
      RowBox[{"-", "195.50420537639243`"}]},
     {"0.`", "195.50420537639243`", "1168.46789995697`", 
      "2148.6857142857143`", 
      RowBox[{"-", "195.50420537639243`"}], "12768.816207570879`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.829743397601919*^9, 3.8297436457114854`*^9, 
   3.8297437125862217`*^9, 3.8297437760395555`*^9, 3.8297438375237355`*^9, 
   3.8297439377268248`*^9, 3.829744001961151*^9, 3.8297440644612956`*^9, 
   3.829744173680168*^9, 3.829749686382924*^9, 3.829751813476861*^9, 
   3.8297519811800833`*^9, 3.8297522839722157`*^9, 3.8297573655239925`*^9, {
   3.8297574114925504`*^9, 3.8297574348518147`*^9}, 3.8297574717584257`*^9, 
   3.8297575662111073`*^9, 3.829757654715372*^9, {3.8297580553361588`*^9, 
   3.829758070229931*^9}, 3.8297585137112665`*^9, 3.8297591221489573`*^9, 
   3.8297593620552483`*^9, 3.8297594327426395`*^9, 3.829759751633247*^9, 
   3.829759822508345*^9, 3.8297598809925413`*^9, 3.8297656098832827`*^9, 
   3.8297857725850863`*^9, 3.8297864503674855`*^9, 3.8297865086332483`*^9, 
   3.8297865655861797`*^9, 3.829786622742648*^9, 3.8297867638517723`*^9, 
   3.829786926179914*^9, 3.8297869846485906`*^9, 3.8297953000708637`*^9, 
   3.8297955551955385`*^9, 3.8297969668676386`*^9, 3.829863205323502*^9, 
   3.8298633295114484`*^9, 3.8298633922666636`*^9, 3.829863459870656*^9, 
   3.8298638454797897`*^9, 3.829864604480012*^9, 3.8300007407577705`*^9, 
   3.830061216230873*^9, 3.830080803800766*^9},
 CellLabel->
  "Out[236]//MatrixForm=",ExpressionUUID->"f15f6f3d-f478-4605-939b-\
d291d583f2ed"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.05087885598855668`"},
      {
       RowBox[{"-", "0.00010850114270553345`"}]},
      {
       RowBox[{"-", "0.011534638503253158`"}]},
      {"0.05068325917304924`"},
      {
       RowBox[{"-", "0.00013933033189174036`"}]},
      {
       RowBox[{"-", "0.0011940815063718518`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.829743397601919*^9, 3.8297436457114854`*^9, 
   3.8297437125862217`*^9, 3.8297437760395555`*^9, 3.8297438375237355`*^9, 
   3.8297439377268248`*^9, 3.829744001961151*^9, 3.8297440644612956`*^9, 
   3.829744173680168*^9, 3.829749686382924*^9, 3.829751813476861*^9, 
   3.8297519811800833`*^9, 3.8297522839722157`*^9, 3.8297573655239925`*^9, {
   3.8297574114925504`*^9, 3.8297574348518147`*^9}, 3.8297574717584257`*^9, 
   3.8297575662111073`*^9, 3.829757654715372*^9, {3.8297580553361588`*^9, 
   3.829758070229931*^9}, 3.8297585137112665`*^9, 3.8297591221489573`*^9, 
   3.8297593620552483`*^9, 3.8297594327426395`*^9, 3.829759751633247*^9, 
   3.829759822508345*^9, 3.8297598809925413`*^9, 3.8297656098832827`*^9, 
   3.8297857725850863`*^9, 3.8297864503674855`*^9, 3.8297865086332483`*^9, 
   3.8297865655861797`*^9, 3.829786622742648*^9, 3.8297867638517723`*^9, 
   3.829786926179914*^9, 3.8297869846485906`*^9, 3.8297953000708637`*^9, 
   3.8297955551955385`*^9, 3.8297969668676386`*^9, 3.829863205323502*^9, 
   3.8298633295114484`*^9, 3.8298633922666636`*^9, 3.829863459870656*^9, 
   3.8298638454797897`*^9, 3.829864604480012*^9, 3.8300007407577705`*^9, 
   3.830061216230873*^9, 3.830080803810746*^9},
 CellLabel->
  "Out[239]//MatrixForm=",ExpressionUUID->"8670d16b-2368-4cf8-889e-\
94de4fa2b44a"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.824886530427928*^9, 3.8248865332379026`*^9}},
 CellLabel->
  "In[240]:=",ExpressionUUID->"dcd340ff-b9e2-4d22-8495-c9674c8af6f2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"K", "[", 
    RowBox[{"[", 
     RowBox[{"cono", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"M", ",", "7"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"u", "[", 
    RowBox[{"[", "incog", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], "+", 
    RowBox[{"Feqv", "[", 
     RowBox[{"[", "cono", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"M", ".", "x"}], "==", "b"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", "  ", 
    RowBox[{"F", "/.", "sol"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], ",", "7"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.801121868047608*^9, 3.801121887923008*^9}, {
  3.8248859598187227`*^9, 3.824885972978363*^9}, {3.824900600708428*^9, 
  3.8249006058021536`*^9}},
 CellLabel->
  "In[241]:=",ExpressionUUID->"f4734466-9e81-4509-b705-d4df873e4bcc"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "0.`", "0.`"},
     {"2148.6857142857143`", "0.`", "5013.6`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "2148.6857142857143`", "0.`", "5013.6`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.8297433976954823`*^9, 3.829743645777814*^9, 
   3.829743712648985*^9, 3.829743776117488*^9, 3.8297438375918884`*^9, 
   3.8297439377892513`*^9, 3.829744002023843*^9, 3.8297440645235777`*^9, 
   3.8297441737423935`*^9, 3.829749686477016*^9, 3.8297518135548735`*^9, 
   3.829751981242605*^9, 3.829752284008026*^9, 3.8297573655709248`*^9, {
   3.829757411538972*^9, 3.8297574349172783`*^9}, 3.829757471826848*^9, 
   3.829757566274007*^9, 3.8297576547893443`*^9, {3.829758055398592*^9, 
   3.829758070304804*^9}, 3.8297585137738466`*^9, 3.8297591222423725`*^9, 
   3.8297593621404533`*^9, 3.8297594329146447`*^9, 3.8297597517110767`*^9, 
   3.829759822570629*^9, 3.82975988106065*^9, 3.8297656099455175`*^9, 
   3.829785772648857*^9, 3.829786450445719*^9, 3.829786508679877*^9, 
   3.8297865656332936`*^9, 3.829786622804974*^9, 3.8297867639298105`*^9, 
   3.8297869262425394`*^9, 3.8297869847111*^9, 3.82979530013306*^9, 
   3.8297955552424884`*^9, 3.8297969669276257`*^9, 3.8298632053862543`*^9, 
   3.8298633295739512`*^9, 3.8298633923392005`*^9, 3.8298634599331775`*^9, 
   3.8298638455425143`*^9, 3.8298646045426316`*^9, 3.8300007410244465`*^9, 
   3.830061216340852*^9, 3.8300808038707385`*^9},
 CellLabel->
  "Out[242]//MatrixForm=",ExpressionUUID->"f9db7269-1719-4269-8cd6-\
deecd524b51a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"W", "[", "1", "]"}], "\[Rule]", 
    RowBox[{"-", "23.950735891984813`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "2", "]"}], "\[Rule]", "17.5120844326731`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "3", "]"}], "\[Rule]", "71.90927408856854`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "10", "]"}], "\[Rule]", 
    RowBox[{"-", "46.04926410801498`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "11", "]"}], "\[Rule]", "22.487915567326894`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "12", "]"}], "\[Rule]", "123.33241456489205`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.8297433976954823`*^9, 3.829743645777814*^9, 
   3.829743712648985*^9, 3.829743776117488*^9, 3.8297438375918884`*^9, 
   3.8297439377892513`*^9, 3.829744002023843*^9, 3.8297440645235777`*^9, 
   3.8297441737423935`*^9, 3.829749686477016*^9, 3.8297518135548735`*^9, 
   3.829751981242605*^9, 3.829752284008026*^9, 3.8297573655709248`*^9, {
   3.829757411538972*^9, 3.8297574349172783`*^9}, 3.829757471826848*^9, 
   3.829757566274007*^9, 3.8297576547893443`*^9, {3.829758055398592*^9, 
   3.829758070304804*^9}, 3.8297585137738466`*^9, 3.8297591222423725`*^9, 
   3.8297593621404533`*^9, 3.8297594329146447`*^9, 3.8297597517110767`*^9, 
   3.829759822570629*^9, 3.82975988106065*^9, 3.8297656099455175`*^9, 
   3.829785772648857*^9, 3.829786450445719*^9, 3.829786508679877*^9, 
   3.8297865656332936`*^9, 3.829786622804974*^9, 3.8297867639298105`*^9, 
   3.8297869262425394`*^9, 3.8297869847111*^9, 3.82979530013306*^9, 
   3.8297955552424884`*^9, 3.8297969669276257`*^9, 3.8298632053862543`*^9, 
   3.8298633295739512`*^9, 3.8298633923392005`*^9, 3.8298634599331775`*^9, 
   3.8298638455425143`*^9, 3.8298646045426316`*^9, 3.8300007410244465`*^9, 
   3.830061216340852*^9, 3.8300808038707385`*^9},
 CellLabel->
  "Out[245]=",ExpressionUUID->"225b5fdd-2fd0-45e4-be5a-f4bdea94f8c5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "23.950735891984813`"}]},
      {"17.5120844326731`"},
      {"71.90927408856854`"},
      {
       RowBox[{"-", "46.04926410801498`"}]},
      {"22.487915567326894`"},
      {"123.33241456489205`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.8297433976954823`*^9, 3.829743645777814*^9, 
   3.829743712648985*^9, 3.829743776117488*^9, 3.8297438375918884`*^9, 
   3.8297439377892513`*^9, 3.829744002023843*^9, 3.8297440645235777`*^9, 
   3.8297441737423935`*^9, 3.829749686477016*^9, 3.8297518135548735`*^9, 
   3.829751981242605*^9, 3.829752284008026*^9, 3.8297573655709248`*^9, {
   3.829757411538972*^9, 3.8297574349172783`*^9}, 3.829757471826848*^9, 
   3.829757566274007*^9, 3.8297576547893443`*^9, {3.829758055398592*^9, 
   3.829758070304804*^9}, 3.8297585137738466`*^9, 3.8297591222423725`*^9, 
   3.8297593621404533`*^9, 3.8297594329146447`*^9, 3.8297597517110767`*^9, 
   3.829759822570629*^9, 3.82975988106065*^9, 3.8297656099455175`*^9, 
   3.829785772648857*^9, 3.829786450445719*^9, 3.829786508679877*^9, 
   3.8297865656332936`*^9, 3.829786622804974*^9, 3.8297867639298105`*^9, 
   3.8297869262425394`*^9, 3.8297869847111*^9, 3.82979530013306*^9, 
   3.8297955552424884`*^9, 3.8297969669276257`*^9, 3.8298632053862543`*^9, 
   3.8298633295739512`*^9, 3.8298633923392005`*^9, 3.8298634599331775`*^9, 
   3.8298638455425143`*^9, 3.8298646045426316`*^9, 3.8300007410244465`*^9, 
   3.830061216340852*^9, 3.830080803880761*^9},
 CellLabel->
  "Out[247]//MatrixForm=",ExpressionUUID->"d813e922-6ead-4dbc-84b4-\
a6bdf3c5828f"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248865250578823`*^9},
 CellLabel->
  "In[248]:=",ExpressionUUID->"6cd11d47-b566-4d22-979d-2a6161798456"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"esfuerzos", ":", " ", "axil"}], ",", 
    RowBox[{"cortante", " ", "y", " ", "flector"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"esf", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "s", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", 
         RowBox[{
          RowBox[{"k", "[", 
           RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
          ".", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "+=", 
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"N", "[", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"esf", ",", "b"}], "]"}], ",", "7"}], "]"}], "]"}], 
         "]"}], ";"}], "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.7481447420257387`*^9, {3.824900664333045*^9, 3.8249008186147537`*^9}, 
   3.824977539441535*^9, {3.8249778103317113`*^9, 3.824977816565706*^9}, {
   3.8249781271754174`*^9, 3.824978133206257*^9}, {3.8249783930503683`*^9, 
   3.8249784019564657`*^9}, {3.82498663000359*^9, 3.824986631471881*^9}, {
   3.824986893471794*^9, 3.8249869029405174`*^9}, 3.824987838753045*^9, {
   3.8249878849877596`*^9, 3.824987901956401*^9}, {3.824990392534313*^9, 
   3.8249904069561296`*^9}, {3.829751461758258*^9, 3.8297514618858805`*^9}},
 CellLabel->
  "In[249]:=",ExpressionUUID->"b565c434-6ffa-46a1-81f3-5e85760faf64"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300007412147584`*^9, 3.8300612164508386`*^9, 
   3.830080803950754*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[249]:=",ExpressionUUID->"d3199637-5df7-4f15-8882-730b8d47e5e5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"17.5120844326731`"},
      {"23.950735891984813`"},
      {"71.90927408856854`"},
      {
       RowBox[{"-", "17.5120844326731`"}]},
      {"11.049264108015187`"},
      {
       RowBox[{"-", "26.754122844674832`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300007412147584`*^9, 3.8300612164508386`*^9, 
   3.830080803950754*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[249]:=",ExpressionUUID->"447b6116-194f-49df-b434-3effe5f8fa91"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300007412147584`*^9, 3.8300612164508386`*^9, 
   3.830080803960757*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[249]:=",ExpressionUUID->"72fe52ed-215c-4917-83da-82ed4fe54b64"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"11.049264108014995`"},
      {"17.512084432673102`"},
      {"26.754122844674804`"},
      {
       RowBox[{"-", "11.049264108014995`"}]},
      {"22.487915567326898`"},
      {
       RowBox[{"-", "76.51243419121279`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300007412147584`*^9, 3.8300612164508386`*^9, 
   3.8300808039707365`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[249]:=",ExpressionUUID->"e544fbae-7276-4b97-96f5-eeba24f38da0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300007412147584`*^9, 3.8300612164508386`*^9, 
   3.8300808039707365`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[249]:=",ExpressionUUID->"b655c801-82fd-48ef-b21f-7af46a59578b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"22.487915567326894`"},
      {"46.04926410801498`"},
      {"123.33241456489205`"},
      {
       RowBox[{"-", "22.487915567326894`"}]},
      {
       RowBox[{"-", "11.049264108014977`"}]},
      {"76.5124341912128`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300007412147584`*^9, 3.8300612164508386`*^9, 
   3.8300808039707365`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[249]:=",ExpressionUUID->"497e5df2-0d90-44e3-848a-193818cdb173"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"esfuerzos", " ", "en", " ", "los", " ", "nudos"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.82979681800832*^9, 3.8297968268208714`*^9}},
 CellLabel->
  "In[251]:=",ExpressionUUID->"c60043ae-ccb1-49e5-aaa9-5b77dfc51254"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8297503968208885`*^9},
 CellLabel->
  "In[252]:=",ExpressionUUID->"af28fbf2-c915-4d98-b67f-c5827f60d6d2"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"comprobar", " ", "equilibrio"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8297503991745024`*^9, 3.829750408023841*^9}},
 CellLabel->
  "In[253]:=",ExpressionUUID->"75b12f74-24a5-4bd5-bb08-a4463c1e3de8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"barra", " ", "ab"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"b", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", 
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "4", "]"}], "]"}]}], "\[Equal]", "0"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "b", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "b", "]"}], "]"}], "[", 
       RowBox[{"[", "5", "]"}], "]"}]}], "==", 
     RowBox[{"v", " ", "Lp"}]}], "/.", "datos"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "3", "]"}], "]"}], "+", 
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "6", "]"}], "]"}], "-", 
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "b", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], " ", "Lp"}], "+", 
     RowBox[{"v", " ", 
      RowBox[{
       RowBox[{"Lp", "^", "2"}], "/", "2"}]}]}], "/.", "datos"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8297504114985623`*^9, 3.8297504179455714`*^9}, {
  3.829750621711159*^9, 3.8297508664771333`*^9}, {3.8297509025237284`*^9, 
  3.829750906364671*^9}, {3.829751914418375*^9, 3.829751925695897*^9}},
 CellLabel->
  "In[254]:=",ExpressionUUID->"7ae4f944-bfb7-4742-87ee-f9eebbbd85fe"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.829750768820693*^9, 3.829750782570724*^9}, {
   3.8297508295081143`*^9, 3.829750866992675*^9}, 3.829750906992337*^9, 
   3.8297514706487026`*^9, 3.8297518137267547`*^9, {3.8297519155549746`*^9, 
   3.829751938523611*^9}, 3.829751981386941*^9, 3.82975228411767*^9, 
   3.8297573658205457`*^9, {3.8297574116955814`*^9, 3.82975743517985*^9}, 
   3.8297574719771767`*^9, 3.8297575664298277`*^9, {3.8297580555549994`*^9, 
   3.8297580704767323`*^9}, 3.8297585139298306`*^9, {3.829759135742367*^9, 
   3.8297591397582765`*^9}, 3.829759362440229*^9, 3.8297594330862694`*^9, 
   3.8297597518677225`*^9, 3.8297598227271376`*^9, 3.829759881227085*^9, 
   3.829765610132962*^9, 3.829785772836138*^9, 3.8297864505552874`*^9, 
   3.8297865087894244`*^9, 3.8297865657267814`*^9, 3.8297866229169245`*^9, 
   3.829786764070589*^9, 3.8297869263986444`*^9, 3.8297869848676844`*^9, 
   3.8297953002736692`*^9, 3.8297955553833923`*^9, 3.829796967070714*^9, 
   3.8298632055739336`*^9, 3.8298633297458405`*^9, 3.8298633924953976`*^9, 
   3.8298634600892863`*^9, 3.829863845714252*^9, 3.8298646047299194`*^9, 
   3.8300007412817097`*^9, 3.8300612166208315`*^9, 3.8300808040607505`*^9},
 CellLabel->
  "Out[255]=",ExpressionUUID->"f6e68d4d-44c0-4a48-9520-2b44e652dbf0"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.829750768820693*^9, 3.829750782570724*^9}, {
   3.8297508295081143`*^9, 3.829750866992675*^9}, 3.829750906992337*^9, 
   3.8297514706487026`*^9, 3.8297518137267547`*^9, {3.8297519155549746`*^9, 
   3.829751938523611*^9}, 3.829751981386941*^9, 3.82975228411767*^9, 
   3.8297573658205457`*^9, {3.8297574116955814`*^9, 3.82975743517985*^9}, 
   3.8297574719771767`*^9, 3.8297575664298277`*^9, {3.8297580555549994`*^9, 
   3.8297580704767323`*^9}, 3.8297585139298306`*^9, {3.829759135742367*^9, 
   3.8297591397582765`*^9}, 3.829759362440229*^9, 3.8297594330862694`*^9, 
   3.8297597518677225`*^9, 3.8297598227271376`*^9, 3.829759881227085*^9, 
   3.829765610132962*^9, 3.829785772836138*^9, 3.8297864505552874`*^9, 
   3.8297865087894244`*^9, 3.8297865657267814`*^9, 3.8297866229169245`*^9, 
   3.829786764070589*^9, 3.8297869263986444`*^9, 3.8297869848676844`*^9, 
   3.8297953002736692`*^9, 3.8297955553833923`*^9, 3.829796967070714*^9, 
   3.8298632055739336`*^9, 3.8298633297458405`*^9, 3.8298633924953976`*^9, 
   3.8298634600892863`*^9, 3.829863845714252*^9, 3.8298646047299194`*^9, 
   3.8300007412817097`*^9, 3.8300612166208315`*^9, 3.8300808040707273`*^9},
 CellLabel->
  "Out[256]=",ExpressionUUID->"5a0a3c3d-ace8-49b1-aec7-1c1b079cfb40"],

Cell[BoxData["0.`"], "Output",
 CellChangeTimes->{{3.829750768820693*^9, 3.829750782570724*^9}, {
   3.8297508295081143`*^9, 3.829750866992675*^9}, 3.829750906992337*^9, 
   3.8297514706487026`*^9, 3.8297518137267547`*^9, {3.8297519155549746`*^9, 
   3.829751938523611*^9}, 3.829751981386941*^9, 3.82975228411767*^9, 
   3.8297573658205457`*^9, {3.8297574116955814`*^9, 3.82975743517985*^9}, 
   3.8297574719771767`*^9, 3.8297575664298277`*^9, {3.8297580555549994`*^9, 
   3.8297580704767323`*^9}, 3.8297585139298306`*^9, {3.829759135742367*^9, 
   3.8297591397582765`*^9}, 3.829759362440229*^9, 3.8297594330862694`*^9, 
   3.8297597518677225`*^9, 3.8297598227271376`*^9, 3.829759881227085*^9, 
   3.829765610132962*^9, 3.829785772836138*^9, 3.8297864505552874`*^9, 
   3.8297865087894244`*^9, 3.8297865657267814`*^9, 3.8297866229169245`*^9, 
   3.829786764070589*^9, 3.8297869263986444`*^9, 3.8297869848676844`*^9, 
   3.8297953002736692`*^9, 3.8297955553833923`*^9, 3.829796967070714*^9, 
   3.8298632055739336`*^9, 3.8298633297458405`*^9, 3.8298633924953976`*^9, 
   3.8298634600892863`*^9, 3.829863845714252*^9, 3.8298646047299194`*^9, 
   3.8300007412817097`*^9, 3.8300612166208315`*^9, 3.8300808040707273`*^9},
 CellLabel->
  "Out[257]=",ExpressionUUID->"ba12cb60-c427-415d-b72b-4ce35fad4f04"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "portico", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "\[Equal]", 
     RowBox[{"q", " ", "Ld"}]}], "/.", "datos"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "\[Equal]", 
     RowBox[{"2", " ", "v", " ", "Lp"}]}], "/.", "datos"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"esf", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "Ld"}], "-", 
      RowBox[{"q", " ", 
       RowBox[{
        RowBox[{"Ld", "^", "2"}], "/", "2"}]}], "-", " ", 
      RowBox[{"2", "v", " ", 
       RowBox[{
        RowBox[{"Lp", "^", "2"}], "/", "2"}]}]}], ")"}], "/.", "datos"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8297509641799297`*^9, 3.829750965492489*^9}, {
  3.8297509963989944`*^9, 3.8297510077114363`*^9}, {3.829751051226821*^9, 
  3.829751088461281*^9}, {3.829751144023898*^9, 3.8297512860862317`*^9}, {
  3.8297513353052034`*^9, 3.829751337963705*^9}, {3.8297519298676577`*^9, 
  3.8297519341330853`*^9}},
 CellLabel->
  "In[258]:=",ExpressionUUID->"46032abc-3f0c-4d87-90e7-02a98046e735"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.8297510514301815`*^9, 3.829751088570738*^9}, 
   3.82975115768007*^9, {3.8297512079459457`*^9, 3.8297512825237703`*^9}, {
   3.8297513303517466`*^9, 3.829751338664672*^9}, 3.8297514727423716`*^9, 
   3.8297518138051643`*^9, {3.8297519305397797`*^9, 3.8297519412938905`*^9}, 
   3.8297519814142957`*^9, 3.8297522841486034`*^9, 3.8297573658520823`*^9, {
   3.8297574117427645`*^9, 3.8297574352271194`*^9}, 3.8297574720269747`*^9, 
   3.8297575664829974`*^9, {3.8297580556018157`*^9, 3.829758070545762*^9}, 
   3.8297585139767513`*^9, 3.829759139804884*^9, 3.8297593624925156`*^9, 
   3.8297594349144273`*^9, 3.8297597519300427`*^9, 3.8297598227736797`*^9, 
   3.8297598812737083`*^9, 3.829765610195464*^9, 3.8297857728988185`*^9, 
   3.8297864505861244`*^9, 3.8297865088174863`*^9, 3.8297865657267814`*^9, 
   3.8297866229656453`*^9, 3.8297867641017733`*^9, 3.8297869264455137`*^9, 
   3.8297869849191923`*^9, 3.829795300320603*^9, 3.8297955554299593`*^9, 
   3.8297969671279078`*^9, 3.8298632056185193`*^9, 3.82986332979259*^9, 
   3.82986339254259*^9, 3.8298634601520996`*^9, 3.8298638457766323`*^9, 
   3.829864604792655*^9, 3.830000741307776*^9, 3.830061216670848*^9, 
   3.830080804100748*^9},
 CellLabel->
  "Out[258]=",ExpressionUUID->"020bfff3-ae5c-4863-9b7c-4bc33df3eab5"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.8297510514301815`*^9, 3.829751088570738*^9}, 
   3.82975115768007*^9, {3.8297512079459457`*^9, 3.8297512825237703`*^9}, {
   3.8297513303517466`*^9, 3.829751338664672*^9}, 3.8297514727423716`*^9, 
   3.8297518138051643`*^9, {3.8297519305397797`*^9, 3.8297519412938905`*^9}, 
   3.8297519814142957`*^9, 3.8297522841486034`*^9, 3.8297573658520823`*^9, {
   3.8297574117427645`*^9, 3.8297574352271194`*^9}, 3.8297574720269747`*^9, 
   3.8297575664829974`*^9, {3.8297580556018157`*^9, 3.829758070545762*^9}, 
   3.8297585139767513`*^9, 3.829759139804884*^9, 3.8297593624925156`*^9, 
   3.8297594349144273`*^9, 3.8297597519300427`*^9, 3.8297598227736797`*^9, 
   3.8297598812737083`*^9, 3.829765610195464*^9, 3.8297857728988185`*^9, 
   3.8297864505861244`*^9, 3.8297865088174863`*^9, 3.8297865657267814`*^9, 
   3.8297866229656453`*^9, 3.8297867641017733`*^9, 3.8297869264455137`*^9, 
   3.8297869849191923`*^9, 3.829795300320603*^9, 3.8297955554299593`*^9, 
   3.8297969671279078`*^9, 3.8298632056185193`*^9, 3.82986332979259*^9, 
   3.82986339254259*^9, 3.8298634601520996`*^9, 3.8298638457766323`*^9, 
   3.829864604792655*^9, 3.830000741307776*^9, 3.830061216670848*^9, 
   3.830080804100748*^9},
 CellLabel->
  "Out[259]=",ExpressionUUID->"41c22294-d128-48f8-8091-d06b4ea97c1f"],

Cell[BoxData[
 RowBox[{"-", "1.5916157281026244`*^-12"}]], "Output",
 CellChangeTimes->{{3.8297510514301815`*^9, 3.829751088570738*^9}, 
   3.82975115768007*^9, {3.8297512079459457`*^9, 3.8297512825237703`*^9}, {
   3.8297513303517466`*^9, 3.829751338664672*^9}, 3.8297514727423716`*^9, 
   3.8297518138051643`*^9, {3.8297519305397797`*^9, 3.8297519412938905`*^9}, 
   3.8297519814142957`*^9, 3.8297522841486034`*^9, 3.8297573658520823`*^9, {
   3.8297574117427645`*^9, 3.8297574352271194`*^9}, 3.8297574720269747`*^9, 
   3.8297575664829974`*^9, {3.8297580556018157`*^9, 3.829758070545762*^9}, 
   3.8297585139767513`*^9, 3.829759139804884*^9, 3.8297593624925156`*^9, 
   3.8297594349144273`*^9, 3.8297597519300427`*^9, 3.8297598227736797`*^9, 
   3.8297598812737083`*^9, 3.829765610195464*^9, 3.8297857728988185`*^9, 
   3.8297864505861244`*^9, 3.8297865088174863`*^9, 3.8297865657267814`*^9, 
   3.8297866229656453`*^9, 3.8297867641017733`*^9, 3.8297869264455137`*^9, 
   3.8297869849191923`*^9, 3.829795300320603*^9, 3.8297955554299593`*^9, 
   3.8297969671279078`*^9, 3.8298632056185193`*^9, 3.82986332979259*^9, 
   3.82986339254259*^9, 3.8298634601520996`*^9, 3.8298638457766323`*^9, 
   3.829864604792655*^9, 3.830000741307776*^9, 3.830061216670848*^9, 
   3.830080804110747*^9},
 CellLabel->
  "Out[260]=",ExpressionUUID->"7865b3f9-0c58-4dd9-89bd-199542dec43a"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8297981189615574`*^9},
 CellLabel->
  "In[261]:=",ExpressionUUID->"9c0f5d22-4f2a-4e7f-9716-ec73e3886c31"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Leyes", " ", "de", " ", "esfuerzos", " ", 
    RowBox[{"(", 
     RowBox[{"en", " ", "barras"}], ")"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "=."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Vy", "=", 
      RowBox[{"Mz", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nb", "}"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Nx", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "-", " ", 
            RowBox[{"qx", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Vy", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], " ", "-", 
            RowBox[{"qy", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "x"}], "+", 
            RowBox[{"qy", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "^", "2"}], ")"}], " ", "/", "2"}]}]}], " ", "/.",
            "sol"}], "/.", "datos"}]}], ";"}], "\n", "\t", "}"}]}], "\n", 
     "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.8227415899171314`*^9, {3.822741632786193*^9, 3.8227416933779936`*^9}, {
   3.822741740051754*^9, 3.8227417478321533`*^9}, 3.822741790603916*^9, {
   3.8242664817797613`*^9, 3.8242665315750475`*^9}, {3.8242665948552556`*^9, 
   3.8242666632850575`*^9}, {3.8242667747751493`*^9, 3.824266787205226*^9}, {
   3.824266888860256*^9, 3.82426690423549*^9}, {3.824266937475377*^9, 
   3.824267136355652*^9}, {3.8242682118572845`*^9, 3.824268243687301*^9}, {
   3.824354957898378*^9, 3.8243549579437184`*^9}, {3.824358013769393*^9, 
   3.824358013833223*^9}, {3.8249009106145086`*^9, 3.82490091805242*^9}, {
   3.8249009620362606`*^9, 3.824901025145709*^9}, {3.8249010619114037`*^9, 
   3.8249010635051622`*^9}, {3.8249011030365815`*^9, 
   3.8249012111926374`*^9}, {3.824901509052289*^9, 3.824901515895771*^9}, 
   3.8249015463644733`*^9, {3.824901633208172*^9, 3.8249016806928463`*^9}, {
   3.8249017200832253`*^9, 3.8249017231613426`*^9}, {3.824901776692705*^9, 
   3.8249018113179874`*^9}, 3.824901893645711*^9, {3.8249019280519853`*^9, 
   3.824901940177229*^9}, {3.8297981048923235`*^9, 3.8297981169162683`*^9}},
 CellLabel->
  "In[262]:=",ExpressionUUID->"e301ec97-4e80-488d-ab73-498e3bf3603e"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824900856911745*^9},
 CellLabel->
  "In[265]:=",ExpressionUUID->"e57a61f2-dcf0-4fe0-b862-d6f4f41de82e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "axil"}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Nx(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.1"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Nx"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"Lp", "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "/.", "datos"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "+", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}]}], "\[IndentingNewLine]", 
       "}"}], "/.", "datos"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.824267145860674*^9, 3.8242672091411324`*^9}, {
  3.824267259595956*^9, 3.8242674657214184`*^9}, {3.8249021886459336`*^9, 
  3.824902195348873*^9}},
 CellLabel->
  "In[266]:=",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],

Cell[BoxData["\<\"Diagrama de axiles, Nx(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638382778473`*^9, 3.8227421912136126`*^9, 3.8227454533051753`*^9, {
   3.8242671528960648`*^9, 3.8242671617955666`*^9}, 3.824267209266049*^9, 
   3.8242672858660893`*^9, {3.8242673782586284`*^9, 3.8242674333358717`*^9}, {
   3.8242681350270767`*^9, 3.8242681680471716`*^9}, 3.824268201957097*^9, {
   3.824268246337366*^9, 3.824268257497187*^9}, 3.8242692212778425`*^9, {
   3.824269377087433*^9, 3.824269388676476*^9}, 3.824269524296271*^9, 
   3.824354762898134*^9, {3.8243549609184465`*^9, 3.824354969781426*^9}, 
   3.8243550690785494`*^9, 3.824445434506611*^9, 3.824445563541668*^9, 
   3.8249021483488846`*^9, {3.824902190067923*^9, 3.8249021958958216`*^9}, 
   3.8249045834273853`*^9, 3.8249615488710403`*^9, 3.824968184831338*^9, 
   3.8249685453625727`*^9, {3.8249688615031614`*^9, 3.824968873471837*^9}, 
   3.8249690638626633`*^9, {3.8249706200816784`*^9, 3.8249706449563*^9}, 
   3.8249715823156624`*^9, 3.824972977972164*^9, 3.8249730943313*^9, 
   3.8249734626440873`*^9, 3.824977043549997*^9, 3.8249771239406433`*^9, 
   3.824977567659458*^9, 3.8249778283156786`*^9, 3.8249778893156395`*^9, 
   3.824978152612502*^9, 3.824986969378522*^9, 3.824988096628129*^9, 
   3.8249885637374563`*^9, 3.8249900718783755`*^9, 3.8249901555346584`*^9, 
   3.824990423237767*^9, 3.824990467550187*^9, {3.8249905185346212`*^9, 
   3.824990548346986*^9}, 3.8249905803159657`*^9, 3.8249907504407034`*^9, 
   3.8249907912534075`*^9, 3.824991125831252*^9, 3.824991162331212*^9, 
   3.8249912109718857`*^9, 3.824991735003337*^9, 3.8249917747688103`*^9, 
   3.82974339786769*^9, 3.8297436459456367`*^9, 3.8297437128205757`*^9, 
   3.8297437763242044`*^9, 3.829743837773568*^9, 3.8297439379614296`*^9, 
   3.8297440021962385`*^9, 3.829744064711419*^9, 3.829744173930185*^9, 
   3.829749686898969*^9, 3.8297518139923573`*^9, 3.8297519815395317`*^9, 
   3.829752284258038*^9, 3.829757366003935*^9, {3.8297574118673162`*^9, 
   3.829757435383254*^9}, 3.8297574721643915`*^9, 3.8297575666173983`*^9, {
   3.8297580558004694`*^9, 3.829758070711134*^9}, 3.829758514151162*^9, 
   3.829759196995683*^9, 3.829759362632981*^9, 3.829759435195524*^9, 
   3.82975975202378*^9, 3.8297598228676043`*^9, 3.8297598813832955`*^9, 
   3.8297656103094606`*^9, 3.829785773008323*^9, 3.8297864506487265`*^9, 
   3.8297865088673654`*^9, 3.8297865657892323`*^9, 3.8297866230238857`*^9, 
   3.8297867641798677`*^9, 3.8297869265239277`*^9, 3.8297869850176783`*^9, 
   3.8297953004208007`*^9, 3.8297955555081515`*^9, 3.8297969672112617`*^9, 
   3.8298632057458067`*^9, 3.8298633299020777`*^9, 3.8298633926666527`*^9, 
   3.829863460261367*^9, 3.829863845886012*^9, 3.8298646050111427`*^9, 
   3.8300007413918915`*^9, 3.8300612168108163`*^9, 3.830080804210741*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[266]:=",ExpressionUUID->"6e382da9-f136-4878-b8c4-f9004e3ad314"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$3680#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$3706#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$3732#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQveQfi+pnlj/7GaAAxv8m/eV82LSN9qj8g3B+wQsP
hk3Bl+D83Mre67VWt+F8pRQ5ee9fD+H8k4ULXrFsewbnb4uaG/pQ4TWcf3/l
kYjsV+/h/N+rL1w86/cJzl9R8Mfte/0XOL84w7aj/ME3OP/BWWvJTomfcP7h
RyLncl1/w/lHtZj9Vy78C+dnPlgnX3b1P5w/7Yn5PR8ZRgcYf9OGVjsPDyY4
f77xJjeeBGY4Xybg5ZbqfhY4P0v5/6nNq1jhfPcJ8u7T77LB+fdDdEOfcHHA
+R4XJLl/KXPC+Q5PBdR3h3DB+Zwbn71yKeSG83uvrHSw6OCB8xdOLP9zbRsv
nN/GqpJgd5EPzq/tfDtlBaMAnC+6Z/+hZ9MRfDGvRhdOFUE4/56KRyXjHgSf
P/of4z1PIThf1nZ18PsrCP7n7NiIa9nCcL7ht38bFv5A8M3PLt3jNFEEzl/2
31rmhLwonP/p7gmXptUIPhtntIKQsxic39R/x7/tAoJ/LCnZ6EKmOJz//OGD
u34MEnB+4R7fuxt7EPzDj/f3v1KRRIRHmuI09s0IvujUytRIOyk4v0Tg+vOG
qwi+zXPlfT1J0nD+vM+C8W4bEXxIbpFxAADll6D+
         "]]},
       Annotation[#, "Charting`Private`Tag$3758#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQNnq49o900Rd7DeFbP7pfxJe1T+TTi/Rj2DIUfv
FZzvV+2g86boM5wfqjizdMu6n3D+v327P9yzYHCA8ZvWMX1ZkMAM54dV9nQw
n2GD81OT92jnq3PB+Uv5XGQkPHnh/Nle7OcNwgXg/Jq8GWZf3gjC+b8W1qju
qRKG8xWcmWJDtETh/HtHjK2594rB+S5b2JImFUrA+R6bdQTk5KTg/CeT/qWc
WCsN52s8KGRyjpeF81n4Jrrd+SwH5x+5suKlUqgCnB+6atPnSB1FON+oQChQ
4SuC//jNoUvnzinB+Q8iTy7nmaUM56/xqzzgk6gC5/v8qvxbYqkK51tMu9Cr
w6wG5/94Ue505i6C3374hFXeFnU4P6kvv21+jQacLyiQ/m1HqCacz9u0ZWei
ghacf7169QGe5wh+qc7n1/P3acP5CWcnZB1q14Hz5VXrec8m6sL5WrmHmdN1
9RDhZbvRlvkrgr/p8PvZ7Wf1EelB9tCys94GcL7tli0TvXci+Nz8NfNOqRjC
+f8T34UIdiL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYkV6W
Skp19iP4Ey7x9B45juBDcosJnA8AF/VrWA==
         "]]},
       Annotation[#, "Charting`Private`Tag$3784#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ/co/wMj/gKEDAxTA+N+kv5wPm7bRHpV/EM4veOHB
sCn4EpyfW9l7vdbqNpyvlCIn7/3rIZx/snDBK5Ztz+D8bVFzQx8qvIbz7688
EpH96j2c/3v1hYtn/T7B+SsK/rh9r/8C5xdn2HaUP/gG5z84ay3ZKfETzj/8
SORcrutvOP+oFrP/yoV/4fzMB+vky67+h/OnPTG/5yPD6ADjb9rQaufhwQTn
zzfe5MaTwAznywS83FLdzwLnZyn/P7V5FSuc7z5B3n36XTY4/36IbugTLg44
3+OCJPcvZU443+GpgPruEC44n3Pjs1cuhdxwfu+VlQ4WHTxw/sKJ5X+ubeOF
89tYVRLsLvLB+bWdb6esYBSA80X37D/0bDqCL+bV6MKpIgjn31PxqGTcg+Dz
R/9jvOcpBOfL2q4Ofn8Fwf+cHRtxLVsYzjf89m/Dwh8IvvnZpXucJorA+cv+
W8uckBeF8z/dPeHStBrBZ+OMVhByFoPzm/rv+LddQPCPJSUbXcgUh/OfP3xw
149BAs4v3ON7d2MPgn/48f7+VyqSiPBIU5zGvhnBF51amRppJwXnlwhcf95w
FcG3ea68rydJGs6f91kw3m0jgg/JLTIOAPoeX5Y=
         "]]},
       Annotation[#, "Charting`Private`Tag$3810#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-1.75120844326731, 0}}], 
    LineBox[{{0, 7.}, {-1.75120844326731, 7.}}], 
    LineBox[{{20., 0}, {17.75120844326731, 0}}], 
    LineBox[{{20., 7.}, {17.75120844326731, 7.}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763838676813*^9, 3.822742191693571*^9, 3.822745453615156*^9, {
   3.8242671531958113`*^9, 3.824267161885601*^9}, 3.824267209356078*^9, 
   3.824267285956184*^9, {3.824267378351282*^9, 3.8242674334262953`*^9}, {
   3.824268135122357*^9, 3.8242681681873503`*^9}, 3.8242682020673437`*^9, {
   3.824268246457338*^9, 3.8242682576371655`*^9}, 3.824269221416141*^9, {
   3.8242693776127653`*^9, 3.8242693888720827`*^9}, 3.8242695244731507`*^9, 
   3.824354763062892*^9, {3.824354961018777*^9, 3.8243549699183617`*^9}, 
   3.8243550692184687`*^9, 3.8244454348861504`*^9, 3.8244455637010293`*^9, 
   3.8249021485676675`*^9, {3.8249021901926427`*^9, 3.8249021960208144`*^9}, 
   3.8249045835676084`*^9, 3.82496154954391*^9, 3.8249681849875126`*^9, 
   3.8249685454719095`*^9, {3.8249688616125097`*^9, 3.824968873659421*^9}, 
   3.8249690640344973`*^9, {3.8249706202375517`*^9, 3.8249706450968213`*^9}, 
   3.8249715825031643`*^9, 3.8249729781593413`*^9, 3.8249730944875174`*^9, 
   3.824973462956297*^9, 3.8249770437062902`*^9, 3.824977124096916*^9, 
   3.824977567799965*^9, 3.8249778284874897`*^9, 3.824977889487626*^9, 
   3.8249781527687845`*^9, 3.824986969534482*^9, 3.8249880967687917`*^9, 
   3.824988563956399*^9, 3.824990072018774*^9, 3.8249901556908007`*^9, 
   3.8249904233624496`*^9, 3.8249904677062483`*^9, {3.824990518659407*^9, 
   3.8249905485187817`*^9}, 3.824990580440702*^9, 3.8249907505814433`*^9, 
   3.8249907913937745`*^9, 3.8249911259718504`*^9, 3.824991162471839*^9, 
   3.8249912111283026`*^9, 3.8249917351437154`*^9, 3.824991774924964*^9, 
   3.829743398458008*^9, 3.82974364622703*^9, 3.8297437130862246`*^9, 
   3.829743776617369*^9, 3.8297438380548334`*^9, 3.829743938226835*^9, 
   3.8297440025865245`*^9, 3.829744064961196*^9, 3.829744174179906*^9, 
   3.829749687227111*^9, 3.8297518143204455`*^9, 3.829751981789415*^9, 
   3.8297522843517637`*^9, 3.8297573663052483`*^9, {3.8297574119611397`*^9, 
   3.8297574356956377`*^9}, 3.8297574724614253`*^9, 3.8297575668894434`*^9, {
   3.829758056148636*^9, 3.829758071039647*^9}, 3.829758514492358*^9, 
   3.829759197242306*^9, 3.8297593629298573`*^9, 3.829759435508206*^9, 
   3.8297597523361692`*^9, 3.829759823195755*^9, 3.8297598817110577`*^9, 
   3.829765610570468*^9, 3.8297857734146457`*^9, 3.8297864508985815`*^9, 
   3.8297865091485777`*^9, 3.8297865660236163`*^9, 3.829786623273746*^9, 
   3.829786764430167*^9, 3.8297869268360586`*^9, 3.8297869852736235`*^9, 
   3.829795300726925*^9, 3.829795555804802*^9, 3.8297969675281787`*^9, 
   3.829863206073517*^9, 3.829863330229904*^9, 3.8298633929798164`*^9, 
   3.829863460589486*^9, 3.829863846214278*^9, 3.8298646053395557`*^9, 
   3.8300007418276205`*^9, 3.83006121703251*^9, 3.8300808043807325`*^9},
 CellLabel->
  "Out[280]=",ExpressionUUID->"26172352-748b-4f71-9beb-2e5c490961a3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "cortante"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de cortantes, Vy(x)\>\"", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.1"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Vy"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "f"}], " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"Lp", "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "/.", "datos"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vv1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "f"}], " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "x"}], "}"}], ",", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "f"}], " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "x"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"Lp", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "}"}], "]"}], 
         "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}]}], "\[IndentingNewLine]", "}"}], "/.",
       "datos"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "vv1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267453636467*^9, 3.824267601466569*^9}, {
   3.824267750306594*^9, 3.8242677730466537`*^9}, 3.8249022023806534`*^9},
 CellLabel->
  "In[281]:=",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],

Cell[BoxData["\<\"Diagrama de cortantes, Vy(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638441908007`*^9, 3.822742206053934*^9, 3.8227454600363407`*^9, 
   3.824267485111313*^9, {3.824267517528664*^9, 3.8242676021063776`*^9}, 
   3.8242677745115743`*^9, {3.8242681351370544`*^9, 3.8242681682100573`*^9}, 
   3.8242682020872*^9, {3.8242682481573815`*^9, 3.8242682576575108`*^9}, 
   3.8242692214386396`*^9, {3.8242693776367025`*^9, 3.824269388902032*^9}, 
   3.824269524496115*^9, 3.8243547630880804`*^9, {3.8243549610387335`*^9, 
   3.8243549699385014`*^9}, 3.8243550692385235`*^9, 3.8244454349315376`*^9, 
   3.8244455637414865`*^9, 3.8249021485989113`*^9, 3.8249022029427986`*^9, 
   3.824904583755521*^9, 3.824961549859577*^9, 3.8249681888625097`*^9, 
   3.8249685455031614`*^9, {3.824968861628134*^9, 3.824968873690632*^9}, 
   3.8249690640812817`*^9, {3.824970620269065*^9, 3.82497064512825*^9}, 
   3.8249715825343714`*^9, 3.824972978191464*^9, 3.82497309451876*^9, 
   3.824973462971953*^9, 3.8249770437375154`*^9, 3.82497757189382*^9, 
   3.824977828518763*^9, 3.8249778895346813`*^9, 3.8249781527999783`*^9, 
   3.8249869695812387`*^9, 3.8249881023937182`*^9, 3.824988564003162*^9, 
   3.8249900721749735`*^9, 3.8249901558468637`*^9, 3.824990423378072*^9, 
   3.8249904677218723`*^9, {3.824990518815636*^9, 3.824990548690592*^9}, 
   3.824990580612585*^9, 3.8249907505970984`*^9, 3.824990791424987*^9, 
   3.824991126003289*^9, 3.82499116250317*^9, 3.8249912111438093`*^9, 
   3.82499173517496*^9, 3.8249917749405575`*^9, 3.8297433986017537`*^9, 
   3.8297436462736607`*^9, 3.829743713132987*^9, 3.8297437766333704`*^9, 
   3.8297438381084294`*^9, 3.8297439382589874`*^9, 3.829744002711128*^9, 
   3.82974406502357*^9, 3.8297441742387753`*^9, 3.8297496872735972`*^9, 
   3.829751814461193*^9, 3.8297519818051996`*^9, 3.8297522843724546`*^9, 
   3.8297573664770308`*^9, {3.8297574119924135`*^9, 3.8297574358491964`*^9}, 
   3.829757472601859*^9, 3.8297575669302716`*^9, {3.8297580563004603`*^9, 
   3.8297580711955395`*^9}, 3.8297585146514063`*^9, 3.8297591997582884`*^9, 
   3.829759362977127*^9, 3.8297594355548644`*^9, 3.8297597525239463`*^9, 
   3.8297598233447285`*^9, 3.82975988186736*^9, 3.8297656106329556`*^9, 
   3.82978577344578*^9, 3.8297864509457245`*^9, 3.829786509180266*^9, 
   3.8297865660392585`*^9, 3.8297866233052397`*^9, 3.829786764471489*^9, 
   3.829786926867301*^9, 3.8297869853208933`*^9, 3.8297953008673067`*^9, 
   3.829795555945443*^9, 3.829796967648554*^9, 3.829863206226677*^9, 
   3.8298633303861446`*^9, 3.829863393158552*^9, 3.829863460745401*^9, 
   3.8298638463957872`*^9, 3.829864605370694*^9, 3.830000742083242*^9, 
   3.8300612171825247`*^9, 3.830080804430722*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[281]:=",ExpressionUUID->"d547cf22-0956-4a29-b1a0-dfe0584df489"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$3836#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$3862#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$3888#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw11Hs01HkYBvDfzCiLLuNW+LEUpyS7SqRjdnxfZVGtJNJNh1xy20hZsyW7
2BLlMm0Wxwk5rTIpa2hnt8zuF0lS1mhVSsOMRtOMMD+syxhsezbvOc95zuef
5893VWj8ngg6QRA+H/Jfx09m7jNfxwDi4w1OVWcr1jBgghzvCCw4giLVXY0C
mwUnoCOzVvZ+VgtOQ/6Mu0TGygVfQi7LFbyRRQsuR/Nrtmua+ukfzUd5gTrl
0VcW3IjkUWddpAw6HH/nTdT6P0XdlszTid/Q4NipnBcprj1o0K5i7KmCgNXh
n1ruVEvRZoXTvUN7CHiUcFWpJXiLNhTdPEBcmEeCgyV7pVaDKKJZ0l2ybw71
8Zr3xypHkKRoXUun3SyaqRJ1tu8aRRcEl/XYBhpUeVzjOfn9OPrZdUypkarR
ySh2JkcygYa0E1ePP5hGknaWaZbJNDqTot2a9ssUut9v9NexL2dQ8gGudnja
JHpgx/Dllc+iyu9cy1IiJ1C0pNoy6dk88tJ9JRp0/gcVyFx6vzKngb1b9nGV
zjiqrTnn5u1NB7f64Cj70VFUtqnWc0kIAxpLbdXCJgqZ71bcSc7TgpOPDWRn
b6hQjPV8W93NRWD/h6xjq2IYeXEtvQrFi0Gz6VFdZe571Bfw2V6Z7idgx1Z5
pQQpkbfIVE9trQOuhnTmjFqOYIC5tj5AF24kB2bKGweQDv+t0iNBD646iV4T
+W9QThcPtmQuAc49p4j7m6Wo/BJH81ywFA5W/MZSMHpRxiKbELfOZZAT32NU
ynqJUrKG8itpTGh/tf36rawuZCzETW8LmdAQwy4qshWhFTvSPHRs9IFYt1R2
u7MF9dp4n6IJ9UF+0Z/fJq9Hyw/N0Xq3G0Bkftwk6FUgC3aV/0iXAWxaZeGc
Wn0Vj8Ue3v881hB8uvHnVaq7eOPEXE35lCHkBLX7HU1vwS7tFcKtl4wg9YcN
O4UxHfj6PMu81dIYzJzmox0Mu/CouNUjvcoYGrK5ntUd3XixziErg20roLjh
SpMvS4zT8177ZohWQMjt6NgOuhS3hIY5iqJXgowXbNoW9AbLpRLxLsIEdI0M
VwbmDuAEoY+Yn20CAfweyZYROb7/BucpbUzBVXhEfWutEqccXVWgXWcKxUlN
LuMB77HxT6ciDriZgVH4Fvcf+cM4kflCnvrMDEr6nNslJ1T4C7n1n9mhJIQ0
eEQ+4ahw2b71F+kRJKwt96f9fkaF6a2O+7+NJKEuNME5L0OFWyvdR8O+JqFt
4FYJu1iFA2KC17CSSJgdtI4rblThY0PFuYqsD3tT+ssDmBQuHdMP9uR/2Htp
xUPGFKaFm9oL60hQ3nXYtt6MwuFdVtMbBSRwkn04dBsK2/3qcNmingTuXGZf
jQuFBUk+D8ebSWjQImqWBlO4YzrT4Vo3CecHlu2YDqOwYwxXY9JDwu4WC5ks
isIFrwof5YpJEJ9nmQhPUDio/nrY6X4SxnQ5qTEZFH53prnQ7z0J9wbPmQVe
pPDOocfhD4dJSH2Sf8edS+Hqw39vZFMk6ObWvjMppnCiW/9j2wkSRHGN6Vpl
FH5RrSgqnSKh0FdkrrpGYVdLKsJohoTDG/oEPZUULsmbcrwwS4K1/vDuh7cp
/P/3Mod/AQkNXwk=
         "]]},
       Annotation[#, "Charting`Private`Tag$3914#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91Hs01HkYBnDNSEeG1HeMy5iZ37iUxiT6VYdV5ilWQ6WLJtp0XCIilY4W
zWy11bptcikyqdDqtsmWnS4i28G2BjOhuySLPVHattW4FW179tj3nPc85/Pn
+/zxCsN2rI1g6Onprfy8/+bEPCwsCj+9Xwj3W0GVfYIkCS8gLH9s34TTJBEm
dk1B/1sp0SnO09y9E74o4XxVxsiXT7hCEsCuKsr+esJqydPUx+2Htk34qaQj
zkQWEyiEYlaU3janV5L0tYUlj8RC+Mkh7t81IBm499rHXl8ImVC5W1U2ItkS
wZGincJ4deVfHa56kBuGnx25QuFAGeN9UQgTfr6xgXmpFNYnHU5lNhmgTqmM
bgmiELG5ynHHrKnwnFTy8IkLhbMmXtYWPsbYPzk6r9aQQoHvlHvOAaaodj63
TVklgGJ7/sL3/dMxlPk2YFeMAKPFCvuqPQReAt37bq4AlCdj0zqRGR41YnXO
r3x01NHuRrc56L7KDJiymw8vlUFYTpwFFlxjWVfw+JD+LDbl861Q0NuSw6zn
oSdnPLz+MhcKmck1diIPDp1xDM9gHopfZOWGCXnQN8n2bh/gY+kP6cKEZmvU
PbjQZyOj4HCoIaY+0RqyH8sHNnzuSZh7N7Lcxhrzds5YQ+mEyH3hNm1zKxfd
/TWtWq0N/JYNxK+Wc9G5QX2edcIWB3ttk/VFXJT6Jd1ZEWqHxgpTnzVtVlgx
mjQW72aPwAueDW0HreCa15whZs5ESPObQRFtheHehKVNz2ei1Kzj9xvPLJFS
W//FdtUsGH+fvvf5d5YIO7IjuVDhgF63srvqBZaYbho5eFM2G4YGFpq/Oyxg
fEBVEUqJUGI0srcrwwKP5ZfusF6K4L8kryvawwK7xQOvC6sdsexYkr5zrzlC
NFnRNSliXKcetFQeN4fAfp+xJnQOohviNx2COUSxtczIOU7Iv3z4GHnLgf7i
q4uZOic8uxPyjXshB+W1bwtSNHMR9m6PXZGUg/W8mnOa5c4I38hKaBwyw2KV
Knt5hTNKu7pT6CIzGE1TnG6wc8GUEwm+833N8Cn0z3XT01zwPP3AzQ8jbGwy
TeM16VwwnH+/59MZNrquazP9Ns7Dkc6CqoY1bPgJ+2xbq+fBNZDydmKwYffS
sUEtojHzzasM7SUC6qylVVomjaxK8bcLNhIc9riq882mUWS88rRmA8HQY2kL
6yiNK8GxlRGBBNqpialZeTRamGW6XBmBYuejweOnaMxYMTd6cBXBE/ej989d
opHX7uJ/w4sgq5WVUfcbjZNjC+3dnAg+xpREJatplK4KWNoiJoicvMhL2kjj
dnFC8FZHAg/XmA+NWhodX95UKh0I+k+pt95/SIM64mYyakMg3Zrs3dVN4wx/
0dAtcwIVg29T8geN8p1BbH8OgeDktbGIlzTqahQur9kEg9oeVd8rGj1bbsdw
ZxCUzPe0fffu8/0/eXTKWQSm2rbx8gEaCycFjxEjAnnkrrZ4HQ1v/31WpYYE
a08UZw8P04ga+mVduwFBNe0We2uURqJPZ1z8ZILZmmap4iON1AK9TJY+wbEt
UXYe4zSUb6jSEgbBf99rPi5KlqgXTSL4B0QpCdc=
         "]]},
       Annotation[#, "Charting`Private`Tag$3940#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91GlQU2cYBeCwSINQJSIIXBAV3JClxH73RoHcUwWMK4JaU9EiEKSCVjOV
KO7aqRJcUGuDUESjUwUyUJE0tYobIESpghHRKUR2BCpSQFMXxF5npO/MmXee
v+fHGR+zISLOnMfjLeTy4ds2jUiqzxSB9/EC1UWUirOJelH1pSqaXRctLQn7
33K2skk9sjRjyHtYZfPnebknhnyUtWpd0aBQDVnNDrafmys4NuRC9p9n4rGh
yiHfZAPDRgiIQoSNHRLexSUG1qU8KjleJsL65EOPdsysY7fHH5P0R4gwQTbW
ff6bJjYkShZtCRFuy093Wera2TOJl3qkviLoVpxc1jTubzbunqZCSInQkFsm
TezqYfMjd1ut4YvwVlN9/+6iPnb/u9rL9SYGORsHQv/d9YK9/fLPS49bGHz3
TVDK5kYTm20e4u1kYNB4N8BZ6fSaNc3Itiq8waC0efS99SFvWV2Fyqsqn8Et
L4uwXPU71jpBUPZZFoO1jQXuiofv2dKYaefHKBmoWpknC1zNYLZvUu9yBYOL
F34QSyTmMFw9e6FOxuDU9IuhtqstYLPgxh+t4QxcF3dqt6VZovb51yJ/MEjw
eH+nKG8Y+B1ZPAsfBnOOuM9JN1rhmk2xn68Lg4alPstah/PBD15Vk8VnIKl2
tnnjYY1LhpMlR17SQJvd5CtLh2MgafUkfQsN68L2rmC5DcpmW/ZKDTQO1eRC
lGKLvvg5wzZcp6E+unmgVvcptKdt0/T5NPYN81wtvj8CRj95zPlMGjuU3cdz
zOyQ2qnLathPw6H4ekl7uh3u/L5zQaSChuO8PcHWngLI69tCVsbSeOIpSTYr
FiDPoUp7OpzGyMhBsydzR2FtckaqGDTcgjRLempG4fB0i7xoHxr9iauktYn2
CDXvEespGv6mwQvqV/ZYM3mrm5ZPg7n7S/Gso6PhFL1f3mIiOPc+wFXv7oBF
t5K817UR9Bn1wXs1Dni2y8J/q4HAyjpy3KjZjnANs9dU3iDYm1Yftq/aEdpN
Jd+eyScoj4kVVq8dg+qyiAxDJsHTpkbjIp4Tdk6NmxGqJJAXLzQWHnTC8VZH
D1ZBUNpyPa3L0xlB2nl7t8kIdqwZr/qkyBkJBVESwRICh5+S474Su2Bw0F7q
DYJNdo+e7n7ogomyecZUX4LApx7XDsZQcFbkegRyPrV82gHzOAq2KfyEbh8C
c71QuiWeQr+m3BTGWZ/zRV/sOgol/bPsHLwJliZETQpQUIj6PmD2qakE67sz
D3cqKWSc8c4t8iTI7hdEhRZSOKg90CPjbCZz9i4uorC7vIs4cpbVjHvtr6MQ
35VTssWDwOs3vx/drlCghRPrgyYQ6BQLK16UUXhw022k3p2g6nWK39nHFMof
bF+WzFmYcGTAqY7C5ba6n704q/5Kv33YSEFtnTnl0FiClVfOxW5tprAh3HFW
hBtBx/ay9PBnFGJjk1IsOM/vrpRVPKewPKnmntaVoGDVA/+gXgrijGORYzhv
EjdXTjFREGp61XqK4FFB54nsVxQmXl3ckcx5pntv3Oi3XH9Vv/pO43wy7ZUw
9R3X34f9ciEf98sV/wFZghQt
         "]]},
       Annotation[#, "Charting`Private`Tag$3966#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {2.3950735891984816`, 0}}], 
    LineBox[{{0, 7.}, {-1.1049264108015187`, 7.}}], 
    LineBox[{{0, 7.}, {0, 8.751208443267311}}], 
    LineBox[{{20., 0}, {24.604926410801497`, 0}}], 
    LineBox[{{20., 7.}, {21.104926410801497`, 7.}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763844418689*^9, 3.8227422062242346`*^9, 3.8227454602163296`*^9, 
   3.824267485216219*^9, {3.824267517626093*^9, 3.8242676022065325`*^9}, 
   3.824267774606755*^9, {3.824268135227057*^9, 3.824268168310135*^9}, 
   3.824268202237314*^9, {3.8242682482673116`*^9, 3.824268257757413*^9}, 
   3.8242692215373983`*^9, {3.8242693781999335`*^9, 3.8242693889994526`*^9}, 
   3.824269524602145*^9, 3.8243547632083054`*^9, {3.824354961148413*^9, 
   3.8243549700488763`*^9}, 3.8243550693434944`*^9, 3.8244454350516114`*^9, 
   3.824445563876424*^9, 3.8249021487082567`*^9, 3.8249022030678186`*^9, 
   3.824904583880373*^9, 3.824961549953639*^9, 3.824968188987811*^9, 
   3.824968545612714*^9, {3.824968861753542*^9, 3.8249688738000164`*^9}, 
   3.824969064221874*^9, {3.824970620378144*^9, 3.824970645237753*^9}, 
   3.824971582659385*^9, 3.8249729782999806`*^9, 3.824973094628109*^9, 
   3.8249734630968943`*^9, 3.824977043862543*^9, 3.824977572018884*^9, 
   3.824977828643733*^9, 3.824977889659377*^9, 3.8249781529249835`*^9, 
   3.824986969691046*^9, 3.8249881025189357`*^9, 3.824988564112475*^9, 
   3.8249900722843237`*^9, 3.8249901559563265`*^9, 3.8249904234719305`*^9, 
   3.824990467815662*^9, {3.824990518909568*^9, 3.8249905487843866`*^9}, 
   3.824990580706273*^9, 3.8249907507062244`*^9, 3.82499079153475*^9, 
   3.8249911261127834`*^9, 3.8249911625971537`*^9, 3.8249912112687335`*^9, 
   3.8249917352843103`*^9, 3.824991775065831*^9, 3.8297433987111998`*^9, 
   3.8297436463985624`*^9, 3.8297437132581577`*^9, 3.829743776836458*^9, 
   3.82974383827356*^9, 3.829743938398859*^9, 3.8297440028985834`*^9, 
   3.8297440651331215`*^9, 3.8297441743517075`*^9, 3.829749687383187*^9, 
   3.8297518146015997`*^9, 3.829751981898796*^9, 3.829752284472642*^9, 
   3.8297573666174154`*^9, {3.8297574120864296`*^9, 3.8297574359771013`*^9}, 
   3.829757472727461*^9, 3.8297575670705023`*^9, {3.829758056430152*^9, 
   3.829758071336049*^9}, 3.829758514789631*^9, 3.829759199867312*^9, 
   3.8297593631020603`*^9, 3.829759435680139*^9, 3.829759752670185*^9, 
   3.8297598234768505`*^9, 3.8297598819926186`*^9, 3.8297656107582426`*^9, 
   3.829785773585553*^9, 3.8297864510298376`*^9, 3.8297865092582054`*^9, 
   3.829786566148717*^9, 3.8297866233830056`*^9, 3.829786764571601*^9, 
   3.8297869270079346`*^9, 3.829786985430189*^9, 3.8297953009924173`*^9, 
   3.82979555610176*^9, 3.8297969677894745`*^9, 3.829863206342284*^9, 
   3.82986333051127*^9, 3.8298633932813873`*^9, 3.829863460873518*^9, 
   3.8298638465423985`*^9, 3.829864605513874*^9, 3.8300007422231197`*^9, 
   3.8300612174325094`*^9, 3.8300808045906987`*^9},
 CellLabel->
  "Out[295]=",ExpressionUUID->"f7c1ea93-35ea-4a62-8b5a-642618b10515"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "momento", " ", "flector"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de momento flector, Mz(x)\>\"", "]"}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.015"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Mz"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"Lp", "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "/.", "datos"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "+", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk1", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "x"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"Lp", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "}"}], "]"}], 
         "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"Lp", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "}"}], "]"}], 
         "/.", 
         RowBox[{"x", "\[Rule]", "Ld"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Ld", ",", "Lp"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], "/.", 
              RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "Lp"}], "}"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Ld", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], "/.", 
              RowBox[{"x", "\[Rule]", "0"}]}], ",", "0"}], "}"}]}], "}"}], 
         "]"}]}], "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "kk1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267617486412*^9, 3.8242676372666626`*^9}, {
   3.8242676687014*^9, 3.8242677178070507`*^9}, {3.8242677829666433`*^9, 
   3.824267838381813*^9}, {3.824354990528921*^9, 3.8243549929834995`*^9}, 
   3.824902208426962*^9, {3.8297497651174765`*^9, 3.8297497797114725`*^9}},
 CellLabel->
  "In[296]:=",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],

Cell[BoxData["\<\"Diagrama de momento flector, Mz(x)\"\>"], "Print",
 CellChangeTimes->{
  3.813763850103237*^9, 3.82274221134939*^9, 3.8227454649465647`*^9, {
   3.8242676276966057`*^9, 3.8242676374413*^9}, {3.824267671117551*^9, 
   3.824267727146309*^9}, {3.82426778326169*^9, 3.8242678385665607`*^9}, {
   3.8242681352472353`*^9, 3.8242681683272495`*^9}, 3.8242682022572737`*^9, {
   3.8242682482876234`*^9, 3.8242682577770834`*^9}, 3.824269221562194*^9, {
   3.8242693782567496`*^9, 3.824269389020383*^9}, 3.824269524627138*^9, 
   3.8243547632328157`*^9, {3.8243549611687174`*^9, 3.824354993092225*^9}, 
   3.8243550693723764`*^9, 3.824445435239049*^9, 3.8244455639167633`*^9, 
   3.824902148739724*^9, 3.8249022089743075`*^9, 3.82490458389603*^9, 
   3.8249615499840736`*^9, 3.8249681925345554`*^9, 3.8249685456283693`*^9, 
   3.8249688738312593`*^9, 3.8249690642531166`*^9, {3.824970620409437*^9, 
   3.82497064525338*^9}, 3.8249715826906257`*^9, 3.824972978331257*^9, 
   3.8249730946593513`*^9, 3.824973463128087*^9, 3.8249770442843056`*^9, 
   3.824977576050147*^9, 3.8249778286749763`*^9, 3.82497788969104*^9, 
   3.8249781529562263`*^9, 3.824986969737919*^9, 3.824988108269003*^9, 
   3.824988564159342*^9, 3.824990072299945*^9, 3.824990155971984*^9, 
   3.8249904235035224`*^9, 3.824990467847114*^9, {3.8249905189407377`*^9, 
   3.824990548800357*^9}, 3.8249905807375345`*^9, 3.8249907507374735`*^9, 
   3.8249907915659122`*^9, 3.8249911261284113`*^9, 3.824991162628161*^9, 
   3.8249912112843547`*^9, 3.8249917353160963`*^9, 3.8249917750812836`*^9, 
   3.829743398757965*^9, 3.829743646539562*^9, 3.82974371339872*^9, 
   3.8297437769923177`*^9, 3.8297438384142647`*^9, 3.8297439385079794`*^9, 
   3.829744002930272*^9, 3.829744065289264*^9, 3.8297441744925623`*^9, 
   3.829749687414365*^9, {3.8297497653207455`*^9, 3.82974977985196*^9}, 
   3.82975181464887*^9, 3.8297519819299335`*^9, 3.82975228452392*^9, 
   3.8297573666641855`*^9, {3.829757412117569*^9, 3.8297574360237465`*^9}, 
   3.8297574727580967`*^9, 3.8297575671800084`*^9, {3.82975805648496*^9, 
   3.829758071367381*^9}, 3.829758514836322*^9, 3.82975920269567*^9, 
   3.829759363133251*^9, 3.8297594357426696`*^9, 3.829759752711514*^9, 
   3.8297598235236125`*^9, 3.8297598820393867`*^9, 3.82976561090984*^9, 
   3.8297857736854377`*^9, 3.8297864510704613`*^9, 3.829786509273713*^9, 
   3.829786566158228*^9, 3.8297866234298677`*^9, 3.8297867646020083`*^9, 
   3.829786927148759*^9, 3.8297869855704284`*^9, 3.829795301039193*^9, 
   3.829795556148938*^9, 3.829796967820615*^9, 3.829863206386312*^9, 
   3.8298633305580454`*^9, 3.8298633933317614`*^9, 3.8298634609017506`*^9, 
   3.829863846589161*^9, 3.8298646055606484`*^9, 3.830000742347527*^9, 
   3.8300612175225043`*^9, 3.8300808046506977`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[296]:=",ExpressionUUID->"c53e762f-9fcb-415f-b8fb-4e7e18d4f506"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$3992#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$4018#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$4044#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw12Hk8lNv/AHA0CS1mnmdsjexkq0hSwny0EaXILcm+hyxpISl0cytKUri5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         "]]},
       Annotation[#, "Charting`Private`Tag$4070#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw12Hk8VO0XAHBLpUS2kjuYuXfGkKWUUZHthCQlZJeECNmXFkvaZF8iIaKE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         "]]},
       Annotation[#, "Charting`Private`Tag$4096#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91Is3VAkABvAZUXkUI++rBjM9PHbl3jtHyzb3o0l66OERrVChQk6c5mgp
bahZeqnsjo62ht1SUh2PTFq2qU01KqL0OGtHpBhKlqxnZe+eXX3nfOc7v3/g
s9+03T9ah8Ph+LH9d51PnvLbMocE5//YZIhT1KwHiYGHa+UbmYpK0wLHuRNO
ZHqNgjRvPjuNSVrnZZLgOOFjzIP0yoidLhMuYOQW9mfTyAmXMme8m2v3iSd8
k1GeiLmGEBIJWl9OWcAjpjVcWPB6O4n45MPPUj2aGTpHteeqjIRD1Cz+8tE2
ZmtnhyNPQaI2Mb9bV9nBNE/nNcRUkFB+cyqoze4N47JIWuheR+JFUU1IXHcv
w1PJ1jq/IjFW3NBYt7KfcUzwP0SPkDif8MFn6LsBJj9j6b2TxhR2bF2YubN1
kNF11zEUCim01nlaZ1mNMDum7OJ3uVO49dKsPn7xGJNAXSr8ewWF206TVhUV
fGTUY3LBVxsoxLRe5ic9GWf0ApwzSqUU5K/cW1bYclHcHqGIyKRQVrJf7Our
g25DB5fQPAoKqszHaMMkSPMfZ0gvUbBd3XVlV7YueijtjY7rFGIF4/fKL+hh
2czNgqhGCkuO8pfkaibjSr3eML+dwovAL4JeGUyFU+MRn+XvKfg2WBuOCvRR
qBeWGatLA69N5lYFGqB5wZd3dM1o6Jd2dEsSDbEnOzBlwIHG4aYiLMg0wlCu
e/pNkkbBsZ0fniqn4cbB9nS+Fw2ZnnCDuHE6/DcaML6raaRm9fxwnmsCsVIS
rAqnYV6t+r0j1wStbT1vNXE0LJalSfSFPPgHwLYkmUaL0DeZW81DzWKtt0hG
wzj0E7dlqSlmGyVe4x+nMXNhcUBvkymm2cV7nDtN431cWMjTuBlo8jijGCqi
4Tb4qaRgeAa2Wa/Z96iChnvd2WrvY2bY3xvZlHaDRuG4p62ab446uaOl4h6N
fo1akl5sjuCpd1znP6ExWT/UznSRBexXhv9a3EIjPfvPVbIGC1QdCEnJ1NK4
symSbIixBIf+2fhBH43OtlbNSo4VeIfDzpqM0kis9tOUHrLCT3ePSxQ6Itxq
V2V3C61BKtwiPQxESN1sL59Sbo2+34yDAngimP+YHL1ObIO0FcRVhZUIUpNn
nXuf2EDwbnH2dL4IX3cKrh/aRAAX+6VOrBXBzgd1ogms568P8GGtoyZDvt1C
IEcYPZrKWn3eqz9yGwFu8aq+t6wDYyPmeCYReH5Oll5rJ0J8T96RriwC2zfu
JlMdRDj9nhfhU0rge5XK9QRrbpS1S3U5gfxHqtnlrKOa7EbclAQaLAfHtKyd
KlxzZlYRcJ3luSZQIIIyye/uQA0Brc1chaNQhIcjma6/PCcwrhbNk7AmY49+
sGomYO7CvRDOWv5Hbu0RDQFvXn1uDuv1VYWRKS8J5AXD9iNr7e6a3DVvCZRc
ouMsZ4uwvOd+1N13BG5Xvi5zY3057LHbwj4Cf/WkumxmLRW/vD9vkICeVXT4
XtbPLnedOD1MgBiampXH2oPfF202RmD+wZiLV1ifyh4mD3wkIGmSqetZ//de
tvgHg8gKCw==
         "]]},
       Annotation[#, "Charting`Private`Tag$4122#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-1.078639111328528, 0}}], 
    LineBox[{{0, 7.}, {-0.4013118426701226, 7.}}], 
    LineBox[{{0, 7.}, {0, 7.401311842670122}}], 
    LineBox[{{20., 7.}, {20., 8.14768651286819}}], 
    LineBox[{{20., 7.}, {21.14768651286819, 7.}}], 
    LineBox[{{20., 0}, {18.15001378152662, 0}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763850316541*^9, 3.8227422115093546`*^9, 3.8227454651365542`*^9, {
   3.8242676277962914`*^9, 3.8242676375267944`*^9}, {3.8242676712067113`*^9, 
   3.824267727241511*^9}, {3.8242677833568406`*^9, 3.8242678387016287`*^9}, {
   3.8242681353720922`*^9, 3.824268168427105*^9}, 3.8242682023572836`*^9, {
   3.824268248397614*^9, 3.824268257882285*^9}, 3.824269221672147*^9, {
   3.824269378883638*^9, 3.8242693891635227`*^9}, 3.8242695247323217`*^9, 
   3.824354763338031*^9, {3.8243549612787924`*^9, 3.824354993213543*^9}, 
   3.8243550694684763`*^9, 3.824445435391612*^9, 3.824445564036022*^9, 
   3.8249021488801856`*^9, 3.824902209098981*^9, 3.824904584005147*^9, 
   3.8249615500836897`*^9, 3.8249681926749935`*^9, 3.8249685457536073`*^9, 
   3.8249688739406357`*^9, 3.8249690643940053`*^9, {3.824970620534482*^9, 
   3.824970645362646*^9}, 3.8249715828312197`*^9, 3.824972978440608*^9, 
   3.8249730947843976`*^9, 3.8249734632532387`*^9, 3.824977044440967*^9, 
   3.82497757619063*^9, 3.824977828815922*^9, 3.824977889846937*^9, 
   3.824978153081196*^9, 3.8249869698625174`*^9, 3.8249881083937407`*^9, 
   3.8249885642843904`*^9, 3.824990072409404*^9, 3.82499015608126*^9, 
   3.8249904235969095`*^9, 3.824990467940632*^9, {3.824990519034393*^9, 
   3.824990548909711*^9}, 3.824990580846919*^9, 3.824990750846966*^9, 
   3.824990791690624*^9, 3.8249911262530713`*^9, 3.824991162737526*^9, 
   3.8249912114094048`*^9, 3.8249917354407105`*^9, 3.824991775206464*^9, 
   3.829743398883009*^9, 3.8297436466802597`*^9, 3.8297437135236363`*^9, 
   3.8297437771486588`*^9, 3.829743838554863*^9, 3.8297439386486664`*^9, 
   3.8297440031173286`*^9, 3.8297440654142356`*^9, 3.829744174648626*^9, 
   3.829749687539364*^9, {3.8297497654455004`*^9, 3.829749779961404*^9}, 
   3.8297518147738333`*^9, 3.8297519820548053`*^9, 3.829752284632963*^9, 
   3.8297573667894945`*^9, {3.8297574122111444`*^9, 3.8297574361646676`*^9}, 
   3.829757472882934*^9, 3.8297575673048143`*^9, {3.8297580566175947`*^9, 
   3.8297580714923725`*^9}, 3.829758514951496*^9, 3.8297592028204775`*^9, 
   3.8297593632424564`*^9, 3.8297594358673325`*^9, 3.829759752836086*^9, 
   3.8297598236486874`*^9, 3.829759882164442*^9, 3.829765611055162*^9, 
   3.8297857738208895`*^9, 3.8297864511798353`*^9, 3.8297865093831615`*^9, 
   3.8297865662737026`*^9, 3.8297866235238657`*^9, 3.8297867647110653`*^9, 
   3.8297869272735596`*^9, 3.8297869856954746`*^9, 3.829795301208995*^9, 
   3.8297955563363376`*^9, 3.8297969679459066`*^9, 3.8298632065110188`*^9, 
   3.829863330698724*^9, 3.829863393472728*^9, 3.8298634610422535`*^9, 
   3.829863846730034*^9, 3.8298646056986327`*^9, 3.830000742497418*^9, 
   3.830061217722493*^9, 3.8300808048207064`*^9},
 CellLabel->
  "Out[310]=",ExpressionUUID->"299af470-cbc5-4370-a99c-b864a3e9c826"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824267851036604*^9},
 CellLabel->
  "In[311]:=",ExpressionUUID->"f9d65ec6-a289-4ca6-82a1-3345cbfd633e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"momento", " ", "maximo"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"Mmax", "=", 
   RowBox[{"Abs", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mz", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/.", 
      RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8242678539570136`*^9, 3.8242680137169094`*^9}, 
   3.824354821320322*^9, {3.8249022383175306`*^9, 3.824902275942642*^9}, {
   3.8297497953206043`*^9, 3.8297498056331367`*^9}, {3.8297520921018143`*^9, 
   3.829752096383147*^9}, {3.8297592624084797`*^9, 3.8297592674200573`*^9}, {
   3.829786703711898*^9, 3.8297867176957264`*^9}},
 CellLabel->
  "In[312]:=",ExpressionUUID->"a2dca745-a722-4f1a-8704-c2dab6ed2ce6"],

Cell[BoxData["123.33241456489205`"], "Output",
 CellChangeTimes->{{3.8242678706867857`*^9, 3.8242680141719112`*^9}, {
   3.8242681353970947`*^9, 3.8242681685471315`*^9}, 3.8242682024373846`*^9, {
   3.824268248427472*^9, 3.8242682579072933`*^9}, 3.8242692217017016`*^9, {
   3.824269366823674*^9, 3.8242693891943293`*^9}, 3.8242695248006268`*^9, 
   3.8243547633757477`*^9, {3.8243548214929543`*^9, 3.824354832928424*^9}, {
   3.8243549613185587`*^9, 3.824354970208575*^9}, 3.8243550695086765`*^9, 
   3.8244454354480705`*^9, 3.82444556408967*^9, 3.8249021489426517`*^9, {
   3.8249022416927443`*^9, 3.8249022762553663`*^9}, 3.8249045840207567`*^9, 
   3.82496155011372*^9, 3.824968216815634*^9, 3.8249685457847624`*^9, 
   3.8249688739879365`*^9, 3.8249689754718714`*^9, 3.824969064440855*^9, {
   3.824970620566036*^9, 3.824970645409433*^9}, 3.8249715828780856`*^9, 
   3.824972978487879*^9, 3.8249730948156414`*^9, 3.824973463299944*^9, 
   3.8249770444877324`*^9, 3.8249775830033264`*^9, 3.8249778288626084`*^9, 
   3.8249778898937283`*^9, 3.8249781531280613`*^9, 3.8249869699094105`*^9, 
   3.8249882348625827`*^9, 3.8249885644876842`*^9, 3.82499007242502*^9, 
   3.8249901561128664`*^9, {3.824990423628579*^9, 3.824990433612576*^9}, 
   3.824990467971887*^9, {3.824990519066101*^9, 3.824990548940707*^9}, 
   3.8249905808629093`*^9, 3.8249907508941574`*^9, 3.8249907917218466`*^9, 
   3.8249911262843456`*^9, 3.82499116278442*^9, 3.824991211440647*^9, 
   3.8249917354718995`*^9, 3.824991775237935*^9, 3.829743398930219*^9, 
   3.829743646742378*^9, 3.829743713586133*^9, 3.82974377719553*^9, 
   3.829743838601733*^9, 3.829743938679807*^9, 3.8297440031486654`*^9, 
   3.829744065477154*^9, 3.8297441747111197`*^9, 3.8297496876986084`*^9, {
   3.829749795476873*^9, 3.8297498064611893`*^9}, 3.82975181485176*^9, 
   3.8297519820861645`*^9, {3.829752087805928*^9, 3.829752104946104*^9}, 
   3.8297522846644874`*^9, 3.8297573668518267`*^9, {3.8297574122579503`*^9, 
   3.829757436211254*^9}, 3.8297574729301977`*^9, 3.8297575673673053`*^9, {
   3.829758056664361*^9, 3.8297580715551786`*^9}, 3.82975851500827*^9, {
   3.829759264398697*^9, 3.829759267539296*^9}, 3.8297593633986344`*^9, 
   3.8297594359298153`*^9, 3.8297597528988714`*^9, 3.8297598236954536`*^9, 
   3.8297598822113237`*^9, 3.8297656111330853`*^9, 3.8297857738361225`*^9, 
   3.829786451211231*^9, 3.829786509398635*^9, 3.829786566305019*^9, 
   3.8297866235550957`*^9, {3.829786704713401*^9, 3.8297867178519325`*^9}, 
   3.829786764742307*^9, 3.8297869273204393`*^9, 3.8297869857582784`*^9, 
   3.829795301258088*^9, 3.829795556383324*^9, 3.8297969680079737`*^9, 
   3.829863206558098*^9, 3.829863330745507*^9, 3.8298633935231323`*^9, 
   3.829863461089514*^9, 3.829863846777057*^9, 3.829864605761039*^9, 
   3.8300007425224266`*^9, 3.830061217882471*^9, 3.8300808049406776`*^9},
 CellLabel->
  "Out[312]=",ExpressionUUID->"04a5c6aa-1cc6-4e39-a564-e54749e2b498"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Mmax", "/", "Wy"}], ")"}], "/", 
    RowBox[{"10", "^", "3"}]}], "/.", "datos", " ", 
   RowBox[{"(*", " ", "MPa", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.82426924052206*^9, 3.82426925031713*^9}, {
  3.8242692875141544`*^9, 3.8242693136740656`*^9}, {3.8249022811613617`*^9, 
  3.8249023179114227`*^9}},
 CellLabel->
  "In[313]:=",ExpressionUUID->"673e5a2f-9302-48c9-86d7-c9a743ecbe39"],

Cell[BoxData["221.42264733373798`"], "Output",
 CellChangeTimes->{{3.824269291998391*^9, 3.824269305808691*^9}, {
   3.824269366843212*^9, 3.8242693892120214`*^9}, 3.824269524819663*^9, 
   3.824354763378384*^9, 3.8243548329883947`*^9, {3.8243549613385797`*^9, 
   3.824354970228611*^9}, 3.824355069536862*^9, 3.824445435480007*^9, 
   3.8244455641186504`*^9, 3.824902148973909*^9, {3.824902282786324*^9, 
   3.8249023184114695`*^9}, 3.8249045840521946`*^9, 3.824961550133771*^9, 
   3.824968216847042*^9, 3.8249685458159637`*^9, 3.8249688740035605`*^9, 
   3.8249689755031557`*^9, 3.8249690644565372`*^9, {3.824970620581359*^9, 
   3.824970645425113*^9}, 3.824971582893938*^9, 3.8249729785190754`*^9, 
   3.824973094846883*^9, 3.8249734633155956`*^9, 3.8249770445188913`*^9, 
   3.8249775830345716`*^9, 3.8249778288937984`*^9, 3.8249778899249735`*^9, 
   3.824978153159441*^9, 3.824986970065962*^9, 3.824988234893722*^9, 
   3.824988564518817*^9, 3.824990072440668*^9, 3.824990156128523*^9, {
   3.824990423659624*^9, 3.824990433628104*^9}, 3.8249904679876127`*^9, {
   3.824990519081602*^9, 3.824990548956712*^9}, 3.8249905808940854`*^9, 
   3.82499075090981*^9, 3.8249907917531385`*^9, 3.8249911263156643`*^9, 
   3.8249911628000097`*^9, 3.824991211456274*^9, 3.824991735487604*^9, 
   3.8249917752690945`*^9, 3.829743398976709*^9, 3.8297436467788796`*^9, 
   3.829743713617772*^9, 3.8297437772428007`*^9, 3.829743838648597*^9, 
   3.829743938695434*^9, 3.8297440031642923`*^9, 3.8297440655235863`*^9, 
   3.8297441747424593`*^9, 3.829749687742673*^9, 3.82974981724273*^9, 
   3.8297518149014263`*^9, 3.829751982195882*^9, 3.829752104992757*^9, 
   3.829752284695812*^9, 3.829757366898614*^9, {3.829757412289566*^9, 
   3.829757436242406*^9}, 3.8297574729769664`*^9, 3.8297575673990383`*^9, {
   3.8297580567266874`*^9, 3.829758071601947*^9}, 3.8297585150394115`*^9, 
   3.8297592698830585`*^9, 3.829759363429881*^9, 3.82975943596133*^9, 
   3.829759752929988*^9, 3.829759823745517*^9, 3.8297598822269526`*^9, 
   3.829765611195464*^9, 3.82978577385175*^9, 3.8297864512580223`*^9, 
   3.829786509414262*^9, 3.8297865663206472`*^9, 3.829786623586237*^9, 
   3.8297867086487117`*^9, 3.8297867647739587`*^9, 3.829786927367531*^9, 
   3.8297869858049383`*^9, 3.8297953012896185`*^9, 3.8297955564299808`*^9, 
   3.829796968044343*^9, 3.8298632066050043`*^9, 3.8298633307922907`*^9, 
   3.829863393563811*^9, 3.8298634611361494`*^9, 3.829863846811104*^9, 
   3.8298646057922907`*^9, 3.830000742540395*^9, 3.8300612180124683`*^9, 
   3.830080804990675*^9},
 CellLabel->
  "Out[313]=",ExpressionUUID->"95470750-87db-423c-baeb-95ceaaf939ec"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Sigma]", ">", "fy"}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.8242693318599234`*^9, 3.8242693377366867`*^9}, 
   3.8242694247994466`*^9, {3.8242694596358056`*^9, 3.824269461747405*^9}, 
   3.824269508488991*^9},
 CellLabel->
  "In[314]:=",ExpressionUUID->"77752f37-e4ee-4378-bb59-6a2d2d8dee9d"],

Cell[BoxData["\<\"Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.8249023221615543`*^9, 3.8249045840678377`*^9, 3.8249615501486382`*^9, 
   3.824968216862479*^9, 3.8249685458316765`*^9, 3.824968874034718*^9, 
   3.8249689755344625`*^9, 3.824969064487667*^9, {3.8249706206125317`*^9, 
   3.8249706454407387`*^9}, 3.8249715829250884`*^9, 3.8249729785347075`*^9, 
   3.824973094878227*^9, 3.8249734633473577`*^9, 3.824977044534543*^9, 
   3.8249775830814724`*^9, 3.8249778289249907`*^9, 3.824977890096808*^9, 
   3.8249781531907077`*^9, 3.824986970096959*^9, 3.824988234924968*^9, 
   3.824988564549958*^9, 3.824990072472065*^9, 3.8249901561440306`*^9, {
   3.824990423675115*^9, 3.8249904336438937`*^9}, 3.8249904680032573`*^9, {
   3.8249905190972505`*^9, 3.824990548972367*^9}, 3.8249905809097404`*^9, 
   3.824990750941115*^9, 3.824990791768839*^9, 3.8249911263312674`*^9, 
   3.8249911628312693`*^9, 3.824991211487519*^9, 3.824991735518771*^9, 
   3.824991775284748*^9, 3.829743399010982*^9, 3.8297436468206415`*^9, 
   3.8297437136644936`*^9, 3.829743777273551*^9, 3.82974383867984*^9, 
   3.8297439387110558`*^9, 3.8297440031833553`*^9, 3.829744065555237*^9, 
   3.8297441747892256`*^9, 3.829749687789522*^9, 3.829749819367722*^9, 
   3.82975181496123*^9, 3.8297519822267323`*^9, 3.8297521050084085`*^9, 
   3.829752284695812*^9, 3.8297573669458904`*^9, {3.829757412320833*^9, 
   3.8297574362894745`*^9}, 3.829757473008104*^9, 3.8297575674458017`*^9, {
   3.829758056758506*^9, 3.8297580716400986`*^9}, 3.829758515086135*^9, 
   3.8297592727267303`*^9, 3.829759363477173*^9, 3.829759436117512*^9, 
   3.829759752976774*^9, 3.829759823789278*^9, 3.8297598822580895`*^9, 
   3.82976561125825*^9, 3.82978577385175*^9, 3.8297864512580223`*^9, 
   3.829786509417798*^9, 3.8297865663360476`*^9, 3.829786623617775*^9, 
   3.8297867648052297`*^9, 3.829786927414312*^9, 3.8297869858363895`*^9, 
   3.8297953013244867`*^9, 3.829795556461116*^9, 3.8297969680861225`*^9, 
   3.8298632066673007`*^9, 3.829863330823945*^9, 3.829863393605047*^9, 
   3.829863461167305*^9, 3.8298638468392324`*^9, 3.8298646058395634`*^9, 
   3.830000742556408*^9, 3.830061218092449*^9, 3.830080805040696*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[314]:=",ExpressionUUID->"91292fec-44d5-47a3-a9e5-67cb71c45d48"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824977589206713*^9},
 CellLabel->
  "In[315]:=",ExpressionUUID->"dd94eb7e-5783-445e-919f-d4543694e7c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "deformada", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]x", "=", 
     RowBox[{"\[CapitalDelta]x0", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", "nb", "}"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]y", "=", 
     RowBox[{"\[CapitalDelta]y0", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", "nb", "}"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          RowBox[{"u", "[", 
           RowBox[{"[", "gdl", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"rig", "=", 
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"ki", ",", "kj"}], "}"}], "=", "rig"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"\[Theta]i", "=", 
            RowBox[{"uL", "[", 
             RowBox[{
             "Ii", ",", "L", ",", "vEi", ",", "ki", ",", "kj", ",", "qx", ",",
               "qy", ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "3", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"\[CapitalDelta]", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "6"}], "}"}]}], "]"}], "=", "\[Theta]i"}], 
           ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]x", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Nx", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ai"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Mz", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ii"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "L", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "5", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"filas", "=", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x0", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y0", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}], "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}], "=", " ", 
         RowBox[{"Simplify", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{
               SubscriptBox["\[Lambda]", "X"], ",", 
               SubscriptBox["\[Lambda]", "Y"]}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"filas", ",", "filas"}], "]"}], "]"}], "]"}], ".", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[CapitalDelta]x", "[", 
              RowBox[{"[", "b", "]"}], "]"}], ",", 
             RowBox[{"\[CapitalDelta]y", "[", 
              RowBox[{"[", "b", "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}]}], "\n", "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824903197317684*^9, 3.824903226056875*^9}, {
   3.8249032852552605`*^9, 3.824903351646107*^9}, {3.824903405786333*^9, 
   3.8249034118332157`*^9}, {3.8249034503175583`*^9, 3.824903450427369*^9}, {
   3.824903600442598*^9, 3.8249036548019495`*^9}, {3.824903735380418*^9, 
   3.824903795848983*^9}, {3.8249038338022594`*^9, 3.8249038507555094`*^9}, {
   3.824903890661705*^9, 3.824903918817812*^9}, {3.8249040425051785`*^9, 
   3.824904047677004*^9}, {3.8249040832394934`*^9, 3.8249041409430723`*^9}, 
   3.8249883164565105`*^9, {3.8249884296125097`*^9, 3.824988445815678*^9}, {
   3.8249884884719687`*^9, 3.8249885511436844`*^9}, {3.824988678972104*^9, 
   3.824988679175019*^9}, {3.8249887584723215`*^9, 3.824988760643658*^9}, {
   3.8249899082687225`*^9, 3.8249899146905537`*^9}, {3.824989993894018*^9, 
   3.824989996628274*^9}, {3.827673180492067*^9, 3.827673187117256*^9}, {
   3.8297592848988647`*^9, 3.8297592915236635`*^9}, {3.829785911992371*^9, 
   3.8297859499144*^9}},
 CellLabel->
  "In[316]:=",ExpressionUUID->"6a2ff4ca-d9f4-4a57-a121-9eab81c66fd1"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824902572083255*^9},
 CellLabel->
  "In[319]:=",ExpressionUUID->"99677282-c1c1-4f07-9d8c-e3e088659b6c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dibujar", " ", "deformada"}], "  ", "*)"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Deformada, v(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "25.0"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", 
     RowBox[{"{", 
      RowBox[{"\[CapitalDelta]x", ",", "\[CapitalDelta]y"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"f", " ", 
          RowBox[{
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"x", "+", 
          RowBox[{"f", " ", 
           RowBox[{
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}], "/.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "+", 
            RowBox[{"f", " ", 
             RowBox[{
              RowBox[{"kk", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], ",", 
          RowBox[{"x", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "3", "]"}], "]"}]}]}]}], "}"}], "/.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], "/.", 
      "datos"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "kk1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824268513397588*^9, 3.8242685996879215`*^9}, 
   3.824268761028268*^9, {3.8242688060484467`*^9, 3.8242689481193123`*^9}, {
   3.8249041820519257`*^9, 3.824904220926916*^9}, {3.824904298255311*^9, 
   3.82490443753664*^9}, {3.824904498208488*^9, 3.824904504942979*^9}, 
   3.829752068752204*^9, 3.8297593057377424`*^9},
 CellLabel->
  "In[320]:=",ExpressionUUID->"94780e8e-6f33-4ce8-91b3-7bfbec1da1ac"],

Cell[BoxData["\<\"Deformada, v(x)\"\>"], "Print",
 CellChangeTimes->{{3.824268563587838*^9, 3.8242685855777936`*^9}, 
   3.8242687612281184`*^9, {3.824268807108351*^9, 3.824268948338293*^9}, 
   3.82426922184945*^9, {3.8242693796120567`*^9, 3.824269389333061*^9}, 
   3.8242695249366775`*^9, {3.824354961748455*^9, 3.8243549703994293`*^9}, 
   3.824355069705298*^9, 3.824445435674446*^9, 3.824445564429936*^9, 
   3.824904190724033*^9, 3.824904221067808*^9, {3.824904300942815*^9, 
   3.824904375426973*^9}, {3.824904412536583*^9, 3.824904437677411*^9}, {
   3.824904498364543*^9, 3.824904505098986*^9}, 3.8249045842398405`*^9, 
   3.824961551713747*^9, 3.8249682235657983`*^9, 3.824968545956394*^9, 
   3.8249688741750355`*^9, 3.8249689809562626`*^9, 3.8249690648782296`*^9, {
   3.824970620769009*^9, 3.8249706455813885`*^9}, 3.824971583128363*^9, 
   3.8249729788468647`*^9, 3.8249730950343523`*^9, 3.8249734636595383`*^9, 
   3.8249770448156395`*^9, 3.8249776234251165`*^9, 3.8249778292847137`*^9, 
   3.824977890346903*^9, 3.824978153362521*^9, 3.8249869702534547`*^9, 
   3.824988247065693*^9, 3.8249883244250245`*^9, 3.824988564737541*^9, {
   3.8249899849718943`*^9, 3.824990002518956*^9}, 3.8249900725812073`*^9, 
   3.824990156269026*^9, 3.824990437690609*^9, 3.824990468112543*^9, {
   3.8249905192219424`*^9, 3.8249905491126723`*^9}, 3.8249905810660257`*^9, 
   3.8249907510816374`*^9, 3.824990791925032*^9, 3.824991126487623*^9, 
   3.824991162956212*^9, 3.824991211643854*^9, 3.824991735659793*^9, 
   3.824991775440853*^9, 3.829743399570509*^9, 3.8297436470548277`*^9, 
   3.829743713898576*^9, 3.829743777523562*^9, 3.82974383891778*^9, 
   3.8297439389298496`*^9, 3.829744003414213*^9, 3.8297440658051853`*^9, 
   3.8297441750250816`*^9, 3.8297496879990005`*^9, 3.829749824949562*^9, 
   3.8297518151642685`*^9, 3.829751982430042*^9, 3.829752068789381*^9, 
   3.8297521529298058`*^9, 3.8297522847896786`*^9, 3.829757367133026*^9, {
   3.8297574124390264`*^9, 3.8297574364612684`*^9}, 3.8297574732427816`*^9, 
   3.8297575676642227`*^9, {3.8297580569458194`*^9, 3.8297580718209057`*^9}, 
   3.8297585152535734`*^9, {3.829759297539361*^9, 3.8297593064615307`*^9}, 
   3.8297593636799507`*^9, 3.8297594363048444`*^9, 3.8297597531489744`*^9, 
   3.829759823976734*^9, 3.8297598824298935`*^9, 3.829765611461072*^9, 
   3.829785774039274*^9, 3.8297864515705147`*^9, 3.8297865096017485`*^9, 
   3.829786566507987*^9, 3.8297866239298296`*^9, 3.82978676513328*^9, 
   3.8297869276043353`*^9, 3.8297869860392275`*^9, 3.8297953015394535`*^9, 
   3.829795556695571*^9, 3.829796968305032*^9, 3.829863206855094*^9, 
   3.8298633310266314`*^9, 3.8298633937933884`*^9, 3.8298634613735485`*^9, 
   3.8298638470115204`*^9, 3.8298646061207733`*^9, 3.8300007428537993`*^9, 
   3.8300612183924313`*^9, 3.830080805190683*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[320]:=",ExpressionUUID->"36500dd9-8a4d-4fd2-be2a-c5444bdd4b8a"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$4194#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$4220#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$4246#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxd1Hk01VsfBnCEXMmQED8NUijCdTM08GxDaKAMt0yp5FIaRHqRpCRK6ZCh
Q4jbZIqTIyJXGQspjjEqQ+JQXJzDxU3e3tX5691r7bXXXnt4Pt+119pKbt62
fwjw8fHRf/T/jf/fPo03iLvk0owCz05o0OMOQV8qbtOJnDze3AcCw8fUBt+W
Gz0pOmba73oWE5Y2/bSMt7z1ixC/7iCrWdJhJCevZVA2cxnan1wY91738vZH
4pY5JyXVgG1ktzfDWrTqBp4k0260pf3NOx+DquglSjQBrtGr2mgd9ZexsJec
K7ubP827Lx5Js3bCN3vmjDyONBjaaNARVBHurVTDj5/3J8G8sD/xbacgBBeK
bvePSYZyEHvaQlMEP/NS4dlK6R2NkcDPvHQkGq8IC26UgtKf5Xm9j/7EkUTf
oLh/pPEz/y4SEtdHx99dhp/591H44Z2GnxqF5+R7yULphzB1cm+7+no5fnoy
0LRxNkupWInnycInu10dI5uU4dK9uWZDQDZCSrIkd9St4flycHhNy/qH8mo8
Xy6uXPNtuuurxfM9xvGOJ5KNRdqwEnca3aqUjytNzXWiZb/yvPnIHho2YvT+
xvMyMZ8rpxN72YDnfYJ1FhGTDeWb8DUnYcYtvBDxDx37ioW28PxFcKkcC79z
z5Dnf4pA9gFZwzvGPH8JRM4E6i5yMcGVnc2CV7+UYKOKweYcRVNePc+gF8Jc
4Z5pxqunFJf9GedvjVnw6ilDlqj8ppO6u3n1lGOZt+LQqtV7sCapr7Glpxyi
zB2Wldl78KaY5Se1oQKG+3w5edU2UJ7JL42srsA57UJfxaX2eOt/elfwVCWk
HeM5HxQcsfYM95ibQw1SGWlbb1c7ojGuX+LOvRq0jBZMXPV1QlBBC7NrrAaj
ifEfZ1jOaOQU/Gt/9SXWV/9lJpfriiDfM9csSl7hry20IF8PNzR5T2VpKNbj
tHsj27jBDUG0AeujR+qRtkrlooruYajmtU3cL6iH/suNNpoi7ggeLdy80uo1
itsvmOo8+wOqJ/zrpM434KafsGan/VGc95oemup+C/uDRpXRWacQrxMc12PD
woeD5vrhw6fg05eyJeAMC9mx93zH1/vA6mZZn0QiCy84E/1qj3wgNDGvjR4W
TvcegHyRL/7zOLQh5WQzPt9nS37t8cNe7SvCztdasKyK3V96LRCymrEBrVVt
WJEwk4nOQEx8YK48wW5Da7vWEd11Z/EmqqVGUKwdf3bx+we+OouIERmZjXbt
kHh13fuQ2Dn8k0N/fLO3HXWHxw+kZJ5Hh3rq8O7vHVCCmn68Yijo6zJd6vS7
MGmbdnDhjlCctK2yyHPqQmekp3+efyi2BXXrxAV34ZQo3TS9ORRjr2V+ca3s
godkia7ojUvYfir0ybj1eyxdLBTCFruM6UJncXmPD3gneOvdDZ0rcDATf+EZ
1426/G2RlhQN1/OKY0Kne5Fo+hej24kGT0dZuveiPnxi7LZiJtFgsuB0qsuK
PhjpdHVGLI7GzF6NbD2zPuRJm/1tRYuGx/fUqmFaH6J28esH0WNArML+sVX9
hIz4DewN5bHgDFvvV97bj3pl67FYLzocVfrVqpgDmN0TwlhBo0N/Veu7E9UD
SOrieFYw6ZBVqImUax+AvVtahv0cHc2LM756zQ5g253v/XdjEmE1eYwhZTyI
z5VVX9hlSTCp4ugfeDOIaKrYfVg9BepuCyxm2WysDZk65qyajrmU1X9or/gC
uTbSW+j4ELk+Kq1k8O8fXuVHiVtzsTt/a9+3XROIUyh0O5CdDx2NUzmjwVzo
peetrP1YCMo+PFrn4xTMwljbvBSewfucystFsjN4rn7c1DniOQ5tPGlYbPIv
lti7puXtroBzEr3haeoc9kUIl+s3VeEFnxXDijUPPT9GLCPrJRJEffcmKfCT
2/vWPNhzqw63XWK4/uYCJJd7P4h1vAGtuZNbVrkuIEH0Y76DVo1Y6rAz2idK
kLxXDm1htDXhCv9AVFSGEFl5yalPOqoZ8/y+dNsuYeLCDX6cZdGKbXVNFRdF
RIjidsfYltE2lN/8T0KQ0i/E7ONUkV5VB4zzxfxX2IqSa+kq7N5LnZhsGuS7
fnIR0VjZdVrF9D0CixOyDl8WI6qB9jdsfv0I/mm9Q/3MxaQ8eXkIWdCD53qK
5VpvxIlYuKY7U6gXxGNGdgmfJCnOr/AKW9gHkXjr/cYJkuTC7C6Jy//24aup
+fTvq6VI9VqWWu/CftikFsqjRIrM3l5s0S70GU0BtbTFlktIgejh4jn+ARjo
18hINS8hafvji9bKDUIpfcvqoaPSZLDWUl1q+Y93vWZ36cGUNAl/P/drxtYh
ZK/q9zKgLSXL5JLbH+0axk49uYd5y2WIoVB8y2OnL2jW2shxzpQhpvwDKR6X
vuJjS231eyJLkmVcJYSSRyAwyz9i8kaW1LM3KFk3jiKjLj8p2FOO3N0XZZ7P
P/bj37VyGJmTI7eeCTz6fnMM3cxIL5PIZSSkcMR5SGcconFkwfHV8mQ6eLtm
VN04dnPpY2cZ8mTd2rAn4YcmcM6ga6RsiwJxnQxrkRThQF0twaedpUA8tm92
1n7AAfcWZ3vrAYqEldokT2dw8Gr8QscON4pMOw0uLc/m4PZOcc8X7hS5uKg6
x/YxBybzamHZRymi8oIVEFDKQbSHa9nF0xRpsrt64w2LAw3dWh3NCIq80G2Q
vj/PgTsrlYrIpciDWamDfgJcGGhoZH1jUMT4RPJnUyEuFoUXG/gyKZJ4uDT5
kygX+Ztaft//lCKNhc9L18pywZf+S/RvFRQ5WpLUWKDBRbK3n2BPK0XUxiSe
RmhxcaqWP/b3DooIdxS8c9LhwkyZplTfSRGHplf1/AZcfGnLNCrspsjbzqLj
tqZcbDLqDrg+RJEirqWqqjkXYvTjCwW+UqTG7oLiN0suusdn4v1HKbLy7PKi
B9ZchN9fynTjUMR8WbrLORsunObTjTsmKWKRKWxoa8/FBketRqtpinxbvd9B
bR8X/MxS18pZipwJYeZ+d+SiRWzHiMEcRf4LLHGBkA==
         "]]},
       Annotation[#, "Charting`Private`Tag$4272#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV13k8lNsfB3DKcoss81jKk5iZZ2YsZZ0Rrvikkq29bKGNSxGaUtJ6SxQR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         "]]},
       Annotation[#, "Charting`Private`Tag$4299#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxF1As0VdkfB3DX+51rXI97PBMhj0znSuOxf6IihkFMI4QURSZivKOaHiLl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         "]]},
       Annotation[#, "Charting`Private`Tag$4326#1"]& ]}, {}}}, {}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8242685637279415`*^9, 3.8242685856882534`*^9}, 
   3.8242687613481236`*^9, {3.8242688072179575`*^9, 3.8242689484482393`*^9}, 
   3.8242692219555564`*^9, {3.824269380129015*^9, 3.824269389439476*^9}, 
   3.8242695250500836`*^9, {3.8243549618636284`*^9, 3.8243549704985323`*^9}, 
   3.8243550698089004`*^9, 3.824445435801422*^9, 3.824445564576351*^9, 
   3.8249041909269824`*^9, 3.824904221270889*^9, {3.8249043011458206`*^9, 
   3.8249043756303773`*^9}, {3.82490441275546*^9, 3.824904437817659*^9}, {
   3.82490449850511*^9, 3.8249045052242002`*^9}, 3.8249045844738407`*^9, 
   3.8249615518378797`*^9, 3.824968223690609*^9, 3.8249685460656605`*^9, 
   3.8249688742999477`*^9, 3.8249689810814333`*^9, 3.8249690650343633`*^9, {
   3.8249706208781424`*^9, 3.82497064569061*^9}, 3.8249715832375755`*^9, 
   3.82497297897202*^9, 3.824973095159676*^9, 3.824973463799994*^9, 
   3.824977045237957*^9, 3.8249776235812225`*^9, 3.8249778294094367`*^9, 
   3.8249778904718766`*^9, 3.8249781535031343`*^9, 3.8249869703628287`*^9, 
   3.8249882471905537`*^9, 3.824988324550273*^9, 3.8249885648625364`*^9, {
   3.8249899850971355`*^9, 3.8249900026439304`*^9}, 3.824990072674935*^9, 
   3.824990156362504*^9, 3.824990437800126*^9, 3.8249904682218924`*^9, {
   3.824990519331269*^9, 3.824990549206293*^9}, 3.824990581159481*^9, 
   3.824990751190762*^9, 3.824990792034385*^9, 3.824991126596882*^9, 
   3.8249911630656986`*^9, 3.824991211753096*^9, 3.824991735768797*^9, 
   3.824991775549975*^9, 3.829743399679889*^9, 3.8297436471643643`*^9, 
   3.8297437140549464`*^9, 3.829743777617289*^9, 3.8297438390393863`*^9, 
   3.8297439390863295`*^9, 3.8297440035395126`*^9, 3.8297440659146347`*^9, 
   3.829744175164323*^9, 3.829749688117713*^9, 3.829749825070546*^9, 
   3.829751815257966*^9, 3.8297519825704403`*^9, 3.8297520688988447`*^9, 
   3.8297521530394197`*^9, 3.829752284898785*^9, 3.8297573672424707`*^9, {
   3.829757412539257*^9, 3.8297574365709095`*^9}, 3.829757473336194*^9, 
   3.829757567801741*^9, {3.8297580570548325`*^9, 3.829758071929859*^9}, 
   3.8297585153677244`*^9, {3.8297592976646733`*^9, 3.8297593065861645`*^9}, 
   3.829759363789255*^9, 3.829759436414648*^9, 3.829759753242586*^9, 
   3.829759824070932*^9, 3.82975988252366*^9, 3.829765611570501*^9, 
   3.829785774201068*^9, 3.8297864517113066`*^9, 3.8297865097426577`*^9, 
   3.8297865666587152`*^9, 3.8297866240860844`*^9, 3.8297867652896147`*^9, 
   3.829786927726755*^9, 3.8297869861800137`*^9, 3.8297953016643124`*^9, 
   3.8297955568206253`*^9, 3.8297969684141874`*^9, 3.8298632069487877`*^9, 
   3.8298633311269712`*^9, 3.8298633938936195`*^9, 3.8298634614734645`*^9, 
   3.829863847120674*^9, 3.829864606230199*^9, 3.830000743285874*^9, 
   3.8300612185824437`*^9, 3.8300808053706503`*^9},
 CellLabel->
  "Out[334]=",ExpressionUUID->"d49dd9c2-57ce-4ded-8131-6e17f136663d"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8242689619485164`*^9},
 CellLabel->
  "In[335]:=",ExpressionUUID->"ee94440c-70b9-49a1-9f9d-093c23cd1362"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "vertical", " ", "maximo"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"\[CapitalDelta]y", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ",", "x"}], "]"}], "\[Equal]", 
          "0"}], ",", "x"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"\[Delta]", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"\[CapitalDelta]y", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}], "/.", "x1"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829747958086235*^9, 3.8297481991174316`*^9}, {
  3.8297524083265553`*^9, 3.8297524171176577`*^9}, {3.830061056465821*^9, 
  3.8300610579356995`*^9}},
 CellLabel->
  "In[336]:=",ExpressionUUID->"ce385f1f-5546-462b-b65b-971375303e03"],

Cell[BoxData["0.09144939336083663`"], "Output",
 CellChangeTimes->{{3.8297479824611297`*^9, 3.8297482462151437`*^9}, {
   3.829752410855521*^9, 3.829752417687315*^9}, 3.8297573672894745`*^9, {
   3.8297574125861735`*^9, 3.8297574366175365`*^9}, 3.829757473383009*^9, 
   3.8297575678361025`*^9, {3.829758057102101*^9, 3.8297580719768243`*^9}, 
   3.8297585154144864`*^9, 3.829759312695707*^9, 3.829759363820504*^9, 
   3.829759436476965*^9, 3.829759753289372*^9, 3.829759824117629*^9, 
   3.829759882554908*^9, 3.8297656116176996`*^9, 3.8297857742426853`*^9, 
   3.8297864517424564`*^9, 3.82978650986734*^9, 3.8297865667892184`*^9, 
   3.829786624132948*^9, 3.8297867653362617`*^9, 3.8297869277740593`*^9, 
   3.829786986226791*^9, 3.8297953017094584`*^9, 3.8297955569165206`*^9, 
   3.829796968461338*^9, 3.8298632069956255`*^9, 3.8298633311676188`*^9, 
   3.8298633939330597`*^9, 3.829863461511242*^9, 3.8298638471988983`*^9, 
   3.829864606277022*^9, 3.830000743432328*^9, 3.830061218692438*^9, 
   3.8300808054606457`*^9},
 CellLabel->
  "Out[337]=",ExpressionUUID->"b2e9f47d-5e85-4757-b899-cfeac0a7bdc7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Ld", "/", "300"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}},
 CellLabel->
  "In[338]:=",ExpressionUUID->"d33b5f17-7286-4841-91e7-3d3d37e8f96d"],

Cell[BoxData["0.06666666666666667`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.824968223768976*^9, 3.8249685461594086`*^9, 
   3.82496887451915*^9, 3.8249689811440244`*^9, 3.824969065097127*^9, {
   3.824970621128202*^9, 3.8249706457687936`*^9}, 3.8249715835344467`*^9, 
   3.8249729790657372`*^9, 3.8249730954095693`*^9, 3.8249734638937583`*^9, 
   3.82497704537838*^9, 3.82497762365981*^9, 3.824977829503394*^9, 
   3.8249778905968237`*^9, 3.8249781537691755`*^9, 3.8249869704250355`*^9, 
   3.8249882472845216`*^9, 3.82498832464375*^9, 3.824988564971997*^9, {
   3.8249899851750045`*^9, 3.8249900027375064`*^9}, 3.824990072706682*^9, 
   3.8249901564562836`*^9, 3.8249904378468666`*^9, 3.8249904682690153`*^9, {
   3.8249905193624973`*^9, 3.8249905492534533`*^9}, 3.824990581190652*^9, 
   3.8249907512532578`*^9, 3.8249907920969048`*^9, 3.8249911266597366`*^9, 
   3.82499116312834*^9, 3.8249912118000727`*^9, 3.824991735831352*^9, 
   3.8249917756126757`*^9, 3.8297433999118166`*^9, 3.829743647242473*^9, 
   3.8297437142651324`*^9, 3.8297437777641196`*^9, 3.8297438392023635`*^9, 
   3.8297439392427607`*^9, 3.829744003727232*^9, 3.8297440659769225`*^9, 
   3.829744175305002*^9, 3.8297496882581563`*^9, 3.8297498251649084`*^9, 
   3.829751815539383*^9, 3.8297519827425203`*^9, 3.8297520475549774`*^9, 
   3.8297521531020985`*^9, 3.829752284972763*^9, 3.829752421601859*^9, 
   3.829757367336212*^9, {3.8297574126174364`*^9, 3.8297574366486745`*^9}, 
   3.8297574734142556`*^9, 3.8297575678673773`*^9, {3.8297580571331387`*^9, 
   3.8297580720079913`*^9}, 3.8297585154539843`*^9, 3.829759317070798*^9, 
   3.8297593638538084`*^9, 3.829759436524052*^9, 3.8297597533363323`*^9, 
   3.8297598241487927`*^9, 3.829759882577052*^9, 3.8297656116800203`*^9, 
   3.8297857742583113`*^9, 3.8297864517892203`*^9, 3.8297865098829618`*^9, 
   3.8297865668204603`*^9, 3.8297866241645546`*^9, 3.829786765372057*^9, 
   3.8297869278052073`*^9, 3.82978698627363*^9, 3.8297953017424455`*^9, 
   3.8297955569456997`*^9, 3.8297969684924164`*^9, 3.8298632070425267`*^9, 
   3.8298633312143445`*^9, 3.829863393979752*^9, 3.829863461542617*^9, 
   3.829863847230051*^9, 3.829864606320924*^9, 3.8300007434513407`*^9, 
   3.8300612187824116`*^9, 3.83008080551064*^9},
 CellLabel->
  "Out[338]=",ExpressionUUID->"ea8c296b-34cf-4479-841d-87b86b014be3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", ">", 
      RowBox[{"Ld", "/", "300"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
  3.824269488619496*^9, 3.8242694943219905`*^9}},
 CellLabel->
  "In[339]:=",ExpressionUUID->"244d667e-77cb-4823-946e-2e1ec829cfca"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.824269389692566*^9, 3.8242694946070585`*^9, 3.8242695252996798`*^9, {
   3.824354961938321*^9, 3.8243549707485447`*^9}, 3.8243550700685444`*^9, 
   3.8244454359249735`*^9, 3.8244454782615476`*^9, 3.8244455646742473`*^9, 
   3.824904546067728*^9, 3.8249045845211377`*^9, 3.8249615520015163`*^9, 
   3.824968223784601*^9, 3.8249685461906004`*^9, 3.824968874550413*^9, 
   3.8249689811596766`*^9, 3.8249690651282907`*^9, {3.8249706211439013`*^9, 
   3.824970645784446*^9}, 3.8249715835660377`*^9, 3.8249729790814805`*^9, 
   3.8249730954249926`*^9, 3.824973463909414*^9, 3.824977045409545*^9, 
   3.824977623690591*^9, 3.824977829534418*^9, 3.8249778906281357`*^9, 
   3.8249781538003416`*^9, 3.824986970456313*^9, 3.8249882473157043`*^9, 
   3.8249883246594057`*^9, 3.8249885650032063`*^9, {3.82498998520625*^9, 
   3.8249900027687807`*^9}, 3.8249900727223053`*^9, 3.824990156471942*^9, 
   3.824990437862646*^9, 3.8249904682846413`*^9, {3.824990519378123*^9, 
   3.8249905492688055`*^9}, 3.824990581206271*^9, 3.8249907512693453`*^9, 
   3.824990792112633*^9, 3.8249911266907735`*^9, 3.8249911631594815`*^9, 
   3.8249912118313274`*^9, 3.8249917358626323`*^9, 3.8249917756283*^9, 
   3.8297433999456034`*^9, 3.82974364727899*^9, 3.8297437143049126`*^9, 
   3.829743777805233*^9, 3.8297438392425013`*^9, 3.82974393925941*^9, 
   3.8297440037583947`*^9, 3.829744066008312*^9, 3.8297441753363843`*^9, 
   3.8297496882992287`*^9, 3.829749825195472*^9, 3.8297518155861254`*^9, 
   3.8297519827736683`*^9, 3.829752047586327*^9, 3.829752153117613*^9, 
   3.82975228498842*^9, 3.829752421664174*^9, 3.829757367430001*^9, {
   3.8297574126485844`*^9, 3.829757436680242*^9}, 3.829757473445896*^9, 
   3.829757567901598*^9, {3.829758057180001*^9, 3.8297580720407233`*^9}, 
   3.829758515492566*^9, 3.829759317164215*^9, 3.8297593638831577`*^9, 
   3.829759436555233*^9, 3.8297597533832684`*^9, 3.829759824180257*^9, 
   3.8297598826016827`*^9, 3.8297656116800203`*^9, 3.8297857742583113`*^9, 
   3.8297864518048425`*^9, 3.8297865099145937`*^9, 3.8297865668204603`*^9, 
   3.829786624170575*^9, 3.829786765398693*^9, 3.829786927836277*^9, 
   3.8297869863052845`*^9, 3.8297953018252597`*^9, 3.829795556976702*^9, 
   3.8297969685294003`*^9, 3.8298632070894938`*^9, 3.8298633312454805`*^9, 
   3.8298633940113277`*^9, 3.8298634615891604`*^9, 3.829863847261363*^9, 
   3.8298646063549633`*^9, 3.8300007434683304`*^9, 3.8300612188524103`*^9, 
   3.8300808055606604`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[339]:=",ExpressionUUID->"a4772720-ecee-4c43-940f-2064173659b1"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.82978577714896*^9},
 CellLabel->
  "In[340]:=",ExpressionUUID->"b146bde0-7251-4eb9-83d1-f9751a3c8eea"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", 
    RowBox[{"lateral", "/", "horizontal"}], " ", "maximo"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"\[CapitalDelta]x", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", "x"}], "]"}], "\[Equal]", 
          "0"}], ",", "x"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"\[Delta]", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"\[CapitalDelta]x", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "]"}], "/.", "x1"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829747958086235*^9, 3.8297481991174316`*^9}, {
  3.8297524083265553`*^9, 3.8297524171176577`*^9}, {3.8299971918406563`*^9, 
  3.8299972033725033`*^9}, {3.8299972691237555`*^9, 3.829997271954248*^9}, {
  3.830059494301058*^9, 3.8300594960909657`*^9}},
 CellLabel->
  "In[341]:=",ExpressionUUID->"2b72e4a1-166f-48da-9592-31d11ce9b047"],

Cell[BoxData["0.05084472945916177`"], "Output",
 CellChangeTimes->{{3.8297479824611297`*^9, 3.8297482462151437`*^9}, {
   3.829752410855521*^9, 3.829752417687315*^9}, 3.8297573672894745`*^9, {
   3.8297574125861735`*^9, 3.8297574366175365`*^9}, 3.829757473383009*^9, 
   3.8297575678361025`*^9, {3.829758057102101*^9, 3.8297580719768243`*^9}, 
   3.8297585154144864`*^9, 3.829759312695707*^9, 3.829759363820504*^9, 
   3.829759436476965*^9, 3.829759753289372*^9, 3.829759824117629*^9, 
   3.829759882554908*^9, 3.8297656116176996`*^9, 3.8297857742426853`*^9, 
   3.8297864517424564`*^9, 3.82978650986734*^9, 3.8297865667892184`*^9, 
   3.829786624132948*^9, 3.8297867653362617`*^9, 3.8297869277740593`*^9, 
   3.829786986226791*^9, 3.8297953017094584`*^9, 3.8297955569165206`*^9, 
   3.829796968461338*^9, 3.8298632069956255`*^9, 3.8298633311676188`*^9, 
   3.8298633939330597`*^9, 3.829863461511242*^9, 3.8298638471988983`*^9, 
   3.829864606277022*^9, 3.829997317413535*^9, 3.830059503863089*^9, 
   3.830059629439476*^9, 3.8300612189624004`*^9, 3.8300808056406317`*^9},
 CellLabel->
  "Out[342]=",ExpressionUUID->"e39af956-ca87-485a-a7a7-a8d558045fc7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Lp", "/", "250"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}, {
   3.8299972788643966`*^9, 3.8299972792143154`*^9}, 3.83005961182465*^9},
 CellLabel->
  "In[343]:=",ExpressionUUID->"7125144f-d6de-4a2e-97bc-820fc6e796a1"],

Cell[BoxData["0.028`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.824968223768976*^9, 3.8249685461594086`*^9, 
   3.82496887451915*^9, 3.8249689811440244`*^9, 3.824969065097127*^9, {
   3.824970621128202*^9, 3.8249706457687936`*^9}, 3.8249715835344467`*^9, 
   3.8249729790657372`*^9, 3.8249730954095693`*^9, 3.8249734638937583`*^9, 
   3.82497704537838*^9, 3.82497762365981*^9, 3.824977829503394*^9, 
   3.8249778905968237`*^9, 3.8249781537691755`*^9, 3.8249869704250355`*^9, 
   3.8249882472845216`*^9, 3.82498832464375*^9, 3.824988564971997*^9, {
   3.8249899851750045`*^9, 3.8249900027375064`*^9}, 3.824990072706682*^9, 
   3.8249901564562836`*^9, 3.8249904378468666`*^9, 3.8249904682690153`*^9, {
   3.8249905193624973`*^9, 3.8249905492534533`*^9}, 3.824990581190652*^9, 
   3.8249907512532578`*^9, 3.8249907920969048`*^9, 3.8249911266597366`*^9, 
   3.82499116312834*^9, 3.8249912118000727`*^9, 3.824991735831352*^9, 
   3.8249917756126757`*^9, 3.8297433999118166`*^9, 3.829743647242473*^9, 
   3.8297437142651324`*^9, 3.8297437777641196`*^9, 3.8297438392023635`*^9, 
   3.8297439392427607`*^9, 3.829744003727232*^9, 3.8297440659769225`*^9, 
   3.829744175305002*^9, 3.8297496882581563`*^9, 3.8297498251649084`*^9, 
   3.829751815539383*^9, 3.8297519827425203`*^9, 3.8297520475549774`*^9, 
   3.8297521531020985`*^9, 3.829752284972763*^9, 3.829752421601859*^9, 
   3.829757367336212*^9, {3.8297574126174364`*^9, 3.8297574366486745`*^9}, 
   3.8297574734142556`*^9, 3.8297575678673773`*^9, {3.8297580571331387`*^9, 
   3.8297580720079913`*^9}, 3.8297585154539843`*^9, 3.829759317070798*^9, 
   3.8297593638538084`*^9, 3.829759436524052*^9, 3.8297597533363323`*^9, 
   3.8297598241487927`*^9, 3.829759882577052*^9, 3.8297656116800203`*^9, 
   3.8297857742583113`*^9, 3.8297864517892203`*^9, 3.8297865098829618`*^9, 
   3.8297865668204603`*^9, 3.8297866241645546`*^9, 3.829786765372057*^9, 
   3.8297869278052073`*^9, 3.82978698627363*^9, 3.8297953017424455`*^9, 
   3.8297955569456997`*^9, 3.8297969684924164`*^9, 3.8298632070425267`*^9, 
   3.8298633312143445`*^9, 3.829863393979752*^9, 3.829863461542617*^9, 
   3.829863847230051*^9, 3.829864606320924*^9, 3.82999731754355*^9, 
   3.830059503923091*^9, 3.830059629499466*^9, 3.8300612190323944`*^9, 
   3.830080805690632*^9},
 CellLabel->
  "Out[343]=",ExpressionUUID->"9d04a368-b282-4b16-9f0a-e6447ab684be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", ">", 
      RowBox[{"Lp", "/", "250"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
   3.824269488619496*^9, 3.8242694943219905`*^9}, {3.8299972829553037`*^9, 
   3.829997283585268*^9}, 3.8300596186924267`*^9},
 CellLabel->
  "In[344]:=",ExpressionUUID->"cf153efa-fcf1-40eb-9037-66133996e40f"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{3.8300595039730625`*^9, 3.8300596295594654`*^9, 
  3.8300612191023912`*^9, 3.8300808057406363`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[344]:=",ExpressionUUID->"eadeaa39-b86b-485d-80b9-582cba839d2d"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.82978577714896*^9},
 CellLabel->
  "In[345]:=",ExpressionUUID->"40b41910-e515-4596-b25a-8caec0541e9f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"energia", " ", "deformacion"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ed", "=", "0"}], ";", 
    RowBox[{"\[CapitalDelta]Ed", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"rig", "=", 
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"ki", ",", "kj"}], "}"}], "=", "rig"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"\[Theta]i", "=", 
            RowBox[{"uL", "[", 
             RowBox[{
             "Ii", ",", "L", ",", "vEi", ",", "ki", ",", "kj", ",", "qx", ",",
               "qy", ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "3", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"\[CapitalDelta]", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "6"}], "}"}]}], "]"}], "=", "\[Theta]i"}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"\[CapitalDelta]Ed", "+=", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", "ki", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], "-", 
                  RowBox[{
                   RowBox[{"u", "[", 
                    RowBox[{"[", "gdl", "]"}], "]"}], "[", 
                   RowBox[{"[", "3", "]"}], "]"}]}], ")"}], "^", "2"}]}], "+", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", "kj", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "6", "]"}], "]"}], "-", 
                  RowBox[{
                   RowBox[{"u", "[", 
                    RowBox[{"[", "gdl", "]"}], "]"}], "[", 
                   RowBox[{"[", "6", "]"}], "]"}]}], ")"}], "^", "2"}]}]}], 
             ")"}]}]}]}], " ", 
         RowBox[{"(*", " ", "uniones", " ", "*)"}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Ed", "+=", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"(", 
            RowBox[{"Integrate", "[", 
             RowBox[{
              RowBox[{"vEi", " ", "Ai", " ", 
               RowBox[{
                RowBox[{"D", "[", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]x0", "[", 
                   RowBox[{"[", "b", "]"}], "]"}], ",", "x"}], "]"}], "^", 
                "2"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "0", ",", "L"}], "}"}]}], "]"}], ")"}]}], "/.",
           "datos"}]}], ";", 
        RowBox[{"(*", " ", "axil", " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Ed", "+=", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"(", 
            RowBox[{"Integrate", "[", 
             RowBox[{
              RowBox[{"vEi", " ", "Ii", " ", 
               RowBox[{
                RowBox[{"D", "[", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]y0", "[", 
                   RowBox[{"[", "b", "]"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", "2"}], "}"}]}], "]"}], "^", "2"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "0", ",", "L"}], "}"}]}], "]"}], ")"}]}], "/.",
           "datos"}]}]}], " ", 
       RowBox[{"(*", " ", "flector", " ", "*)"}], "\[IndentingNewLine]", 
       "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Ed", "+", "\[CapitalDelta]Ed", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"kN", "\[CenterDot]", "m"}], " ", "=", " ", "kJ"}], " ", 
     "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829785779086427*^9, 3.8297858257111287`*^9}, {
   3.8297860204612427`*^9, 3.829786093148633*^9}, {3.8297861248000436`*^9, 
   3.8297862326643295`*^9}, {3.8297863102669334`*^9, 3.82978632480519*^9}, 
   3.83008079931059*^9},
 CellLabel->
  "In[346]:=",ExpressionUUID->"d285e1be-ad0e-4038-bb1e-94a93ed1c27e"],

Cell[BoxData["3.0100034711827286`"], "Output",
 CellChangeTimes->{3.8297863261642685`*^9, 3.8297864518986263`*^9, 
  3.8297865100080214`*^9, 3.829786566916865*^9, 3.8297866242740135`*^9, 
  3.8297867655080986`*^9, 3.82978692793012*^9, 3.829786986402645*^9, 
  3.8297953019095535`*^9, 3.829795557070486*^9, 3.829796968586425*^9, 
  3.8298632072455816`*^9, 3.829863331401707*^9, 3.829863394182886*^9, 
  3.829863461745566*^9, 3.8298638474330997`*^9, 3.829864606436843*^9, 
  3.8300007436549473`*^9, 3.830061219282382*^9, 3.830080805860623*^9},
 CellLabel->
  "Out[348]=",ExpressionUUID->"6bf06bf6-677f-4385-9e3f-16962760d45b"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.829863829120779*^9},
 CellLabel->
  "In[349]:=",ExpressionUUID->"c6996582-cafb-4d0c-80ce-d62d9e109d59"],

Cell[CellGroupData[{

Cell[BoxData["\[Theta]i"], "Input",
 CellChangeTimes->{3.8298638327924204`*^9},
 CellLabel->
  "In[350]:=",ExpressionUUID->"012a0757-7986-4c30-951a-cc105294066c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.01919282685365857`"}], ",", "0.009737679958937375`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.829863847479803*^9, 3.8298646064798594`*^9, 
  3.8300007436849284`*^9, 3.830061219372387*^9, 3.830080805980612*^9},
 CellLabel->
  "Out[350]=",ExpressionUUID->"6cef9279-297d-4a62-9e66-7b9e8ecacdf6"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.829864595542433*^9},
 CellLabel->
  "In[351]:=",ExpressionUUID->"695aeca9-6701-433d-938f-37ee8f61dfa0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Nx", "[", 
  RowBox[{"[", "1", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Nx", "[", 
  RowBox[{"[", "2", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Nx", "[", 
  RowBox[{"[", "3", "]"}], "]"}]}], "Input",
 CellLabel->
  "In[352]:=",ExpressionUUID->"e73bfd6c-6775-4596-93d1-97899f394982"],

Cell[BoxData[
 RowBox[{"-", "17.5120844326731`"}]], "Output",
 CellChangeTimes->{3.8298646065371103`*^9, 3.8300007437149105`*^9, 
  3.8300612194723806`*^9, 3.830080806052223*^9},
 CellLabel->
  "Out[352]=",ExpressionUUID->"2c581ed4-ac72-4974-86e7-f58d8034ce64"],

Cell[BoxData[
 RowBox[{"-", "11.049264108014995`"}]], "Output",
 CellChangeTimes->{3.8298646065371103`*^9, 3.8300007437149105`*^9, 
  3.8300612194723806`*^9, 3.8300808060622435`*^9},
 CellLabel->
  "Out[353]=",ExpressionUUID->"7083433a-8bf3-465e-b052-79f3700dad05"],

Cell[BoxData[
 RowBox[{"-", "22.487915567326894`"}]], "Output",
 CellChangeTimes->{3.8298646065371103`*^9, 3.8300007437149105`*^9, 
  3.8300612194723806`*^9, 3.8300808060622435`*^9},
 CellLabel->
  "Out[354]=",ExpressionUUID->"9bcd8bc7-6518-4933-8ef5-309c53908bb4"]
}, Open  ]]
},
WindowSize->{1366, 685},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"b8e2a235-4926-4b94-8c86-2d6e14a1dde8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 280, 6, 28, "Input",ExpressionUUID->"3a40fb04-fc3f-40eb-a256-9ab3e05e17b7"],
Cell[841, 28, 145, 3, 28, "Input",ExpressionUUID->"41c6103b-0af5-44a6-8576-9ed0ee7275c3"],
Cell[989, 33, 306, 8, 28, "Input",ExpressionUUID->"5e6da543-c560-4ce5-b12c-3daa8af914d3"],
Cell[CellGroupData[{
Cell[1320, 45, 1361, 39, 102, "Input",ExpressionUUID->"d81600bd-def5-4563-a79c-10ed3fa32b9c"],
Cell[2684, 86, 4176, 71, 130, "Output",ExpressionUUID->"afe51030-497f-400c-8cc8-f74637d9c2ce"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6897, 162, 20711, 480, 841, "Input",ExpressionUUID->"d46531ec-bac6-42e8-ad0f-1ca150ba617a"],
Cell[27611, 644, 4480, 83, 130, "Output",ExpressionUUID->"5c1cfa20-4688-4c57-a6d3-82e4ca895319"],
Cell[32094, 729, 12846, 285, 184, "Output",ExpressionUUID->"a8aab5e3-da8e-4f64-98ec-3b4bc61eb5e0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44977, 1019, 7856, 188, 581, "Input",ExpressionUUID->"acee21e1-414d-40a2-81ab-bf9850430db0"],
Cell[52836, 1209, 3014, 56, 130, "Output",ExpressionUUID->"bac2a025-8a4b-4e66-9df8-6f4d22b76f33"],
Cell[55853, 1267, 5909, 126, 160, "Output",ExpressionUUID->"9cede84f-1d34-413f-b0be-7e03b7478806"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61799, 1398, 4350, 100, 176, "Input",ExpressionUUID->"4a6b44bf-f15e-44c1-bf88-2dc555bf618d"],
Cell[66152, 1500, 5741, 113, 100, "Output",ExpressionUUID->"2e39873c-81ab-4632-a3eb-b1620ab27c13"]
}, Open  ]],
Cell[71908, 1616, 172, 3, 48, "Input",ExpressionUUID->"6ecf4fda-aa54-4cfd-9332-427e371f6dab"],
Cell[72083, 1621, 4180, 82, 143, "Input",ExpressionUUID->"da5e7ff2-71c0-4208-9ac6-64204413a215"],
Cell[76266, 1705, 177, 3, 28, "Input",ExpressionUUID->"84724aa0-2d74-4ac7-92c4-79bec652678e"],
Cell[76446, 1710, 4788, 132, 295, "Input",ExpressionUUID->"212c7762-3035-4931-aabe-d35ddbf6cd4a"],
Cell[81237, 1844, 582, 17, 103, "Input",ExpressionUUID->"b4150091-49b7-4fdd-8322-b6797d79d5a3"],
Cell[CellGroupData[{
Cell[81844, 1865, 7211, 197, 595, "Input",ExpressionUUID->"28270041-c78d-4380-a5b4-952ada8ec8da"],
Cell[CellGroupData[{
Cell[89080, 2066, 3204, 48, 22, "Print",ExpressionUUID->"60b59976-ad57-463f-bacc-7c396dae191e"],
Cell[92287, 2116, 3319, 50, 24, "Print",ExpressionUUID->"0d1ebcf0-81a0-412d-9478-72674fb84b4e"],
Cell[95609, 2168, 3319, 50, 24, "Print",ExpressionUUID->"36436a81-7e9b-4f23-93ca-5b301db4a61a"],
Cell[98931, 2220, 4210, 74, 95, "Print",ExpressionUUID->"c6a685b5-5354-4278-85ea-3db9115e9884"],
Cell[103144, 2296, 3203, 48, 22, "Print",ExpressionUUID->"7c292459-fa54-411c-976a-86b3612c03fa"],
Cell[106350, 2346, 3318, 50, 24, "Print",ExpressionUUID->"ac721d16-b7ce-4d4e-ba88-91fb6584d3e9"],
Cell[109671, 2398, 3318, 50, 24, "Print",ExpressionUUID->"0c3e93a5-0e50-4777-ba43-1337c46c905c"],
Cell[112992, 2450, 4229, 71, 95, "Print",ExpressionUUID->"f5bbd735-0a16-45e4-bfc7-555bbb03d187"],
Cell[117224, 2523, 3204, 48, 22, "Print",ExpressionUUID->"e869555b-5875-4ba3-a37a-4171543cbf26"],
Cell[120431, 2573, 3319, 50, 24, "Print",ExpressionUUID->"963cf0ca-0287-4c2e-9b2f-d605b932ffce"],
Cell[123753, 2625, 3321, 50, 24, "Print",ExpressionUUID->"94632879-c8c4-4a9c-a67a-50459bae668a"],
Cell[127077, 2677, 4212, 74, 95, "Print",ExpressionUUID->"bd60d703-693b-488d-a178-f05126c12a35"]
}, Open  ]]
}, Open  ]],
Cell[131316, 2755, 172, 3, 48, "Input",ExpressionUUID->"68bf1991-ae2a-423a-b127-dbe02075ce75"],
Cell[CellGroupData[{
Cell[131513, 2762, 6389, 162, 927, "Input",ExpressionUUID->"67383eaf-0266-4d7a-9c67-43cb65af5cbf"],
Cell[137905, 2926, 6284, 111, 232, "Output",ExpressionUUID->"01e16ddf-cb40-40d7-a561-b2f6123cb166"]
}, Open  ]],
Cell[144204, 3040, 170, 3, 48, "Input",ExpressionUUID->"ff0b1223-ad38-4ce8-885b-1f5905dca78e"],
Cell[CellGroupData[{
Cell[144399, 3047, 7882, 203, 708, "Input",ExpressionUUID->"05113195-d086-4439-ae30-f4048813e6bb"],
Cell[CellGroupData[{
Cell[152306, 3254, 3285, 49, 22, "Print",ExpressionUUID->"db9f2816-7345-4760-b586-ac32e4ac8a90"],
Cell[155594, 3305, 3400, 51, 24, "Print",ExpressionUUID->"f9c04b7b-4556-4a5d-b882-848c868dbb56"],
Cell[158997, 3358, 3400, 51, 24, "Print",ExpressionUUID->"2926f6d9-f1c6-4b74-94de-e9619273d644"],
Cell[162400, 3411, 3771, 67, 95, "Print",ExpressionUUID->"ac20860a-7747-4cd8-9391-b76c7a87a60e"],
Cell[166174, 3480, 3285, 49, 22, "Print",ExpressionUUID->"04cf54bd-e14a-429d-944f-ed853453460e"],
Cell[169462, 3531, 3400, 51, 24, "Print",ExpressionUUID->"dfdb6ac1-49fe-437e-9c08-06f0bc60f5b0"],
Cell[172865, 3584, 3400, 51, 24, "Print",ExpressionUUID->"2d17228f-41b2-46ca-a6a7-afaf788bf47b"],
Cell[176268, 3637, 3764, 67, 95, "Print",ExpressionUUID->"d3e0bbab-6b0c-4f23-a1a9-ec2301e7d2fc"],
Cell[180035, 3706, 3282, 49, 22, "Print",ExpressionUUID->"23275509-16d3-4682-92d7-4ab8582e424f"],
Cell[183320, 3757, 3397, 51, 24, "Print",ExpressionUUID->"9e5ac810-9edd-4fbe-b54a-f21e6830b291"],
Cell[186720, 3810, 3397, 51, 24, "Print",ExpressionUUID->"9ab679a0-7ff9-476a-b53c-10292d50b8f1"],
Cell[190120, 3863, 3768, 67, 95, "Print",ExpressionUUID->"72ebbb49-513d-4acd-bcd0-0b2ec35aa533"]
}, Open  ]]
}, Open  ]],
Cell[193915, 3934, 170, 3, 48, "Input",ExpressionUUID->"998ab602-f887-4c22-b0eb-461a661d4878"],
Cell[CellGroupData[{
Cell[194110, 3941, 2998, 80, 495, "Input",ExpressionUUID->"5ed8cdf5-8891-4bed-940d-9fc322a00d72"],
Cell[197111, 4023, 4245, 81, 232, "Output",ExpressionUUID->"d2963828-7cb9-4268-ac1b-90094fbe27d3"]
}, Open  ]],
Cell[201371, 4107, 170, 3, 48, "Input",ExpressionUUID->"bae5159a-521b-4194-a179-6ba48d07a108"],
Cell[CellGroupData[{
Cell[201566, 4114, 3223, 86, 402, "Input",ExpressionUUID->"b2554c15-6a45-4e62-be35-7445bc1a0b38"],
Cell[204792, 4202, 4669, 86, 232, "Output",ExpressionUUID->"08e35281-c2b1-481d-ba11-b22a2f406264"],
Cell[209464, 4290, 4582, 86, 218, "Output",ExpressionUUID->"f5f7cfca-53f3-45fb-8a10-9a35dbdaa23c"]
}, Open  ]],
Cell[214061, 4379, 170, 3, 48, "Input",ExpressionUUID->"9aa016e4-032f-40d2-b2fa-b2bc7f782a0e"],
Cell[CellGroupData[{
Cell[214256, 4386, 1715, 55, 250, "Input",ExpressionUUID->"3537edf6-3502-4964-be82-8c2837c1b41f"],
Cell[215974, 4443, 2860, 42, 32, "Output",ExpressionUUID->"66509495-a3a5-4058-8afa-5fdb1961edba"]
}, Open  ]],
Cell[218849, 4488, 172, 3, 48, "Input",ExpressionUUID->"0a6f23ea-a4c3-4f50-ae96-e7078459f8bc"],
Cell[CellGroupData[{
Cell[219046, 4495, 1944, 52, 269, "Input",ExpressionUUID->"abaa4ba9-1641-4913-ac09-dfb80979644e"],
Cell[220993, 4549, 2764, 54, 130, "Output",ExpressionUUID->"b910e112-bed3-438e-8d9f-29e5a2872748"],
Cell[223760, 4605, 3368, 60, 130, "Output",ExpressionUUID->"f15f6f3d-f478-4605-939b-d291d583f2ed"],
Cell[227131, 4667, 2862, 55, 116, "Output",ExpressionUUID->"8670d16b-2368-4cf8-889e-94de4fa2b44a"]
}, Open  ]],
Cell[230008, 4725, 177, 3, 28, "Input",ExpressionUUID->"dcd340ff-b9e2-4d22-8495-c9674c8af6f2"],
Cell[CellGroupData[{
Cell[230210, 4732, 1263, 39, 214, "Input",ExpressionUUID->"f4734466-9e81-4509-b705-d4df873e4bcc"],
Cell[231476, 4773, 4032, 69, 130, "Output",ExpressionUUID->"f9db7269-1719-4269-8cd6-deecd524b51a"],
Cell[235511, 4844, 3655, 60, 32, "Output",ExpressionUUID->"225b5fdd-2fd0-45e4-be5a-f4bdea94f8c5"],
Cell[239169, 4906, 3768, 67, 116, "Output",ExpressionUUID->"d813e922-6ead-4dbc-84b4-a6bdf3c5828f"]
}, Open  ]],
Cell[242952, 4976, 172, 3, 48, "Input",ExpressionUUID->"6cd11d47-b566-4d22-979d-2a6161798456"],
Cell[CellGroupData[{
Cell[243149, 4983, 7450, 194, 649, "Input",ExpressionUUID->"b565c434-6ffa-46a1-81f3-5e85760faf64"],
Cell[CellGroupData[{
Cell[250624, 5181, 1626, 27, 22, "Print",ExpressionUUID->"d3199637-5df7-4f15-8882-730b8d47e5e5"],
Cell[252253, 5210, 2190, 46, 95, "Print",ExpressionUUID->"447b6116-194f-49df-b434-3effe5f8fa91"],
Cell[254446, 5258, 1626, 27, 22, "Print",ExpressionUUID->"72fe52ed-215c-4917-83da-82ed4fe54b64"],
Cell[256075, 5287, 2196, 46, 95, "Print",ExpressionUUID->"e544fbae-7276-4b97-96f5-eeba24f38da0"],
Cell[258274, 5335, 1628, 27, 22, "Print",ExpressionUUID->"b655c801-82fd-48ef-b21f-7af46a59578b"],
Cell[259905, 5364, 2194, 46, 95, "Print",ExpressionUUID->"497e5df2-0d90-44e3-848a-193818cdb173"]
}, Open  ]]
}, Open  ]],
Cell[262126, 5414, 272, 6, 28, "Input",ExpressionUUID->"c60043ae-ccb1-49e5-aaa9-5b77dfc51254"],
Cell[262401, 5422, 172, 3, 48, "Input",ExpressionUUID->"af28fbf2-c915-4d98-b67f-c5827f60d6d2"],
Cell[262576, 5427, 252, 5, 28, "Input",ExpressionUUID->"75b12f74-24a5-4bd5-bb08-a4463c1e3de8"],
Cell[CellGroupData[{
Cell[262853, 5436, 1803, 53, 124, "Input",ExpressionUUID->"7ae4f944-bfb7-4742-87ee-f9eebbbd85fe"],
Cell[264659, 5491, 1300, 18, 32, "Output",ExpressionUUID->"f6e68d4d-44c0-4a48-9520-2b44e652dbf0"],
Cell[265962, 5511, 1300, 18, 32, "Output",ExpressionUUID->"5a0a3c3d-ace8-49b1-aec7-1c1b079cfb40"],
Cell[267265, 5531, 1299, 18, 32, "Output",ExpressionUUID->"ba12cb60-c427-415d-b72b-4ce35fad4f04"]
}, Open  ]],
Cell[CellGroupData[{
Cell[268601, 5554, 2036, 58, 105, "Input",ExpressionUUID->"46032abc-3f0c-4d87-90e7-02a98046e735"],
Cell[270640, 5614, 1333, 19, 32, "Output",ExpressionUUID->"020bfff3-ae5c-4863-9b7c-4bc33df3eab5"],
Cell[271976, 5635, 1333, 19, 32, "Output",ExpressionUUID->"41c22294-d128-48f8-8091-d06b4ea97c1f"],
Cell[273312, 5656, 1370, 20, 32, "Output",ExpressionUUID->"7865b3f9-0c58-4dd9-89bd-199542dec43a"]
}, Open  ]],
Cell[274697, 5679, 172, 3, 48, "Input",ExpressionUUID->"9c0f5d22-4f2a-4e7f-9716-ec73e3886c31"],
Cell[274872, 5684, 4918, 124, 331, "Input",ExpressionUUID->"e301ec97-4e80-488d-ab73-498e3bf3603e"],
Cell[279793, 5810, 170, 3, 48, "Input",ExpressionUUID->"e57a61f2-dcf0-4fe0-b862-d6f4f41de82e"],
Cell[CellGroupData[{
Cell[279988, 5817, 7421, 220, 811, "Input",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],
Cell[287412, 6039, 2934, 41, 22, "Print",ExpressionUUID->"6e382da9-f136-4878-b8c4-f9004e3ad314"],
Cell[290349, 6082, 9419, 171, 134, "Output",ExpressionUUID->"26172352-748b-4f71-9beb-2e5c490961a3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[299805, 6258, 7964, 234, 827, "Input",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],
Cell[307772, 6494, 2831, 40, 22, "Print",ExpressionUUID->"d547cf22-0956-4a29-b1a0-dfe0584df489"],
Cell[310606, 6536, 12315, 220, 140, "Output",ExpressionUUID->"f7c1ea93-35ea-4a62-8b5a-642618b10515"]
}, Open  ]],
Cell[CellGroupData[{
Cell[322958, 6761, 8500, 247, 845, "Input",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],
Cell[331461, 7010, 2897, 41, 22, "Print",ExpressionUUID->"c53e762f-9fcb-415f-b8fb-4e7e18d4f506"],
Cell[334361, 7053, 20015, 346, 150, "Output",ExpressionUUID->"299af470-cbc5-4370-a99c-b864a3e9c826"]
}, Open  ]],
Cell[354391, 7402, 170, 3, 48, "Input",ExpressionUUID->"f9d65ec6-a289-4ca6-82a1-3345cbfd633e"],
Cell[CellGroupData[{
Cell[354586, 7409, 806, 18, 83, "Input",ExpressionUUID->"a2dca745-a722-4f1a-8704-c2dab6ed2ce6"],
Cell[355395, 7429, 2934, 40, 32, "Output",ExpressionUUID->"04a5c6aa-1cc6-4e39-a564-e54749e2b498"]
}, Open  ]],
Cell[CellGroupData[{
Cell[358366, 7474, 490, 12, 28, "Input",ExpressionUUID->"673e5a2f-9302-48c9-86d7-c9a743ecbe39"],
Cell[358859, 7488, 2635, 37, 32, "Output",ExpressionUUID->"95470750-87db-423c-baeb-95ceaaf939ec"]
}, Open  ]],
Cell[CellGroupData[{
Cell[361531, 7530, 523, 12, 45, "Input",ExpressionUUID->"77752f37-e4ee-4378-bb59-6a2d2d8dee9d"],
Cell[362057, 7544, 2297, 33, 22, "Print",ExpressionUUID->"91292fec-44d5-47a3-a9e5-67cb71c45d48"]
}, Open  ]],
Cell[364369, 7580, 170, 3, 48, "Input",ExpressionUUID->"dd94eb7e-5783-445e-919f-d4543694e7c1"],
Cell[364542, 7585, 12617, 315, 894, "Input",ExpressionUUID->"6a2ff4ca-d9f4-4a57-a121-9eab81c66fd1"],
Cell[377162, 7902, 170, 3, 48, "Input",ExpressionUUID->"99677282-c1c1-4f07-9d8c-e3e088659b6c"],
Cell[CellGroupData[{
Cell[377357, 7909, 6496, 190, 661, "Input",ExpressionUUID->"94780e8e-6f33-4ce8-91b3-7bfbec1da1ac"],
Cell[383856, 8101, 2938, 41, 22, "Print",ExpressionUUID->"36500dd9-8a4d-4fd2-be2a-c5444bdd4b8a"],
Cell[386797, 8144, 19193, 330, 136, "Output",ExpressionUUID->"d49dd9c2-57ce-4ded-8131-6e17f136663d"]
}, Open  ]],
Cell[406005, 8477, 172, 3, 48, "Input",ExpressionUUID->"ee94440c-70b9-49a1-9f9d-093c23cd1362"],
Cell[CellGroupData[{
Cell[406202, 8484, 1058, 29, 101, "Input",ExpressionUUID->"ce385f1f-5546-462b-b65b-971375303e03"],
Cell[407263, 8515, 1109, 16, 32, "Output",ExpressionUUID->"b2e9f47d-5e85-4757-b899-cfeac0a7bdc7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[408409, 8536, 258, 6, 45, "Input",ExpressionUUID->"d33b5f17-7286-4841-91e7-3d3d37e8f96d"],
Cell[408670, 8544, 2697, 37, 32, "Output",ExpressionUUID->"ea8c296b-34cf-4479-841d-87b86b014be3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[411404, 8586, 497, 12, 45, "Input",ExpressionUUID->"244d667e-77cb-4823-946e-2e1ec829cfca"],
Cell[411904, 8600, 2640, 38, 22, "Print",ExpressionUUID->"a4772720-ecee-4c43-940f-2064173659b1"]
}, Open  ]],
Cell[414559, 8641, 169, 3, 48, "Input",ExpressionUUID->"b146bde0-7251-4eb9-83d1-f9751a3c8eea"],
Cell[CellGroupData[{
Cell[414753, 8648, 1192, 31, 101, "Input",ExpressionUUID->"2b72e4a1-166f-48da-9592-31d11ce9b047"],
Cell[415948, 8681, 1155, 16, 32, "Output",ExpressionUUID->"e39af956-ca87-485a-a7a7-a8d558045fc7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[417140, 8702, 333, 7, 45, "Input",ExpressionUUID->"7125144f-d6de-4a2e-97bc-820fc6e796a1"],
Cell[417476, 8711, 2729, 38, 32, "Output",ExpressionUUID->"9d04a368-b282-4b16-9f0a-e6447ab684be"]
}, Open  ]],
Cell[CellGroupData[{
Cell[420242, 8754, 574, 13, 45, "Input",ExpressionUUID->"cf153efa-fcf1-40eb-9037-66133996e40f"],
Cell[420819, 8769, 280, 5, 22, "Print",ExpressionUUID->"eadeaa39-b86b-485d-80b9-582cba839d2d"]
}, Open  ]],
Cell[421114, 8777, 169, 3, 48, "Input",ExpressionUUID->"40b41910-e515-4596-b25a-8caec0541e9f"],
Cell[CellGroupData[{
Cell[421308, 8784, 9086, 232, 669, "Input",ExpressionUUID->"d285e1be-ad0e-4038-bb1e-94a93ed1c27e"],
Cell[430397, 9018, 624, 9, 32, "Output",ExpressionUUID->"6bf06bf6-677f-4385-9e3f-16962760d45b"]
}, Open  ]],
Cell[431036, 9030, 170, 3, 48, "Input",ExpressionUUID->"c6996582-cafb-4d0c-80ce-d62d9e109d59"],
Cell[CellGroupData[{
Cell[431231, 9037, 162, 3, 28, "Input",ExpressionUUID->"012a0757-7986-4c30-951a-cc105294066c"],
Cell[431396, 9042, 354, 8, 32, "Output",ExpressionUUID->"6cef9279-297d-4a62-9e66-7b9e8ecacdf6"]
}, Open  ]],
Cell[431765, 9053, 170, 3, 48, "Input",ExpressionUUID->"695aeca9-6701-433d-938f-37ee8f61dfa0"],
Cell[CellGroupData[{
Cell[431960, 9060, 321, 8, 67, "Input",ExpressionUUID->"e73bfd6c-6775-4596-93d1-97899f394982"],
Cell[432284, 9070, 261, 5, 32, "Output",ExpressionUUID->"2c581ed4-ac72-4974-86e7-f58d8034ce64"],
Cell[432548, 9077, 265, 5, 32, "Output",ExpressionUUID->"7083433a-8bf3-465e-b052-79f3700dad05"],
Cell[432816, 9084, 265, 5, 32, "Output",ExpressionUUID->"9bcd8bc7-6518-4933-8ef5-309c53908bb4"]
}, Open  ]]
}
]
*)

