(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    457354,       9470]
NotebookOptionsPosition[    442479,       9251]
NotebookOutlinePosition[    442955,       9268]
CellTagsIndexPosition[    442912,       9265]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"sR", ":", " ", 
   RowBox[{"nudos", " ", "semirrigidos"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.824967111769003*^9, 3.8249671262844367`*^9}},
 CellLabel->
  "In[532]:=",ExpressionUUID->"3a40fb04-fc3f-40eb-a256-9ab3e05e17b7"],

Cell[BoxData[
 RowBox[{"(*", "definiciones", "*)"}]], "Input",
 CellLabel->
  "In[533]:=",ExpressionUUID->"41c6103b-0af5-44a6-8576-9ed0ee7275c3"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"unidades", ":", " ", "m"}], ",", " ", "kN"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.801121643941407*^9, 3.801121660352407*^9}, 
   3.8248827740607753`*^9},
 CellLabel->
  "In[534]:=",ExpressionUUID->"5e6da543-c560-4ce5-b12c-3daa8af914d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"matriz", " ", "de", " ", 
     RowBox[{"paso", ":", " ", "globales"}]}], " ", "->", " ", "locales"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "y"}], ",", "x", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "x", ",", "y", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", 
         RowBox[{"-", "y"}], ",", "x", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
        "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"T", "[", 
     RowBox[{
      SubscriptBox["\[Lambda]", "X"], ",", 
      SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}]}]}]], "Input",
 CellLabel->
  "In[535]:=",ExpressionUUID->"d81600bd-def5-4563-a79c-10ed3fa32b9c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.`", "1.`", "0", "0", "0", "0"},
     {
      RowBox[{"-", "1.`"}], "0.`", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", "0.`", "1.`", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "1.`"}], "0.`", "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144726831339*^9, {3.8011216859614067`*^9, 3.8011217004534073`*^9}, {
   3.8011218253816075`*^9, 3.801121850903208*^9}, 3.801121888999408*^9, 
   3.801122031053009*^9, {3.8011220676818094`*^9, 3.801122077884209*^9}, 
   3.80112247078761*^9, 3.8011405548464146`*^9, 3.8011415745446186`*^9, 
   3.801141605292219*^9, 3.8011419831574216`*^9, 3.8011420336234217`*^9, 
   3.8011420810630217`*^9, 3.801142427621024*^9, 3.80114337819643*^9, 
   3.8011439935112343`*^9, 3.8011450774162397`*^9, {3.8011460567284427`*^9, 
   3.801146107538643*^9}, 3.8012059892749586`*^9, 3.8150274152798185`*^9, 
   3.824883440666317*^9, 3.824883967596857*^9, 3.8248848537892995`*^9, 
   3.82488591345844*^9, 3.8248859976184783`*^9, 3.8248860664384727`*^9, 
   3.8248861328982472`*^9, 3.824886254134751*^9, 3.824886303458293*^9, {
   3.82488634306242*^9, 3.8248863700381827`*^9}, 3.824886406215122*^9, 
   3.824886461938282*^9, 3.8248865121580276`*^9, 3.824900621489464*^9, 
   3.824902054786778*^9, 3.8249045825051126`*^9, 3.8249615474636908`*^9, 
   3.824967253519128*^9, 3.8249688725033393`*^9, 3.8249690627843823`*^9, 
   3.824969986831246*^9, {3.82497061914395*^9, 3.824970643987838*^9}, 
   3.824971110784436*^9, 3.8249711639562883`*^9, 3.8249715812999525`*^9, 
   3.824971725331246*^9, 3.82497288433125*^9, 3.8249729768156495`*^9, 
   3.8249730933156567`*^9, 3.8249734615972776`*^9, 3.8249746433316813`*^9, 
   3.8249751969406276`*^9, 3.8249755990815105`*^9, 3.824976017471896*^9, 
   3.824977042175041*^9, 3.824977079112506*^9, 3.8249778270344057`*^9, 
   3.824977888019041*^9, {3.824978004675024*^9, 3.8249780325034623`*^9}, 
   3.824978088815606*^9, 3.8249866416905956`*^9, 3.824986694190558*^9, 
   3.8249869308937593`*^9, 3.824987917233922*^9, 3.8249885624249544`*^9, 
   3.8249900709410543`*^9, 3.8249901545812483`*^9, 3.8249902373781*^9, 
   3.8249902874093556`*^9, 3.824990466675149*^9, {3.8249905176439037`*^9, 
   3.8249905475034046`*^9}, 3.82499057947215*^9, 3.824990749425308*^9, 
   3.8249907902847786`*^9, 3.824991124815751*^9, 3.824991161315744*^9, 
   3.824991209987578*^9, 3.824991734018841*^9, 3.8249917737846985`*^9, 
   3.829743394807968*^9, 3.8297436428988953`*^9, 3.829743709726807*^9, 
   3.829743773242751*^9, 3.8297438347424965`*^9, 3.8297439349454393`*^9, 
   3.8297439990760984`*^9, 3.8297440616798687`*^9, 3.8297441709093556`*^9, 
   3.829749685398589*^9, 3.829751810586236*^9, 3.8297519785236874`*^9, 
   3.829752283471939*^9, 3.829757362726694*^9, {3.8297574108830647`*^9, 
   3.829757432133441*^9}, 3.829757469039221*^9, 3.8297575634768343`*^9, 
   3.829757654054988*^9, {3.829758052586546*^9, 3.829758067445904*^9}, 
   3.829758510961544*^9, 3.829759121242461*^9, 3.8297593610548124`*^9, 
   3.829759431867342*^9, 3.8297597487737865`*^9, 3.8297598197114444`*^9, 
   3.8297598781329637`*^9, 3.8297656070863028`*^9, 3.8297857698520803`*^9, 
   3.829786447789281*^9, 3.8297865059766994`*^9, 3.8297865630079126`*^9, 
   3.8297866202738533`*^9, 3.8297867612580433`*^9, 3.8297869233673553`*^9, 
   3.8297869818986654`*^9, 3.829795297305316*^9, 3.8297955523518467`*^9, 
   3.8297969641333566`*^9, 3.829863202530072*^9, 3.829863326725218*^9, 
   3.8298633894799304`*^9, 3.8298634571048965`*^9, 3.8298638426206503`*^9, 
   3.829864602777151*^9, 3.8300009929520483`*^9, 3.8300014314039354`*^9, 
   3.8300018559398956`*^9, 3.8300612576352315`*^9, 3.8300624200665493`*^9, 
   3.830080882770809*^9},
 CellLabel->
  "Out[536]//MatrixForm=",ExpressionUUID->"ea215f9a-3945-45ae-9dae-\
7e209be87fbb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "rig_"}], "]"}], ":=",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"k", "[", 
          RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"A", " ", "vE"}], ")"}], "/", "L"}], ",", "0", ",",
                  "0", ",", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"A", " ", "vE"}], ")"}], "/", "L"}], ")"}]}], ",",
                  "0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], ")"}], 
                  "/", 
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                    ")"}]}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], ")"}], 
                  "/", 
                  RowBox[{"(", 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                    ")"}]}], ",", "0", ",", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], ")"}], 
                    "/", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                     ")"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], ")"}], 
                  "/", 
                  RowBox[{"(", 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                    ")"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], ")"}], 
                  "/", 
                  RowBox[{"(", 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                    ")"}]}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"4", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], ")"}], 
                  "/", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                  ",", "0", ",", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], ")"}], 
                    "/", 
                    RowBox[{"(", 
                    RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                     ")"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                   "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", 
                    "vE"}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"A", " ", "vE"}], ")"}], "/", "L"}], ")"}]}], ",",
                  "0", ",", "0", ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"A", " ", "vE"}], ")"}], "/", "L"}], ",", "0", ",",
                  "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], ")"}], 
                    "/", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                     ")"}]}], ")"}]}], ",", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], ")"}], 
                    "/", 
                    RowBox[{"(", 
                    RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                     ")"}]}], ")"}]}], ",", "0", ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], ")"}], 
                  "/", 
                  RowBox[{"(", 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                    ")"}]}], ",", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], ")"}], 
                    "/", 
                    RowBox[{"(", 
                    RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                     ")"}]}], ")"}]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], ")"}], 
                  "/", 
                  RowBox[{"(", 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                    ")"}]}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                   "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", 
                    "vE"}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                  ",", "0", ",", 
                 RowBox[{"-", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"(", 
                    RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], ")"}], 
                    "/", 
                    RowBox[{"(", 
                    RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                     ")"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], ")"}], 
                  "/", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}]}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
           "}"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "kk"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8249737727375865`*^9, 3.8249738038002014`*^9}, 
   3.8249739775811596`*^9, 3.824974009784603*^9, {3.82497407506614*^9, 
   3.824974167206256*^9}, {3.824974209597046*^9, 3.824974219175372*^9}, 
   3.824975082518759*^9, {3.829862581508423*^9, 3.829862635464396*^9}},
 CellLabel->
  "In[537]:=",ExpressionUUID->"d46531ec-bac6-42e8-ad0f-1ca150ba617a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"0.03498542274052478`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.03498542274052478`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.5714285714285714`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.2857142857142857`", " ", "Iz", " ", "vE"}]},
     {
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", "0.03498542274052478`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}], "0", 
      RowBox[{"0.03498542274052478`", " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.2857142857142857`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.5714285714285714`", " ", "Iz", " ", "vE"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.8297433948675833`*^9, 3.8297436429456806`*^9, 3.829743709773657*^9, 
   3.8297437732893953`*^9, 3.8297438347909336`*^9, 3.8297439349923787`*^9, 
   3.829743999133068*^9, 3.8297440617424374`*^9, 3.829744170945611*^9, 
   3.8297496854454565`*^9, 3.8297518106486354`*^9, 3.8297519785704517`*^9, 
   3.8297522835082617`*^9, 3.829757362757985*^9, {3.8297574109301567`*^9, 
   3.829757432179953*^9}, 3.8297574690865045`*^9, 3.8297575635235987`*^9, 
   3.8297576540861263`*^9, {3.8297580526333337`*^9, 3.8297580686437516`*^9}, 
   3.8297585110238314`*^9, 3.8297591213990316`*^9, 3.829759361117302*^9, 
   3.829759431914233*^9, 3.82975974882209*^9, 3.8297598197739363`*^9, 
   3.829759878180114*^9, 3.829765607117438*^9, 3.829785769898569*^9, 
   3.8297864478365245`*^9, 3.829786506023981*^9, 3.8297865630552692`*^9, 
   3.829786620304911*^9, 3.8297867613147154`*^9, 3.82978692341467*^9, 
   3.8297869819456587`*^9, 3.829795297352067*^9, 3.8297955523986087`*^9, 
   3.8297969641800146`*^9, 3.829860303745493*^9, 3.829861597151978*^9, 
   3.8298617057922816`*^9, 3.829861796183299*^9, 3.8298619487142887`*^9, 
   3.829862124464611*^9, 3.829862160276692*^9, 3.829862204214556*^9, {
   3.8298626293861213`*^9, 3.8298626364329576`*^9}, 3.8298627513079243`*^9, 
   3.8298629405891523`*^9, 3.829862994323577*^9, 3.8298630785895925`*^9, 
   3.829863202604959*^9, 3.8298633267769427`*^9, 3.8298633895266533`*^9, 
   3.829863457151824*^9, 3.8298638438393264`*^9, 3.8298646029174433`*^9, 
   3.830000993016759*^9, 3.830001431471819*^9, 3.830001856017539*^9, 
   3.8300612577252283`*^9, 3.8300624201665487`*^9, 3.830080882860783*^9},
 CellLabel->
  "Out[538]//MatrixForm=",ExpressionUUID->"3984eadd-3ff7-442c-969f-\
27f4457aa2e1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"2.71663`*^9", "+", 
          RowBox[{"39400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"137900.`", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"16885.714285714286`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"137900.`", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"2.71663`*^9", "+", 
           RowBox[{"39400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"137900.`", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"16885.714285714286`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"137900.`", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {"0", 
      FractionBox[
       RowBox[{"16885.714285714286`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"137900.`", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"78800.`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"137900.`", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"16885.714285714286`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"137900.`", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"5.43326`*^9", " ", "Iz", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"137900.`", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"2.71663`*^9", "+", 
           RowBox[{"39400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"137900.`", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"16885.714285714286`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"137900.`", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], "0", 
      FractionBox[
       RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"2.71663`*^9", "+", 
          RowBox[{"39400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"137900.`", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"16885.714285714286`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"137900.`", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
     {"0", 
      FractionBox[
       RowBox[{"16885.714285714286`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"137900.`", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"5.43326`*^9", " ", "Iz", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"137900.`", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"16885.714285714286`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"137900.`", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"78800.`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"137900.`", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.8297433948675833`*^9, 3.8297436429456806`*^9, 3.829743709773657*^9, 
   3.8297437732893953`*^9, 3.8297438347909336`*^9, 3.8297439349923787`*^9, 
   3.829743999133068*^9, 3.8297440617424374`*^9, 3.829744170945611*^9, 
   3.8297496854454565`*^9, 3.8297518106486354`*^9, 3.8297519785704517`*^9, 
   3.8297522835082617`*^9, 3.829757362757985*^9, {3.8297574109301567`*^9, 
   3.829757432179953*^9}, 3.8297574690865045`*^9, 3.8297575635235987`*^9, 
   3.8297576540861263`*^9, {3.8297580526333337`*^9, 3.8297580686437516`*^9}, 
   3.8297585110238314`*^9, 3.8297591213990316`*^9, 3.829759361117302*^9, 
   3.829759431914233*^9, 3.82975974882209*^9, 3.8297598197739363`*^9, 
   3.829759878180114*^9, 3.829765607117438*^9, 3.829785769898569*^9, 
   3.8297864478365245`*^9, 3.829786506023981*^9, 3.8297865630552692`*^9, 
   3.829786620304911*^9, 3.8297867613147154`*^9, 3.82978692341467*^9, 
   3.8297869819456587`*^9, 3.829795297352067*^9, 3.8297955523986087`*^9, 
   3.8297969641800146`*^9, 3.829860303745493*^9, 3.829861597151978*^9, 
   3.8298617057922816`*^9, 3.829861796183299*^9, 3.8298619487142887`*^9, 
   3.829862124464611*^9, 3.829862160276692*^9, 3.829862204214556*^9, {
   3.8298626293861213`*^9, 3.8298626364329576`*^9}, 3.8298627513079243`*^9, 
   3.8298629405891523`*^9, 3.829862994323577*^9, 3.8298630785895925`*^9, 
   3.829863202604959*^9, 3.8298633267769427`*^9, 3.8298633895266533`*^9, 
   3.829863457151824*^9, 3.8298638438393264`*^9, 3.8298646029174433`*^9, 
   3.830000993016759*^9, 3.830001431471819*^9, 3.830001856017539*^9, 
   3.8300612577252283`*^9, 3.8300624201665487`*^9, 3.8300808829007797`*^9},
 CellLabel->
  "Out[540]//MatrixForm=",ExpressionUUID->"ddac2a5f-9817-4a85-9175-\
275b8c33990b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", 
     RowBox[{"carga", " ", "distribuida", " ", "uniforme"}], ")"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Femp", "[", 
     RowBox[{"Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{"qy", " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}]}], "}"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Femp", "[", 
      RowBox[{
      "Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_", ",", "rig_"}], 
      "]"}], ":=", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"Femp", "[", 
          RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"3", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"ka", " ", 
                  SuperscriptBox["L", "3"], " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                 RowBox[{"12", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"5", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               FractionBox[
                RowBox[{"kb", " ", 
                 SuperscriptBox["L", "3"], " ", "qy", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"ka", " ", "L"}], "+", 
                   RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                RowBox[{"12", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                  ")"}]}]]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "kk"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8249747003156137`*^9, 3.8249747820815997`*^9}, {
   3.8249748196065784`*^9, 3.824974874362481*^9}, {3.8249749293227262`*^9, 
   3.824975162159298*^9}, 3.8249752192062273`*^9, {3.8249752628781085`*^9, 
   3.824975277987465*^9}, 3.8249753762373357`*^9, {3.824975485768603*^9, 
   3.8249755287533646`*^9}, {3.829862687461405*^9, 3.8298626887458277`*^9}},
 CellLabel->
  "In[541]:=",ExpressionUUID->"acee21e1-414d-40a2-81ab-bf9850430db0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"17.5`"},
      {"20.416666666666664`"},
      {"0.`"},
      {"17.5`"},
      {
       RowBox[{"-", "20.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8297433949298754`*^9, 
   3.829743643023929*^9, 3.829743709836445*^9, 3.8297437733674016`*^9, 
   3.8297438348752823`*^9, 3.8297439350665827`*^9, 3.829743999195569*^9, 
   3.8297440618052273`*^9, 3.829744171023697*^9, 3.829749685617567*^9, 
   3.8297518107270403`*^9, 3.829751978651988*^9, 3.8297522835861063`*^9, 
   3.829757362836138*^9, {3.829757410992517*^9, 3.8297574322423253`*^9}, 
   3.8297574691488824`*^9, 3.829757563586182*^9, 3.829757654164214*^9, {
   3.8297580538518267`*^9, 3.8297580695551553`*^9}, 3.829758512226947*^9, 
   3.8297591214769316`*^9, 3.8297593612893286`*^9, 3.8297594319926095`*^9, 
   3.8297597488989573`*^9, 3.8297598198516717`*^9, 3.829759878259221*^9, 
   3.829765607195836*^9, 3.829785769961071*^9, 3.829786447898816*^9, 
   3.829786506101802*^9, 3.8297865631174345`*^9, 3.8297866203675756`*^9, 
   3.8297867613833313`*^9, 3.8297869234925666`*^9, 3.8297869820239277`*^9, 
   3.829795297416868*^9, 3.829795552461344*^9, 3.8297969642583103`*^9, 
   3.829860303823953*^9, 3.8298615972142572`*^9, 3.8298617058705516`*^9, 
   3.829861796261057*^9, 3.8298619487924833`*^9, 3.8298621245424175`*^9, 
   3.8298621603548026`*^9, 3.8298622054331017`*^9, 3.829862751380477*^9, 
   3.829862940659178*^9, 3.8298629944018154`*^9, 3.8298630786587906`*^9, 
   3.8298632026831384`*^9, 3.829863326839388*^9, 3.829863389589609*^9, 
   3.8298634572141256`*^9, 3.829863844761259*^9, 3.829864603761015*^9, 
   3.830000993161677*^9, 3.830001431557122*^9, 3.830001856115616*^9, 
   3.830061257825219*^9, 3.8300624202565613`*^9, 3.8300808829707785`*^9},
 CellLabel->
  "Out[542]//MatrixForm=",ExpressionUUID->"886891d7-6dc0-453c-81c9-\
6e38426914f2"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {
       FractionBox[
        RowBox[{"35.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"137900.`", " ", 
            RowBox[{"(", 
             RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
              RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"8", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"275800.`", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
      {
       FractionBox[
        RowBox[{"2.815458333333333`*^6", " ", 
         RowBox[{"(", 
          RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
           RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"137900.`", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
      {"0.`"},
      {
       FractionBox[
        RowBox[{"35.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"137900.`", " ", 
            RowBox[{"(", 
             RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{"689500.`", "\[VeryThinSpace]", "+", 
              RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"8", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"275800.`", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2.815458333333333`*^6", " ", 
          RowBox[{"(", 
           RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
            RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"137900.`", " ", 
           RowBox[{"(", 
            RowBox[{"137900.`", "\[VeryThinSpace]", "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8297433949298754`*^9, 
   3.829743643023929*^9, 3.829743709836445*^9, 3.8297437733674016`*^9, 
   3.8297438348752823`*^9, 3.8297439350665827`*^9, 3.829743999195569*^9, 
   3.8297440618052273`*^9, 3.829744171023697*^9, 3.829749685617567*^9, 
   3.8297518107270403`*^9, 3.829751978651988*^9, 3.8297522835861063`*^9, 
   3.829757362836138*^9, {3.829757410992517*^9, 3.8297574322423253`*^9}, 
   3.8297574691488824`*^9, 3.829757563586182*^9, 3.829757654164214*^9, {
   3.8297580538518267`*^9, 3.8297580695551553`*^9}, 3.829758512226947*^9, 
   3.8297591214769316`*^9, 3.8297593612893286`*^9, 3.8297594319926095`*^9, 
   3.8297597488989573`*^9, 3.8297598198516717`*^9, 3.829759878259221*^9, 
   3.829765607195836*^9, 3.829785769961071*^9, 3.829786447898816*^9, 
   3.829786506101802*^9, 3.8297865631174345`*^9, 3.8297866203675756`*^9, 
   3.8297867613833313`*^9, 3.8297869234925666`*^9, 3.8297869820239277`*^9, 
   3.829795297416868*^9, 3.829795552461344*^9, 3.8297969642583103`*^9, 
   3.829860303823953*^9, 3.8298615972142572`*^9, 3.8298617058705516`*^9, 
   3.829861796261057*^9, 3.8298619487924833`*^9, 3.8298621245424175`*^9, 
   3.8298621603548026`*^9, 3.8298622054331017`*^9, 3.829862751380477*^9, 
   3.829862940659178*^9, 3.8298629944018154`*^9, 3.8298630786587906`*^9, 
   3.8298632026831384`*^9, 3.829863326839388*^9, 3.829863389589609*^9, 
   3.8298634572141256`*^9, 3.829863844761259*^9, 3.829864603761015*^9, 
   3.830000993161677*^9, 3.830001431557122*^9, 3.830001856115616*^9, 
   3.830061257825219*^9, 3.8300624202565613`*^9, 3.830080882980796*^9},
 CellLabel->
  "Out[544]//MatrixForm=",ExpressionUUID->"45b1951f-a0e0-4941-8e3d-\
8496eedfbf18"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"libertades", " ", "de", " ", "giro"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz_", ",", "L_", ",", "vE_", ",", "ka_", ",", "kb_", ",", "qx_", ",", 
      "qy_", ",", "va_", ",", "\[Theta]a_", ",", "vb_", ",", "\[Theta]b_"}], 
     "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "kb"}], " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "-", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]a"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "+", 
           RowBox[{"24", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}], ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "+", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "+", 
           RowBox[{"24", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]b"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}]}], 
     "}"}]}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz", ",", "L", ",", "vE", ",", "ka", ",", "kb", ",", "qx", ",", "qy", 
      ",", "va", ",", "\[Theta]a", ",", "vb", ",", "\[Theta]b"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824969572112459*^9, 3.8249696736125183`*^9}, {
   3.824969819315745*^9, 3.8249698754405937`*^9}, 3.824971100206714*^9, 
   3.8249715725345993`*^9, 3.8249728520970907`*^9, 3.829862711733771*^9},
 CellLabel->
  "In[545]:=",ExpressionUUID->"4a6b44bf-f15e-44c1-bf88-2dc555bf618d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.011904761904761904`", " ", 
          RowBox[{"(", 
           RowBox[{"1.6554895`*^9", "+", 
            RowBox[{"72030.`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{"9.9288`*^6", " ", "Iz", " ", "va", " ", "vE"}], "-", 
            RowBox[{"9.9288`*^6", " ", "Iz", " ", "vb", " ", "vE"}], "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"1.59737844`*^12", " ", "\[Theta]a"}], "-", 
            RowBox[{"4.63344`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]a"}], 
            "+", 
            RowBox[{"2.31672`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]b"}]}],
            ")"}]}], 
         RowBox[{"1.901641`*^10", "+", 
          RowBox[{"1.1032`*^6", " ", "Iz", " ", "vE"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.011904761904761904`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1.6554895`*^9"}], "-", 
            RowBox[{"72030.`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{"9.9288`*^6", " ", "Iz", " ", "va", " ", "vE"}], "-", 
            RowBox[{"9.9288`*^6", " ", "Iz", " ", "vb", " ", "vE"}], "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "+", 
            RowBox[{"2.31672`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]a"}], 
            "-", 
            RowBox[{"1.59737844`*^12", " ", "\[Theta]b"}], "-", 
            RowBox[{"4.63344`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]b"}]}],
            ")"}]}], 
         RowBox[{"1.901641`*^10", "+", 
          RowBox[{"1.1032`*^6", " ", "Iz", " ", "vE"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249696611438837`*^9, 3.8249696743315663`*^9}, {
   3.824969845003606*^9, 3.824969876143938*^9}, 3.8249699869563007`*^9, {
   3.824970619269081*^9, 3.824970644144149*^9}, 3.8249711109562783`*^9, 
   3.824971164097201*^9, 3.824971581456395*^9, 3.8249716553001504`*^9, 
   3.8249717254876623`*^9, 3.8249728845033374`*^9, 3.824972977097243*^9, 
   3.8249730934874973`*^9, 3.824973461784561*^9, {3.824975577315757*^9, 
   3.824975599268757*^9}, 3.8249760176749496`*^9, 3.8249770423625546`*^9, 
   3.8249770792844114`*^9, 3.8249778272220078`*^9, 3.8249778882062273`*^9, {
   3.8249780048627663`*^9, 3.8249780327062507`*^9}, 3.824978088987469*^9, 
   3.824986641847317*^9, 3.824986694362526*^9, 3.824986931065916*^9, 
   3.824987917394084*^9, 3.8249885626124926`*^9, 3.8249900711125193`*^9, 
   3.8249901547534943`*^9, 3.8249902375343633`*^9, 3.824990287581452*^9, 
   3.8249904668471937`*^9, {3.8249905178160458`*^9, 3.8249905476595483`*^9}, 
   3.824990579628443*^9, 3.824990749597167*^9, 3.8249907904718933`*^9, 
   3.8249911250031214`*^9, 3.8249911614875083`*^9, 3.824991210159362*^9, 
   3.824991734190717*^9, 3.8249917739406767`*^9, 3.8297433949767427`*^9, 
   3.8297436430739355`*^9, 3.829743709898718*^9, 3.8297437734171743`*^9, 
   3.8297438349302406`*^9, 3.8297439351332026`*^9, 3.829744000445529*^9, 
   3.8297440630145226`*^9, 3.829744171086075*^9, 3.829749685696683*^9, 
   3.8297518107579813`*^9, 3.829751978711259*^9, 3.8297522836174383`*^9, 
   3.8297573641084757`*^9, {3.829757411037649*^9, 3.8297574323052845`*^9}, 
   3.8297574692111692`*^9, 3.8297575636487117`*^9, 3.829757654215004*^9, {
   3.829758054772461*^9, 3.829758069617365*^9}, 3.829758513150363*^9, 
   3.829759121539283*^9, 3.8297593613678083`*^9, 3.8297594320550117`*^9, 
   3.829759750117694*^9, 3.82975982105506*^9, 3.8297598783050795`*^9, 
   3.8297656072271595`*^9, 3.829785770008336*^9, 3.829786447945586*^9, 
   3.82978650614856*^9, 3.829786563164193*^9, 3.8297866204143343`*^9, 
   3.8297867614300327`*^9, 3.829786923539338*^9, 3.8297869820864105`*^9, 
   3.8297952974926357`*^9, 3.8297955525126085`*^9, 3.829796964304901*^9, 
   3.829860303870906*^9, 3.8298615972770214`*^9, 3.8298617059264183`*^9, 
   3.829861796323602*^9, 3.829861949980194*^9, 3.8298621257060204`*^9, 
   3.829862161513456*^9, 3.8298622063549886`*^9, 3.829862751433163*^9, 
   3.82986294069884*^9, 3.829862994448493*^9, 3.82986307871449*^9, 
   3.8298632027454805`*^9, 3.8298633269018445`*^9, 3.8298633896517*^9, 
   3.8298634572781916`*^9, 3.829863844823681*^9, 3.829864603823761*^9, 
   3.830000993294753*^9, 3.830001431627096*^9, 3.8300018562051497`*^9, 
   3.830061257885193*^9, 3.8300624203065596`*^9, 3.830080883030793*^9},
 CellLabel->
  "Out[546]//MatrixForm=",ExpressionUUID->"6e0dddb6-4709-410e-b1d5-\
f9464b8ee73c"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248826685905666`*^9},
 CellLabel->
  "In[547]:=",ExpressionUUID->"6ecf4fda-aa54-4cfd-9332-427e371f6dab"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", "\t", 
   RowBox[{"rigido", ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "12"}]}], "\[IndentingNewLine]", "  ", 
     "semirrigido"}], ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "4"}]}], " ", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], "\[IndentingNewLine]", "  ", 
     RowBox[{"articulado", ":", " ", 
      RowBox[{"1.0", "\[CenterDot]", 
       RowBox[{"10", "^", 
        RowBox[{"-", "4"}]}]}]}]}]}], "\[IndentingNewLine]", " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"datos", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ld", "\[Rule]", "20.0"}], ",", 
      RowBox[{"Lp", "\[Rule]", "7.0"}], ",", 
      RowBox[{"Ka", "\[Rule]", 
       RowBox[{"1.0", " ", 
        RowBox[{"10", "^", "12"}]}]}], ",", 
      RowBox[{"Kb", "\[Rule]", 
       RowBox[{"1.0", " ", 
        RowBox[{"10", "^", "12"}]}]}], ",", 
      RowBox[{"vE", "\[Rule]", 
       RowBox[{"2.1", " ", 
        RowBox[{"10", "^", "8"}]}]}], ",", 
      RowBox[{"A", "\[Rule]", 
       RowBox[{"53.8", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", " ", 
      RowBox[{"Iy", "\[Rule]", 
       RowBox[{"8356.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "8"}]}]}]}], ",", 
      RowBox[{"Wy", "\[Rule]", 
       RowBox[{"557.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}]}]}], ",", 
      RowBox[{"fy", "\[Rule]", "275.0"}], ",", 
      RowBox[{"v", "\[Rule]", "5.0"}], ",", 
      RowBox[{"q", "\[Rule]", "2.0"}]}], "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.824882757110754*^9, 3.824882793440569*^9}, {
   3.8248829239206715`*^9, 3.8248829904071894`*^9}, {3.824884903288989*^9, 
   3.824884908479391*^9}, {3.824886114432556*^9, 3.8248861164882784`*^9}, {
   3.824886237738434*^9, 3.82488623788818*^9}, {3.8248862796083403`*^9, 
   3.8248862809098988`*^9}, {3.8248863241981044`*^9, 3.8248863563668427`*^9}, 
   3.8248863885583096`*^9, 3.82488643533702*^9, {3.824886490568218*^9, 
   3.8248864906282115`*^9}, {3.8249010749895525`*^9, 
   3.8249010772239017`*^9}, {3.824967447597184*^9, 3.8249674644252486`*^9}, {
   3.824973570846686*^9, 3.824973570987552*^9}, {3.824977726831568*^9, 
   3.824977741425001*^9}, {3.8249778722531233`*^9, 3.824977878815629*^9}, {
   3.824977951753088*^9, 3.824977954378475*^9}, {3.824990126351965*^9, 
   3.8249901356751966`*^9}, {3.824990267065647*^9, 3.824990270675438*^9}, {
   3.824990537690506*^9, 3.824990571690587*^9}, {3.824990721409603*^9, 
   3.8249907236753826`*^9}, {3.824990779722327*^9, 3.824990782456306*^9}, {
   3.824990835378228*^9, 3.824990851440775*^9}, {3.8249909035031357`*^9, 
   3.8249911147064495`*^9}, {3.824991724706246*^9, 3.8249917274875298`*^9}, {
   3.8249917662687483`*^9, 3.8249917691906557`*^9}, {3.8297433880254717`*^9, 
   3.8297433907114058`*^9}, {3.8297436137268906`*^9, 
   3.8297436138050117`*^9}, {3.829743687331747*^9, 3.8297437052269583`*^9}, {
   3.829743742258331*^9, 3.8297437636019382`*^9}, {3.8297438203489227`*^9, 
   3.8297438266957293`*^9}, {3.8297439234614058`*^9, 
   3.8297439259923563`*^9}, {3.829743988180004*^9, 3.829743990851763*^9}, {
   3.829744027445855*^9, 3.829744052242682*^9}, {3.8297441596490073`*^9, 
   3.8297441621925535`*^9}, {3.8297597420864816`*^9, 3.829759745086625*^9}, {
   3.829759812101802*^9, 3.829759815836361*^9}, {3.829759872711401*^9, 
   3.829759873992738*^9}, {3.8297864397426047`*^9, 3.8297864443988285`*^9}, {
   3.8297864987311525`*^9, 3.829786502476842*^9}, {3.829786554290691*^9, 
   3.829786598726751*^9}, {3.8297869071021013`*^9, 3.8297869072426395`*^9}, {
   3.8297952874112787`*^9, 3.829795290285303*^9}, {3.829795542458662*^9, 
   3.8297955490394325`*^9}, {3.829796859992366*^9, 3.8297968615552287`*^9}, {
   3.829863317708397*^9, 3.829863320854826*^9}, {3.8298633816856337`*^9, 
   3.829863385604924*^9}, {3.82986345215166*^9, 3.8298634533864336`*^9}, {
   3.830000984223548*^9, 3.830000987498601*^9}, {3.830001423093065*^9, 
   3.830001426209591*^9}, {3.8300018474457755`*^9, 3.8300018499028378`*^9}},
 CellLabel->
  "In[548]:=",ExpressionUUID->"da5e7ff2-71c0-4208-9ac6-64204413a215"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8248832307228994`*^9, 3.824883232679021*^9}},
 CellLabel->
  "In[549]:=",ExpressionUUID->"84724aa0-2d74-4ac7-92c4-79bec652678e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nodos", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"coordenadas", "/", "desplazamientos"}], " ", "y", " ", 
    RowBox[{"giros", "/", "fuerzas"}], " ", "y", " ", "momento"}], "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"material", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"vE", ",", "fy"}], "}"}], "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "material"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"perfil", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"A", ",", "Iy", ",", "Wy"}], "}"}], "}"}], "/.", "datos"}]}], 
   ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "perfil"}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"barras", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "q"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Ka", ",", "Kb"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"4", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], "/.", 
     "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"nodos", "/", "material"}], " ", "y", " ", 
    RowBox[{"perfil", "/", "qx"}], " ", "y", " ", "qy", " ", 
    RowBox[{
     RowBox[{"(", "locales", ")"}], "/", "rigidez"}], " ", "rotacional", " ", 
    "secciones", " ", "extremas", " ", 
    RowBox[{"(", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], ")"}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.824883050411138*^9, 3.824883224314022*^9}, {
   3.8248841446340065`*^9, 3.824884218249561*^9}, 3.8248854084137993`*^9, {
   3.8249020332238264`*^9, 3.824902037723857*^9}, {3.824967478612815*^9, 
   3.824967479878155*^9}, {3.8249676257688*^9, 3.8249676798628836`*^9}, {
   3.8249677142063613`*^9, 3.824967763784465*^9}, {3.82497358179986*^9, 
   3.8249736746125326`*^9}, {3.82497599200303*^9, 3.824975998362917*^9}, {
   3.8297593473831887`*^9, 3.8297593495863047`*^9}, {3.829759419164319*^9, 
   3.8297594205015364`*^9}, {3.8297866080706716`*^9, 
   3.8297866165861125`*^9}, {3.8297869128362923`*^9, 3.829786919914501*^9}, {
   3.829786977867752*^9, 3.829786978419875*^9}},
 CellLabel->
  "In[550]:=",ExpressionUUID->"212c7762-3035-4931-aabe-d35ddbf6cd4a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nd", "=", 
    RowBox[{"Length", "[", "nodos", "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "nudos"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nb", "=", 
    RowBox[{"Length", "[", "barras", "]"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "barras"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{3.824883274040423*^9},
 CellLabel->
  "In[554]:=",ExpressionUUID->"b4150091-49b7-4fdd-8322-b6797d79d5a3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", 
    RowBox[{"(", "globales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "=", "3"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"gdl", "/", "nudo"}], ",", " ", 
     RowBox[{"tipo", " ", "de", " ", "problema"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ke", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"nodos", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"b", "=", "1"}], ",", 
     RowBox[{"b", "<=", "nb"}], ",", 
     RowBox[{"b", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
          ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "X"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "Y"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n", 
       "\t", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"vEi", "=", 
        RowBox[{
         RowBox[{"material", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ai", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ii", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ki", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"Ke", ",", "b"}], "]"}], "=", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
         RowBox[{"k", "[", 
          RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
         ".", 
         RowBox[{"T", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", 
           SubscriptBox["\[Lambda]", "Y"]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", 
         RowBox[{"Ke", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";"}], "\n", "\t", 
      "}"}]}], "\n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8249677805191298`*^9, 3.824967940347165*^9}, {3.8249711471907735`*^9, 
   3.824971150987585*^9}, {3.824975622362924*^9, 3.8249756333000665`*^9}, {
   3.824990226831185*^9, 3.8249902307687674`*^9}},
 CellLabel->
  "In[556]:=",ExpressionUUID->"28270041-c78d-4380-a5b4-952ada8ec8da"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.830000993624117*^9, 3.8300014318260536`*^9, 
   3.830001856380679*^9, 3.8300612580952044`*^9, 3.830062420506547*^9, 
   3.8300808832807565`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[556]:=",ExpressionUUID->"871a8a80-cd19-4862-b0b2-63b7886c2405"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.830000993624117*^9, 3.8300014318260536`*^9, 
   3.830001856380679*^9, 3.8300612580952044`*^9, 3.830062420506547*^9, 
   3.8300808832807565`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[556]:=",ExpressionUUID->"76b9ae62-22fe-4888-9c72-6b3cbc8b23b9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.830000993624117*^9, 3.8300014318260536`*^9, 
   3.830001856380679*^9, 3.8300612580952044`*^9, 3.830062420506547*^9, 
   3.8300808832907553`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[556]:=",ExpressionUUID->"7d4f34b6-db7e-4d7b-86c8-29da4c228151"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`", 
      "2148.6857142857143`", "0.`", "5013.6`"},
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`", 
      "613.9102040816326`", "0.`", "2148.6857142857143`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`", 
      "2148.6857142857143`", "0.`", "10027.2`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.830000993624117*^9, 3.8300014318260536`*^9, 
   3.830001856380679*^9, 3.8300612580952044`*^9, 3.830062420506547*^9, 
   3.8300808833007536`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[556]:=",ExpressionUUID->"a2438148-174f-48bd-ab6e-c2017bcea1c3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.830000993624117*^9, 3.8300014318260536`*^9, 
   3.830001856380679*^9, 3.8300612580952044`*^9, 3.830062420506547*^9, 
   3.8300808833007536`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[556]:=",ExpressionUUID->"c6a6559f-9597-45b9-8e04-4e35545c5159"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.830000993624117*^9, 3.8300014318260536`*^9, 
   3.830001856380679*^9, 3.8300612580952044`*^9, 3.830062420506547*^9, 
   3.830080883310753*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[556]:=",ExpressionUUID->"5004e54d-2d79-4823-bce5-09efb234b59f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.830000993624117*^9, 3.8300014318260536`*^9, 
   3.830001856380679*^9, 3.8300612580952044`*^9, 3.830062420506547*^9, 
   3.830080883310753*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[556]:=",ExpressionUUID->"de471111-9168-4cdf-a08f-9ecf179fa10f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"56490.`", "0.`", "0.`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`"},
     {"0.`", "26.321399861436788`", "263.2139986143679`", "0.`", 
      RowBox[{"-", "26.321399861436788`"}], "263.2139986143679`"},
     {"0.`", "263.2139986143679`", "3509.5199846040873`", "0.`", 
      RowBox[{"-", "263.2139986143679`"}], "1754.7599876832696`"},
     {
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "56490.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "26.321399861436788`"}], 
      RowBox[{"-", "263.2139986143679`"}], "0.`", "26.321399861436788`", 
      RowBox[{"-", "263.2139986143679`"}]},
     {"0.`", "263.2139986143679`", "1754.7599876832696`", "0.`", 
      RowBox[{"-", "263.2139986143679`"}], "3509.5199846040873`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.830000993624117*^9, 3.8300014318260536`*^9, 
   3.830001856380679*^9, 3.8300612580952044`*^9, 3.830062420506547*^9, 
   3.8300808833207555`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[556]:=",ExpressionUUID->"4e369460-7072-4113-98d1-39ff844daa46"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.830000993624117*^9, 3.8300014318260536`*^9, 
   3.830001856380679*^9, 3.8300612580952044`*^9, 3.830062420506547*^9, 
   3.8300808833207555`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[556]:=",ExpressionUUID->"52142914-e689-491f-b1a6-29af9f3e070c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.830000993624117*^9, 3.8300014318260536`*^9, 
   3.830001856380679*^9, 3.8300612580952044`*^9, 3.830062420506547*^9, 
   3.8300808833307533`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[556]:=",ExpressionUUID->"9b276fcb-ef1e-46ae-b90c-019b80de9af3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.830000993624117*^9, 3.8300014318260536`*^9, 
   3.830001856380679*^9, 3.8300612580952044`*^9, 3.830062420506547*^9, 
   3.8300808833407526`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[556]:=",ExpressionUUID->"6a9ac4d1-459f-4fa5-88ef-fea95c4c453d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`", 
      "2148.6857142857143`", "0.`", "5013.6`"},
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`", 
      "613.9102040816326`", "0.`", "2148.6857142857143`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`", 
      "2148.6857142857143`", "0.`", "10027.2`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.830000993624117*^9, 3.8300014318260536`*^9, 
   3.830001856380679*^9, 3.8300612580952044`*^9, 3.830062420506547*^9, 
   3.8300808833407526`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[556]:=",ExpressionUUID->"fb492f79-c8bc-4031-bfd5-aa3a33210490"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248834442701035`*^9},
 CellLabel->
  "In[560]:=",ExpressionUUID->"68bf1991-ae2a-423a-b127-dbe02075ce75"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "de", " ", "la", " ", 
    "estructura"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"ngdl", "=", 
     RowBox[{"s", " ", "nd"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"grados", " ", "de", " ", "libertad"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"K", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}], ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "11"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{"(*", "columnas", "*)"}], "\n", "\t\t\t\t\t\t", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "12"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "21"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "22"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";"}], "\[IndentingNewLine]", "\n", 
       "\t", "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"K", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248836844701896`*^9, 3.824883685309964*^9}, {
  3.82488375429014*^9, 3.8248838422197986`*^9}, {3.8248838852148933`*^9, 
  3.8248839056599283`*^9}},
 CellLabel->
  "In[561]:=",ExpressionUUID->"67383eaf-0266-4d7a-9c67-43cb65af5cbf"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`"},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`", 
      "2148.6857142857143`", "0.`", "5013.6`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`", 
      "57103.910204081636`", "0.`", "2148.6857142857143`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161426.32139986142`", 
      "263.2139986143679`", "0.`", 
      RowBox[{"-", "26.321399861436788`"}], "263.2139986143679`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`", 
      "2148.6857142857143`", "263.2139986143679`", "13536.719984604088`", 
      "0.`", 
      RowBox[{"-", "263.2139986143679`"}], "1754.7599876832696`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "57103.910204081636`", "0.`", 
      "2148.6857142857143`", 
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`"},
     {"0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "26.321399861436788`"}], 
      RowBox[{"-", "263.2139986143679`"}], "0.`", "161426.32139986142`", 
      RowBox[{"-", "263.2139986143679`"}], "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "263.2139986143679`", "1754.7599876832696`",
       "2148.6857142857143`", 
      RowBox[{"-", "263.2139986143679`"}], "13536.719984604088`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], "613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "2148.6857142857143`", "0.`", 
      "5013.6`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7481447270341387`*^9, {3.801121686311407*^9, 3.8011217006004066`*^9}, {
   3.8011218255532074`*^9, 3.8011218510280075`*^9}, 3.8011218891398077`*^9, 
   3.801122031193409*^9, {3.8011220678222094`*^9, 3.801122078102609*^9}, 
   3.801140555072415*^9, 3.801141574716219*^9, 3.8011416054638195`*^9, 
   3.8011419833914213`*^9, 3.801142033795022*^9, 3.801142081234622*^9, 
   3.8011424278550243`*^9, 3.8011433783992305`*^9, 3.8011439937452345`*^9, 
   3.8011450776970396`*^9, {3.801146056931243*^9, 3.8011461077414427`*^9}, 
   3.8012059895789585`*^9, 3.815027415589819*^9, 3.824883704390147*^9, 
   3.8248838438499455`*^9, {3.8248838998498507`*^9, 3.8248839076899977`*^9}, 
   3.824883967969691*^9, 3.824884854158909*^9, 3.8248859138981743`*^9, 
   3.824885998028139*^9, 3.8248860668332586`*^9, 3.8248861333299613`*^9, 
   3.824886254466587*^9, 3.824886303788156*^9, {3.824886343388139*^9, 
   3.8248863703712645`*^9}, 3.8248864065416627`*^9, 3.8248864622678356`*^9, 
   3.8248865124878893`*^9, 3.824900621802342*^9, 3.8249020551459312`*^9, 
   3.8249045828021216`*^9, 3.8249615478236513`*^9, 3.8249679534406056`*^9, 
   3.824968872878145*^9, 3.824969063190992*^9, 3.824969987222251*^9, {
   3.8249706195345187`*^9, 3.8249706443937283`*^9}, 3.8249711112377787`*^9, 
   3.8249711715659113`*^9, 3.824971581706655*^9, 3.8249717257533283`*^9, 
   3.824972884753443*^9, 3.8249729773782063`*^9, 3.824973093737755*^9, 
   3.824973462050033*^9, 3.8249756451751275`*^9, 3.824976018003063*^9, 
   3.8249770427063303`*^9, 3.824977079612465*^9, 3.824977827612764*^9, 
   3.8249778885968294`*^9, {3.824978005175016*^9, 3.8249780330501275`*^9}, 
   3.82497808928452*^9, 3.824986642128433*^9, 3.8249866946750116`*^9, 
   3.824986931425417*^9, 3.8249879176906404`*^9, 3.8249885629879303`*^9, 
   3.8249900713938217`*^9, 3.8249901550345087`*^9, 3.8249902941907635`*^9, 
   3.8249904670969114`*^9, {3.824990518065958*^9, 3.8249905478624916`*^9}, 
   3.824990579847103*^9, 3.8249907498468847`*^9, 3.8249907906908855`*^9, 
   3.8249911252376404`*^9, 3.8249911617374725`*^9, 3.824991210378236*^9, 
   3.8249917344094048`*^9, 3.8249917741752605`*^9, 3.8297433972579265`*^9, 
   3.8297436454144125`*^9, 3.829743712273617*^9, 3.8297437757236147`*^9, 
   3.829743837211302*^9, 3.8297439374298124`*^9, 3.829744001648569*^9, 
   3.829744064148938*^9, 3.829744173367608*^9, 3.829749685961077*^9, 
   3.829751812190337*^9, 3.8297519788832245`*^9, 3.8297522837585077`*^9, 
   3.8297573652271233`*^9, {3.8297574112114816`*^9, 3.829757434539238*^9}, 
   3.829757471445465*^9, 3.8297575658862295`*^9, 3.8297576544152417`*^9, {
   3.829758055023759*^9, 3.829758069898601*^9}, 3.829758513414528*^9, 
   3.829759121773879*^9, 3.829759361648828*^9, 3.8297594323674994`*^9, 
   3.8297597512892685`*^9, 3.8297598221958895`*^9, 3.829759880659786*^9, 
   3.829765607479955*^9, 3.829785770226878*^9, 3.8297864481488495`*^9, 
   3.8297865063242593`*^9, 3.829786563351738*^9, 3.829786620586455*^9, 
   3.829786761601774*^9, 3.829786925851796*^9, 3.8297869843205724`*^9, 
   3.829795299773877*^9, 3.8297955549169097`*^9, 3.829796966570863*^9, 
   3.829863205011134*^9, 3.829863329182925*^9, 3.829863391901987*^9, 
   3.8298634595424786`*^9, 3.829863845120803*^9, 3.8298646041263847`*^9, 
   3.830000993866398*^9, 3.830001431943987*^9, 3.830001856509615*^9, 
   3.8300612582351737`*^9, 3.830062420626541*^9, 3.830080883460744*^9},
 CellLabel->
  "Out[564]//MatrixForm=",ExpressionUUID->"10841e05-d634-4f0b-a7a6-\
b0559a43178a"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824883910060026*^9},
 CellLabel->
  "In[565]:=",ExpressionUUID->"ff0b1223-ad38-4ce8-885b-1f5905dca78e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", "locales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "locales", "*)"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "globales", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n",
         "\t", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}], "=", 
         RowBox[{"Femp", "[", 
          RowBox[{
          "Ii", ",", "L", ",", "vEi", ",", "qx", ",", "qy", ",", "ki"}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"fe", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"Fe", ",", "b"}], "]"}], "=", 
         RowBox[{"-", " ", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"T", "[", 
             RowBox[{
              SubscriptBox["\[Lambda]", "X"], ",", 
              SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
           RowBox[{"Part", "[", 
            RowBox[{"fe", ",", "b"}], "]"}]}]}]}], ";"}], "\n", "\t", "}"}]}],
      "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8248844222992864`*^9, 3.824884451689392*^9}, {3.824884501133525*^9, 
   3.8248845197445045`*^9}, {3.824884560059309*^9, 3.824884595040186*^9}, {
   3.8248847060194817`*^9, 3.8248848352190948`*^9}, {3.824884930849189*^9, 
   3.8248849379692183`*^9}, 3.8248851394188285`*^9, 3.8248860442083797`*^9, {
   3.8249679845500164`*^9, 3.824968005019107*^9}, {3.8249680629249563`*^9, 
   3.8249680855656447`*^9}, {3.824971182143772*^9, 3.824971184924987*^9}, {
   3.8249712684720182`*^9, 3.8249712939562836`*^9}, {3.8249756608000183`*^9, 
   3.82497567387816*^9}, {3.824990306050042*^9, 3.8249903080035725`*^9}},
 CellLabel->
  "In[566]:=",ExpressionUUID->"05113195-d086-4439-ae30-f4048813e6bb"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8300009940993843`*^9, 3.830001432061103*^9, 
   3.8300018565975466`*^9, 3.8300612583251686`*^9, 3.830062420696536*^9, 
   3.830080883580739*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[566]:=",ExpressionUUID->"5f3e6d7b-65c8-4776-93ab-e417c5ae8dd7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8300009940993843`*^9, 3.830001432061103*^9, 
   3.8300018565975466`*^9, 3.8300612583251686`*^9, 3.830062420696536*^9, 
   3.830080883590739*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[566]:=",ExpressionUUID->"cd43c05a-3db4-44f5-83a9-8e1f6cff6ca3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8300009940993843`*^9, 3.830001432061103*^9, 
   3.8300018565975466`*^9, 3.8300612583251686`*^9, 3.830062420696536*^9, 
   3.8300808836007357`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[566]:=",ExpressionUUID->"162a26e3-f011-4989-9d45-4707ce2d3cb4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"17.5`"},
      {"20.416666666666664`"},
      {"0.`"},
      {"17.5`"},
      {
       RowBox[{"-", "20.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8300009940993843`*^9, 3.830001432061103*^9, 
   3.8300018565975466`*^9, 3.8300612583251686`*^9, 3.830062420696536*^9, 
   3.8300808836107383`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[566]:=",ExpressionUUID->"6ea9e323-d39f-4248-a932-1756fe7c700b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8300009940993843`*^9, 3.830001432061103*^9, 
   3.8300018565975466`*^9, 3.8300612583251686`*^9, 3.830062420696536*^9, 
   3.8300808836107383`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[566]:=",ExpressionUUID->"79df44e0-6c96-49df-9feb-3a9a172cab5f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8300009940993843`*^9, 3.830001432061103*^9, 
   3.8300018565975466`*^9, 3.8300612583251686`*^9, 3.830062420696536*^9, 
   3.8300808836207376`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[566]:=",ExpressionUUID->"c7754763-ca32-4c00-9277-d9db95418733"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8300009940993843`*^9, 3.830001432061103*^9, 
   3.8300018565975466`*^9, 3.8300612583251686`*^9, 3.830062420696536*^9, 
   3.8300808836207376`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[566]:=",ExpressionUUID->"162e7d56-fd56-4aa9-a026-a00fb47cdc07"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"19.999999999999996`"},
      {"66.66666654968267`"},
      {"0.`"},
      {"20.`"},
      {
       RowBox[{"-", "66.66666654968267`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8300009940993843`*^9, 3.830001432061103*^9, 
   3.8300018565975466`*^9, 3.8300612583251686`*^9, 3.830062420696536*^9, 
   3.8300808836307344`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[566]:=",ExpressionUUID->"626bc0e6-ebbb-4ac5-8c37-a3bde809ecdf"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8300009940993843`*^9, 3.830001432061103*^9, 
   3.8300018565975466`*^9, 3.8300612583251686`*^9, 3.830062420696536*^9, 
   3.8300808836407337`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[566]:=",ExpressionUUID->"0dada407-c5ee-4652-8b61-ae942c9e8bda"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8300009940993843`*^9, 3.830001432061103*^9, 
   3.8300018565975466`*^9, 3.8300612583251686`*^9, 3.830062420696536*^9, 
   3.8300808836407337`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[566]:=",ExpressionUUID->"f57a8afe-1ce4-4167-999e-0564da397c59"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8300009940993843`*^9, 3.830001432061103*^9, 
   3.8300018565975466`*^9, 3.8300612583251686`*^9, 3.830062420696536*^9, 
   3.830080883650734*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[566]:=",ExpressionUUID->"f518f062-7c67-4b46-8c3e-96fd1021ea13"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"17.5`"},
      {"20.416666666666664`"},
      {"0.`"},
      {"17.5`"},
      {
       RowBox[{"-", "20.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8300009940993843`*^9, 3.830001432061103*^9, 
   3.8300018565975466`*^9, 3.8300612583251686`*^9, 3.830062420696536*^9, 
   3.830080883650734*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[566]:=",ExpressionUUID->"bcae1c33-213d-4774-bfb6-22f3ff0fd105"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824884412839452*^9},
 CellLabel->
  "In[569]:=",ExpressionUUID->"998ab602-f887-4c22-b0eb-461a661d4878"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ensamblar", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Feqv", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "i"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", "f"}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "j"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", 
              RowBox[{"s", "+", "f"}]}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", "}"}]}], 
     "\n", "]"}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"Feqv", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248849657389603`*^9, 3.8248851298439417`*^9}},
 CellLabel->
  "In[570]:=",ExpressionUUID->"5ed8cdf5-8891-4bed-940d-9fc322a00d72"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"17.5`"},
      {"0.`"},
      {
       RowBox[{"-", "20.416666666666664`"}]},
      {"17.5`"},
      {
       RowBox[{"-", "19.999999999999996`"}]},
      {
       RowBox[{"-", "46.24999988301601`"}]},
      {"17.5`"},
      {
       RowBox[{"-", "20.`"}]},
      {"87.08333321634933`"},
      {"17.5`"},
      {"0.`"},
      {
       RowBox[{"-", "20.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727080939*^9, {3.801121686351407*^9, 3.801121700642407*^9}, {
   3.801121825584408*^9, 3.801121851074808*^9}, 3.8011218891866083`*^9, 
   3.8011220312402086`*^9, {3.8011220678534093`*^9, 3.801122078180609*^9}, 
   3.801140555138415*^9, 3.8011415747630186`*^9, 3.801141605510619*^9, 
   3.8011419834694214`*^9, 3.8011420338418217`*^9, 3.8011420812814217`*^9, 
   3.8011424279330244`*^9, 3.8011433784616303`*^9, 3.8011439938076344`*^9, 
   3.8011450777750397`*^9, {3.801146056993643*^9, 3.801146107788243*^9}, 
   3.8012059896549587`*^9, 3.815027415653819*^9, {3.8248851305392056`*^9, 
   3.8248851426888795`*^9}, 3.8248859140884466`*^9, 3.824885998248155*^9, 
   3.824886067044672*^9, 3.824886133548252*^9, 3.8248862547003026`*^9, 
   3.824886304031616*^9, {3.8248863436179667`*^9, 3.824886370552657*^9}, 
   3.824886406726345*^9, 3.8248864624616084`*^9, 3.824886512723078*^9, 
   3.8249006220054502`*^9, 3.824902055333541*^9, 3.8249045829895983`*^9, 
   3.8249615480936146`*^9, 3.824968016800456*^9, {3.8249680662999725`*^9, 
   3.8249680889252357`*^9}, 3.8249688730347033`*^9, 3.8249690633624926`*^9, 
   3.8249699873782225`*^9, {3.824970619706648*^9, 3.824970644565668*^9}, 
   3.824971111487539*^9, 3.824971300784565*^9, 3.82497158187813*^9, 
   3.8249717259250193`*^9, 3.824972909706245*^9, 3.8249729775499988`*^9, 
   3.8249730938939238`*^9, 3.824973462206681*^9, 3.8249756891751485`*^9, 
   3.824976018190624*^9, 3.8249770429095254`*^9, 3.8249770797999926`*^9, 
   3.8249778278158927`*^9, 3.8249778888000293`*^9, {3.8249780053473372`*^9, 
   3.8249780332533836`*^9}, 3.8249780895188723`*^9, 3.8249866422848434`*^9, 
   3.8249866948627634`*^9, 3.8249869315813584`*^9, 3.82498791786248*^9, 
   3.824988563253251*^9, 3.8249900715502844`*^9, 3.824990155190628*^9, 
   3.8249903163157196`*^9, 3.8249904672378097`*^9, {3.824990518206213*^9, 
   3.8249905480189495`*^9}, 3.824990580003421*^9, 3.8249907500033164`*^9, 
   3.824990790846972*^9, 3.8249911254253407`*^9, 3.8249911618940353`*^9, 
   3.8249912105343237`*^9, 3.824991734565772*^9, 3.824991774331322*^9, 
   3.829743397425929*^9, 3.829743645539628*^9, 3.8297437124142733`*^9, 
   3.829743775867592*^9, 3.8297438373516855`*^9, 3.829743937574*^9, 
   3.82974400177985*^9, 3.8297440642893076`*^9, 3.829744173508009*^9, 
   3.82974968614894*^9, 3.829751813258251*^9, 3.8297519810023513`*^9, 
   3.82975228386742*^9, 3.8297573653675613`*^9, {3.829757411354082*^9, 
   3.829757434701743*^9}, 3.829757471602129*^9, 3.8297575660548253`*^9, 
   3.8297576545392256`*^9, {3.829758055164276*^9, 3.8297580700552654`*^9}, 
   3.829758513555098*^9, 3.829759121945899*^9, 3.8297593618208504`*^9, 
   3.829759432536203*^9, 3.829759751445613*^9, 3.8297598223360767`*^9, 
   3.8297598808206635`*^9, 3.8297656096333914`*^9, 3.8297857723517694`*^9, 
   3.8297864502423935`*^9, 3.8297865084769816`*^9, 3.829786565507963*^9, 
   3.829786621836278*^9, 3.829786763711288*^9, 3.8297869260080137`*^9, 
   3.829786984492404*^9, 3.829795299904755*^9, 3.8297955550548286`*^9, 
   3.8297969667111173`*^9, 3.8298632051520205`*^9, 3.8298633293392577`*^9, 
   3.8298633921048126`*^9, 3.8298634597068644`*^9, 3.829863845285432*^9, 
   3.8298646042766438`*^9, 3.8300009941643248`*^9, 3.8300014321280656`*^9, 
   3.830001856665448*^9, 3.830061258446842*^9, 3.830062420806507*^9, 
   3.8300808838707204`*^9},
 CellLabel->
  "Out[572]//MatrixForm=",ExpressionUUID->"0c0d162c-699a-41cd-8583-\
8ca381dcdbd4"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885151788886*^9},
 CellLabel->
  "In[573]:=",ExpressionUUID->"bae5159a-521b-4194-a179-6ba48d07a108"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"u", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"\[CapitalLambda]", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", "desplazamientos", " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"W", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"fuerzas", " ", "en", " ", "los", " ", "nudos"}], "*)"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "nd"}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "s"}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"nodos", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "j", "]"}], "]"}], "\[Equal]", "\"\<x\>\""}], 
              ")"}], ",", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "3", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"u", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}],
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "u", "]"}], " ", 
  RowBox[{"(*", "desplazamientos", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "F", "]"}], 
  RowBox[{"(*", "fuerzas", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.59552165608381*^9, 3.595521657069866*^9}, {
  3.5955218038092594`*^9, 3.595521876845436*^9}, {3.8248852973289304`*^9, 
  3.8248853209141083`*^9}, {3.8248853702290173`*^9, 3.824885373333248*^9}, {
  3.8248854846490707`*^9, 3.824885494998535*^9}},
 CellLabel->
  "In[574]:=",ExpressionUUID->"b2554c15-6a45-4e62-be35-7445bc1a0b38"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"\[CapitalLambda]", "[", "4", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "5", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "6", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "7", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "8", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "9", "]"}]},
      {"0"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.829743397492346*^9, 3.8297436456018248`*^9, 
   3.829743712463293*^9, 3.8297437759236565`*^9, 3.829743837414633*^9, 
   3.82974393761757*^9, 3.8297440018361216`*^9, 3.8297440643362193`*^9, 
   3.829744173570896*^9, 3.829749686226856*^9, 3.8297518133361464`*^9, 
   3.829751981055282*^9, 3.829752283898652*^9, 3.829757365418584*^9, {
   3.8297574113990364`*^9, 3.829757434742505*^9}, 3.8297574716488104`*^9, 
   3.8297575661019154`*^9, 3.829757654601883*^9, {3.82975805522694*^9, 
   3.8297580701175933`*^9}, 3.8297585136018205`*^9, 3.8297591220237274`*^9, 
   3.829759361898672*^9, 3.829759432601771*^9, 3.8297597515080485`*^9, 
   3.829759822398608*^9, 3.8297598808675737`*^9, 3.82976560972683*^9, 
   3.829785772414303*^9, 3.8297864502894278`*^9, 3.8297865085240393`*^9, 
   3.8297865655395217`*^9, 3.8297866218830433`*^9, 3.8297867637584085`*^9, 
   3.8297869260714226`*^9, 3.829786984539406*^9, 3.829795299961486*^9, 
   3.829795555101971*^9, 3.829796966758387*^9, 3.8298632051986504`*^9, 
   3.8298633294016337`*^9, 3.8298633921518955`*^9, 3.8298634597612333`*^9, 
   3.8298638453395824`*^9, 3.8298646043391237`*^9, 3.83000099420433*^9, 
   3.830001432166891*^9, 3.830001856702481*^9, 3.830061258516838*^9, 
   3.830062420876526*^9, 3.8300808839707136`*^9},
 CellLabel->
  "Out[577]//MatrixForm=",ExpressionUUID->"a35d7f0a-0b3f-49df-871e-\
30881141209e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"W", "[", "1", "]"}]},
      {
       RowBox[{"W", "[", "2", "]"}]},
      {
       RowBox[{"W", "[", "3", "]"}]},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"W", "[", "10", "]"}]},
      {
       RowBox[{"W", "[", "11", "]"}]},
      {
       RowBox[{"W", "[", "12", "]"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.829743397492346*^9, 3.8297436456018248`*^9, 
   3.829743712463293*^9, 3.8297437759236565`*^9, 3.829743837414633*^9, 
   3.82974393761757*^9, 3.8297440018361216`*^9, 3.8297440643362193`*^9, 
   3.829744173570896*^9, 3.829749686226856*^9, 3.8297518133361464`*^9, 
   3.829751981055282*^9, 3.829752283898652*^9, 3.829757365418584*^9, {
   3.8297574113990364`*^9, 3.829757434742505*^9}, 3.8297574716488104`*^9, 
   3.8297575661019154`*^9, 3.829757654601883*^9, {3.82975805522694*^9, 
   3.8297580701175933`*^9}, 3.8297585136018205`*^9, 3.8297591220237274`*^9, 
   3.829759361898672*^9, 3.829759432601771*^9, 3.8297597515080485`*^9, 
   3.829759822398608*^9, 3.8297598808675737`*^9, 3.82976560972683*^9, 
   3.829785772414303*^9, 3.8297864502894278`*^9, 3.8297865085240393`*^9, 
   3.8297865655395217`*^9, 3.8297866218830433`*^9, 3.8297867637584085`*^9, 
   3.8297869260714226`*^9, 3.829786984539406*^9, 3.829795299961486*^9, 
   3.829795555101971*^9, 3.829796966758387*^9, 3.8298632051986504`*^9, 
   3.8298633294016337`*^9, 3.8298633921518955`*^9, 3.8298634597612333`*^9, 
   3.8298638453395824`*^9, 3.8298646043391237`*^9, 3.83000099420433*^9, 
   3.830001432166891*^9, 3.830001856702481*^9, 3.830061258516838*^9, 
   3.830062420876526*^9, 3.830080883980714*^9},
 CellLabel->
  "Out[578]//MatrixForm=",ExpressionUUID->"83959baa-63fc-4459-b196-\
f705080f2b77"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885739448489*^9},
 CellLabel->
  "In[579]:=",ExpressionUUID->"9aa016e4-032f-40d2-b2fa-b2bc7f782a0e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"orden", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"orden", "++"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cono", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "orden", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "conocidos"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "=", "1"}], ";", 
     RowBox[{"a", "=", "1"}]}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"cono", ",", "a"}], "]"}], "=", "i"}], ",", 
        RowBox[{"a", "++"}]}], "}"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"kk", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ngdl"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"incog", "=", 
  RowBox[{"Complement", "[", 
   RowBox[{"kk", ",", " ", "cono"}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "incognita"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8248857481786947`*^9, 3.8248857738783617`*^9}},
 CellLabel->
  "In[580]:=",ExpressionUUID->"3537edf6-3502-4964-be82-8c2837c1b41f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.824885742563437*^9, 3.8248857571786833`*^9}, 
   3.824885914208475*^9, 3.8248859983784385`*^9, 3.8248860671682673`*^9, 
   3.824886133683365*^9, 3.824886254797388*^9, 3.8248863041280384`*^9, {
   3.824886343707958*^9, 3.824886370687562*^9}, 3.8248864068595304`*^9, 
   3.824886462600004*^9, 3.8248865128181334`*^9, 3.8249006220990267`*^9, 
   3.8249020554585905`*^9, 3.824904583068107*^9, 3.8249615481884623`*^9, 
   3.824968099581478*^9, 3.824968873144102*^9, 3.8249690634718947`*^9, 
   3.824969987471922*^9, {3.824970619800283*^9, 3.824970644659655*^9}, 
   3.8249711116438684`*^9, 3.8249713070812187`*^9, 3.8249715819874897`*^9, 
   3.8249717260343924`*^9, 3.8249729098000717`*^9, 3.8249729776750145`*^9, 
   3.8249730940033026`*^9, 3.8249734623159466`*^9, 3.8249757008312397`*^9, 
   3.824976018362563*^9, 3.824977043065646*^9, 3.82497707995662*^9, 
   3.824977827987509*^9, 3.8249778889720125`*^9, {3.8249780055191755`*^9, 
   3.8249780334564147`*^9}, 3.8249780896438003`*^9, 3.8249866423316464`*^9, 
   3.824986694971853*^9, 3.8249869316908984`*^9, 3.8249879179564905`*^9, 
   3.8249885633781853`*^9, 3.8249900716282887`*^9, 3.8249901552688913`*^9, 
   3.824990324940792*^9, 3.824990467300029*^9, {3.8249905182689857`*^9, 
   3.8249905480971613`*^9}, 3.82499058006569*^9, 3.824990750128436*^9, 
   3.8249907909719*^9, 3.8249911255191746`*^9, 3.8249911620187683`*^9, 
   3.8249912106752396`*^9, 3.82499173469073*^9, 3.824991774456395*^9, 
   3.829743397539425*^9, 3.8297436456486845`*^9, 3.82974371252357*^9, 
   3.829743775992795*^9, 3.8297438374618196`*^9, 3.829743937680094*^9, 
   3.8297440018986597`*^9, 3.829744064398559*^9, 3.829744173622903*^9, 
   3.8297496863208933`*^9, 3.829751813398962*^9, 3.8297519811331887`*^9, 
   3.8297522839299426`*^9, 3.8297573654613686`*^9, {3.82975741145432*^9, 
   3.82975743480515*^9}, 3.829757471695619*^9, 3.8297575661643386`*^9, 
   3.8297576546642833`*^9, {3.8297580552842774`*^9, 3.829758070180159*^9}, 
   3.8297585136664896`*^9, 3.829759122096797*^9, 3.8297593619766855`*^9, 
   3.829759432679817*^9, 3.829759751570857*^9, 3.8297598224443846`*^9, 
   3.8297598809302588`*^9, 3.8297656098093643`*^9, 3.829785772507992*^9, 
   3.8297864503295836`*^9, 3.829786508570462*^9, 3.8297865655550437`*^9, 
   3.829786622711917*^9, 3.8297867638049035`*^9, 3.8297869261332617`*^9, 
   3.829786984601964*^9, 3.829795300024006*^9, 3.8297955551490393`*^9, 
   3.8297969668205376`*^9, 3.829863205261153*^9, 3.829863329448823*^9, 
   3.8298633922144685`*^9, 3.829863459823535*^9, 3.829863845401884*^9, 
   3.82986460441115*^9, 3.830000994247281*^9, 3.830001432210869*^9, 
   3.830001856775961*^9, 3.8300612586468267`*^9, 3.8300624210065184`*^9, 
   3.8300808840507107`*^9},
 CellLabel->
  "Out[585]=",ExpressionUUID->"db5d776a-2de3-4840-b020-ee1b3269c115"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248858267686844`*^9},
 CellLabel->
  "In[586]:=",ExpressionUUID->"0a6f23ea-a4c3-4f50-ae96-e7078459f8bc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "resolucion", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"cargas", "=", 
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], "+", 
      RowBox[{"Feqv", "[", 
       RowBox[{"[", "incog", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "cargas", "]"}], "\n", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"K", "[", 
      RowBox[{"[", 
       RowBox[{"incog", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"M", ",", "3"}], "]"}], "]"}], "\n", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{"LinearSolve", "[", 
      RowBox[{"M", ",", "cargas"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<=", 
      RowBox[{"ngdl", "-", "orden"}]}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", 
        RowBox[{"incog", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"sol", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "]"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], ",", "4"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8011218495772076`*^9, 3.801121849686408*^9}, {
   3.824885616708606*^9, 3.8248856804887457`*^9}, 3.824885732908579*^9, 
   3.824885778583671*^9, {3.824885817598695*^9, 3.824885821428896*^9}, {
   3.8249763326280804`*^9, 3.824976416690578*^9}, {3.824977776956023*^9, 
   3.8249777980970025`*^9}, {3.8249779817373557`*^9, 
   3.8249779974092793`*^9}, {3.8249780521279883`*^9, 3.824978082128332*^9}, {
   3.824990344784339*^9, 3.824990367565474*^9}},
 CellLabel->
  "In[587]:=",ExpressionUUID->"abaa4ba9-1641-4913-ac09-dfb80979644e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"17.5`"},
      {
       RowBox[{"-", "19.999999999999996`"}]},
      {
       RowBox[{"-", "46.24999988301601`"}]},
      {"17.5`"},
      {
       RowBox[{"-", "20.`"}]},
      {"87.08333321634933`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.829743397601919*^9, 3.8297436457114854`*^9, 
   3.8297437125862217`*^9, 3.8297437760395555`*^9, 3.8297438375237355`*^9, 
   3.8297439377268248`*^9, 3.829744001961151*^9, 3.8297440644612956`*^9, 
   3.829744173680168*^9, 3.829749686382924*^9, 3.829751813476861*^9, 
   3.8297519811800833`*^9, 3.8297522839722157`*^9, 3.8297573655239925`*^9, {
   3.8297574114925504`*^9, 3.8297574348518147`*^9}, 3.8297574717584257`*^9, 
   3.8297575662111073`*^9, 3.829757654715372*^9, {3.8297580553361588`*^9, 
   3.829758070229931*^9}, 3.8297585137112665`*^9, 3.8297591221489573`*^9, 
   3.8297593620552483`*^9, 3.8297594327426395`*^9, 3.829759751633247*^9, 
   3.829759822508345*^9, 3.8297598809925413`*^9, 3.8297656098832827`*^9, 
   3.8297857725850863`*^9, 3.8297864503674855`*^9, 3.8297865086332483`*^9, 
   3.8297865655861797`*^9, 3.829786622742648*^9, 3.8297867638517723`*^9, 
   3.829786926179914*^9, 3.8297869846485906`*^9, 3.8297953000708637`*^9, 
   3.8297955551955385`*^9, 3.8297969668676386`*^9, 3.829863205323502*^9, 
   3.8298633295114484`*^9, 3.8298633922666636`*^9, 3.829863459870656*^9, 
   3.8298638454797897`*^9, 3.829864604480012*^9, 3.8300009942942514`*^9, 
   3.8300014323317633`*^9, 3.830001856818927*^9, 3.830061258706825*^9, 
   3.8300624210764914`*^9, 3.830080884140729*^9},
 CellLabel->
  "Out[588]//MatrixForm=",ExpressionUUID->"93b570f1-6e7e-4d60-8866-\
5a734b8e2e23"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"57103.910204081636`", "0.`", "2148.6857142857143`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`"},
     {"0.`", "161426.32139986142`", "263.2139986143679`", "0.`", 
      RowBox[{"-", "26.321399861436788`"}], "263.2139986143679`"},
     {"2148.6857142857143`", "263.2139986143679`", "13536.719984604088`", 
      "0.`", 
      RowBox[{"-", "263.2139986143679`"}], "1754.7599876832696`"},
     {
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "57103.910204081636`", "0.`", 
      "2148.6857142857143`"},
     {"0.`", 
      RowBox[{"-", "26.321399861436788`"}], 
      RowBox[{"-", "263.2139986143679`"}], "0.`", "161426.32139986142`", 
      RowBox[{"-", "263.2139986143679`"}]},
     {"0.`", "263.2139986143679`", "1754.7599876832696`", 
      "2148.6857142857143`", 
      RowBox[{"-", "263.2139986143679`"}], "13536.719984604088`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.829743397601919*^9, 3.8297436457114854`*^9, 
   3.8297437125862217`*^9, 3.8297437760395555`*^9, 3.8297438375237355`*^9, 
   3.8297439377268248`*^9, 3.829744001961151*^9, 3.8297440644612956`*^9, 
   3.829744173680168*^9, 3.829749686382924*^9, 3.829751813476861*^9, 
   3.8297519811800833`*^9, 3.8297522839722157`*^9, 3.8297573655239925`*^9, {
   3.8297574114925504`*^9, 3.8297574348518147`*^9}, 3.8297574717584257`*^9, 
   3.8297575662111073`*^9, 3.829757654715372*^9, {3.8297580553361588`*^9, 
   3.829758070229931*^9}, 3.8297585137112665`*^9, 3.8297591221489573`*^9, 
   3.8297593620552483`*^9, 3.8297594327426395`*^9, 3.829759751633247*^9, 
   3.829759822508345*^9, 3.8297598809925413`*^9, 3.8297656098832827`*^9, 
   3.8297857725850863`*^9, 3.8297864503674855`*^9, 3.8297865086332483`*^9, 
   3.8297865655861797`*^9, 3.829786622742648*^9, 3.8297867638517723`*^9, 
   3.829786926179914*^9, 3.8297869846485906`*^9, 3.8297953000708637`*^9, 
   3.8297955551955385`*^9, 3.8297969668676386`*^9, 3.829863205323502*^9, 
   3.8298633295114484`*^9, 3.8298633922666636`*^9, 3.829863459870656*^9, 
   3.8298638454797897`*^9, 3.829864604480012*^9, 3.8300009942942514`*^9, 
   3.8300014323317633`*^9, 3.830001856818927*^9, 3.830061258706825*^9, 
   3.8300624210764914`*^9, 3.830080884140729*^9},
 CellLabel->
  "Out[590]//MatrixForm=",ExpressionUUID->"a0269f93-2872-4f75-816b-\
954ab29d986a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.04700809914914259`"},
      {
       RowBox[{"-", "0.00010677919440812305`"}]},
      {
       RowBox[{"-", "0.010933640748086884`"}]},
      {"0.04679329642408671`"},
      {
       RowBox[{"-", "0.00014105228018915082`"}]},
      {"0.0004222691922837745`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.829743397601919*^9, 3.8297436457114854`*^9, 
   3.8297437125862217`*^9, 3.8297437760395555`*^9, 3.8297438375237355`*^9, 
   3.8297439377268248`*^9, 3.829744001961151*^9, 3.8297440644612956`*^9, 
   3.829744173680168*^9, 3.829749686382924*^9, 3.829751813476861*^9, 
   3.8297519811800833`*^9, 3.8297522839722157`*^9, 3.8297573655239925`*^9, {
   3.8297574114925504`*^9, 3.8297574348518147`*^9}, 3.8297574717584257`*^9, 
   3.8297575662111073`*^9, 3.829757654715372*^9, {3.8297580553361588`*^9, 
   3.829758070229931*^9}, 3.8297585137112665`*^9, 3.8297591221489573`*^9, 
   3.8297593620552483`*^9, 3.8297594327426395`*^9, 3.829759751633247*^9, 
   3.829759822508345*^9, 3.8297598809925413`*^9, 3.8297656098832827`*^9, 
   3.8297857725850863`*^9, 3.8297864503674855`*^9, 3.8297865086332483`*^9, 
   3.8297865655861797`*^9, 3.829786622742648*^9, 3.8297867638517723`*^9, 
   3.829786926179914*^9, 3.8297869846485906`*^9, 3.8297953000708637`*^9, 
   3.8297955551955385`*^9, 3.8297969668676386`*^9, 3.829863205323502*^9, 
   3.8298633295114484`*^9, 3.8298633922666636`*^9, 3.829863459870656*^9, 
   3.8298638454797897`*^9, 3.829864604480012*^9, 3.8300009942942514`*^9, 
   3.8300014323317633`*^9, 3.830001856818927*^9, 3.830061258706825*^9, 
   3.8300624210764914`*^9, 3.830080884150727*^9},
 CellLabel->
  "Out[593]//MatrixForm=",ExpressionUUID->"ed71b47c-8511-45e2-9c35-\
d9f67daafcf6"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.824886530427928*^9, 3.8248865332379026`*^9}},
 CellLabel->
  "In[594]:=",ExpressionUUID->"dcd340ff-b9e2-4d22-8495-c9674c8af6f2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"K", "[", 
    RowBox[{"[", 
     RowBox[{"cono", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"M", ",", "7"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"u", "[", 
    RowBox[{"[", "incog", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], "+", 
    RowBox[{"Feqv", "[", 
     RowBox[{"[", "cono", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"M", ".", "x"}], "==", "b"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", "  ", 
    RowBox[{"F", "/.", "sol"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], ",", "7"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.801121868047608*^9, 3.801121887923008*^9}, {
  3.8248859598187227`*^9, 3.824885972978363*^9}, {3.824900600708428*^9, 
  3.8249006058021536`*^9}},
 CellLabel->
  "In[595]:=",ExpressionUUID->"f4734466-9e81-4509-b705-d4df873e4bcc"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "0.`", "0.`"},
     {"2148.6857142857143`", "0.`", "5013.6`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "2148.6857142857143`", "0.`", "5013.6`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.8297433976954823`*^9, 3.829743645777814*^9, 
   3.829743712648985*^9, 3.829743776117488*^9, 3.8297438375918884`*^9, 
   3.8297439377892513`*^9, 3.829744002023843*^9, 3.8297440645235777`*^9, 
   3.8297441737423935`*^9, 3.829749686477016*^9, 3.8297518135548735`*^9, 
   3.829751981242605*^9, 3.829752284008026*^9, 3.8297573655709248`*^9, {
   3.829757411538972*^9, 3.8297574349172783`*^9}, 3.829757471826848*^9, 
   3.829757566274007*^9, 3.8297576547893443`*^9, {3.829758055398592*^9, 
   3.829758070304804*^9}, 3.8297585137738466`*^9, 3.8297591222423725`*^9, 
   3.8297593621404533`*^9, 3.8297594329146447`*^9, 3.8297597517110767`*^9, 
   3.829759822570629*^9, 3.82975988106065*^9, 3.8297656099455175`*^9, 
   3.829785772648857*^9, 3.829786450445719*^9, 3.829786508679877*^9, 
   3.8297865656332936`*^9, 3.829786622804974*^9, 3.8297867639298105`*^9, 
   3.8297869262425394`*^9, 3.8297869847111*^9, 3.82979530013306*^9, 
   3.8297955552424884`*^9, 3.8297969669276257`*^9, 3.8298632053862543`*^9, 
   3.8298633295739512`*^9, 3.8298633923392005`*^9, 3.8298634599331775`*^9, 
   3.8298638455425143`*^9, 3.8298646045426316`*^9, 3.830000994344222*^9, 
   3.83000143247845*^9, 3.83000185697685*^9, 3.8300612587868423`*^9, 
   3.8300624211965075`*^9, 3.8300808842306986`*^9},
 CellLabel->
  "Out[596]//MatrixForm=",ExpressionUUID->"1079ae3d-12c4-480f-91dd-\
20b21f263035"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"W", "[", "1", "]"}], "\[Rule]", 
    RowBox[{"-", "22.86579406159329`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "2", "]"}], "\[Rule]", "17.23416197747106`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "3", "]"}], "\[Rule]", "66.60539650954739`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "10", "]"}], "\[Rule]", 
    RowBox[{"-", "47.13420593840652`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "11", "]"}], "\[Rule]", "22.765838022528943`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "12", "]"}], "\[Rule]", "123.0778430398725`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.8297433976954823`*^9, 3.829743645777814*^9, 
   3.829743712648985*^9, 3.829743776117488*^9, 3.8297438375918884`*^9, 
   3.8297439377892513`*^9, 3.829744002023843*^9, 3.8297440645235777`*^9, 
   3.8297441737423935`*^9, 3.829749686477016*^9, 3.8297518135548735`*^9, 
   3.829751981242605*^9, 3.829752284008026*^9, 3.8297573655709248`*^9, {
   3.829757411538972*^9, 3.8297574349172783`*^9}, 3.829757471826848*^9, 
   3.829757566274007*^9, 3.8297576547893443`*^9, {3.829758055398592*^9, 
   3.829758070304804*^9}, 3.8297585137738466`*^9, 3.8297591222423725`*^9, 
   3.8297593621404533`*^9, 3.8297594329146447`*^9, 3.8297597517110767`*^9, 
   3.829759822570629*^9, 3.82975988106065*^9, 3.8297656099455175`*^9, 
   3.829785772648857*^9, 3.829786450445719*^9, 3.829786508679877*^9, 
   3.8297865656332936`*^9, 3.829786622804974*^9, 3.8297867639298105`*^9, 
   3.8297869262425394`*^9, 3.8297869847111*^9, 3.82979530013306*^9, 
   3.8297955552424884`*^9, 3.8297969669276257`*^9, 3.8298632053862543`*^9, 
   3.8298633295739512`*^9, 3.8298633923392005`*^9, 3.8298634599331775`*^9, 
   3.8298638455425143`*^9, 3.8298646045426316`*^9, 3.830000994344222*^9, 
   3.83000143247845*^9, 3.83000185697685*^9, 3.8300612587868423`*^9, 
   3.8300624211965075`*^9, 3.8300808842406974`*^9},
 CellLabel->
  "Out[599]=",ExpressionUUID->"9b18f51d-dd6e-48f0-923b-c048d9c35b50"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "22.86579406159329`"}]},
      {"17.23416197747106`"},
      {"66.60539650954739`"},
      {
       RowBox[{"-", "47.13420593840652`"}]},
      {"22.765838022528943`"},
      {"123.0778430398725`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.8297433976954823`*^9, 3.829743645777814*^9, 
   3.829743712648985*^9, 3.829743776117488*^9, 3.8297438375918884`*^9, 
   3.8297439377892513`*^9, 3.829744002023843*^9, 3.8297440645235777`*^9, 
   3.8297441737423935`*^9, 3.829749686477016*^9, 3.8297518135548735`*^9, 
   3.829751981242605*^9, 3.829752284008026*^9, 3.8297573655709248`*^9, {
   3.829757411538972*^9, 3.8297574349172783`*^9}, 3.829757471826848*^9, 
   3.829757566274007*^9, 3.8297576547893443`*^9, {3.829758055398592*^9, 
   3.829758070304804*^9}, 3.8297585137738466`*^9, 3.8297591222423725`*^9, 
   3.8297593621404533`*^9, 3.8297594329146447`*^9, 3.8297597517110767`*^9, 
   3.829759822570629*^9, 3.82975988106065*^9, 3.8297656099455175`*^9, 
   3.829785772648857*^9, 3.829786450445719*^9, 3.829786508679877*^9, 
   3.8297865656332936`*^9, 3.829786622804974*^9, 3.8297867639298105`*^9, 
   3.8297869262425394`*^9, 3.8297869847111*^9, 3.82979530013306*^9, 
   3.8297955552424884`*^9, 3.8297969669276257`*^9, 3.8298632053862543`*^9, 
   3.8298633295739512`*^9, 3.8298633923392005`*^9, 3.8298634599331775`*^9, 
   3.8298638455425143`*^9, 3.8298646045426316`*^9, 3.830000994344222*^9, 
   3.83000143247845*^9, 3.83000185697685*^9, 3.8300612587868423`*^9, 
   3.8300624211965075`*^9, 3.8300808842406974`*^9},
 CellLabel->
  "Out[601]//MatrixForm=",ExpressionUUID->"c52fc3ea-ae0b-47ef-a7bc-\
549dd42bf41e"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248865250578823`*^9},
 CellLabel->
  "In[602]:=",ExpressionUUID->"6cd11d47-b566-4d22-979d-2a6161798456"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"esfuerzos", ":", " ", "axil"}], ",", 
    RowBox[{"cortante", " ", "y", " ", "flector"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"esf", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "s", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", 
         RowBox[{
          RowBox[{"k", "[", 
           RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
          ".", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "+=", 
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"N", "[", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"esf", ",", "b"}], "]"}], ",", "7"}], "]"}], "]"}], 
         "]"}], ";"}], "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.7481447420257387`*^9, {3.824900664333045*^9, 3.8249008186147537`*^9}, 
   3.824977539441535*^9, {3.8249778103317113`*^9, 3.824977816565706*^9}, {
   3.8249781271754174`*^9, 3.824978133206257*^9}, {3.8249783930503683`*^9, 
   3.8249784019564657`*^9}, {3.82498663000359*^9, 3.824986631471881*^9}, {
   3.824986893471794*^9, 3.8249869029405174`*^9}, 3.824987838753045*^9, {
   3.8249878849877596`*^9, 3.824987901956401*^9}, {3.824990392534313*^9, 
   3.8249904069561296`*^9}, {3.829751461758258*^9, 3.8297514618858805`*^9}},
 CellLabel->
  "In[603]:=",ExpressionUUID->"b565c434-6ffa-46a1-81f3-5e85760faf64"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300009944973583`*^9, 3.830001432583657*^9, 
   3.830001857107319*^9, 3.830061258876814*^9, 3.8300624212765026`*^9, 
   3.8300808843307157`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[603]:=",ExpressionUUID->"fdb022d2-e60d-4754-bb99-e1da0111a6fc"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"17.23416197747106`"},
      {"22.86579406159329`"},
      {"66.60539650954739`"},
      {
       RowBox[{"-", "17.23416197747106`"}]},
      {"12.134205938406708`"},
      {
       RowBox[{"-", "29.044838078394342`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300009944973583`*^9, 3.830001432583657*^9, 
   3.830001857107319*^9, 3.830061258876814*^9, 3.8300624212765026`*^9, 
   3.8300808843307157`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[603]:=",ExpressionUUID->"f1e1025f-6820-4c5b-ba7e-31c02f443248"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300009944973583`*^9, 3.830001432583657*^9, 
   3.830001857107319*^9, 3.830061258876814*^9, 3.8300624212765026`*^9, 
   3.8300808843406916`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[603]:=",ExpressionUUID->"856282c5-1901-40b3-bdbc-546696ee5ebb"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"12.134205938406467`"},
      {"17.234161977471057`"},
      {"29.04483807839435`"},
      {
       RowBox[{"-", "12.134205938406467`"}]},
      {"22.76583802252894`"},
      {
       RowBox[{"-", "84.3615985289731`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300009944973583`*^9, 3.830001432583657*^9, 
   3.830001857107319*^9, 3.830061258876814*^9, 3.8300624212765026`*^9, 
   3.8300808843406916`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[603]:=",ExpressionUUID->"54475fad-92a2-49d0-8aaa-2c586a5e0df4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300009944973583`*^9, 3.830001432583657*^9, 
   3.830001857107319*^9, 3.830061258876814*^9, 3.8300624212765026`*^9, 
   3.8300808843507137`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[603]:=",ExpressionUUID->"f603aee4-47b4-49c1-bb48-12f7677e4579"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"22.765838022528943`"},
      {"47.13420593840652`"},
      {"123.0778430398725`"},
      {
       RowBox[{"-", "22.765838022528943`"}]},
      {
       RowBox[{"-", "12.134205938406517`"}]},
      {"84.3615985289731`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8300009944973583`*^9, 3.830001432583657*^9, 
   3.830001857107319*^9, 3.830061258876814*^9, 3.8300624212765026`*^9, 
   3.8300808843507137`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[603]:=",ExpressionUUID->"a84954ad-c28b-4974-ba5f-bc4fd83137b9"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"esfuerzos", " ", "en", " ", "los", " ", "nudos"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.82979681800832*^9, 3.8297968268208714`*^9}},
 CellLabel->
  "In[605]:=",ExpressionUUID->"c60043ae-ccb1-49e5-aaa9-5b77dfc51254"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8297503968208885`*^9},
 CellLabel->
  "In[606]:=",ExpressionUUID->"af28fbf2-c915-4d98-b67f-c5827f60d6d2"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"comprobar", " ", "equilibrio"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.8297503991745024`*^9, 3.829750408023841*^9}},
 CellLabel->
  "In[607]:=",ExpressionUUID->"75b12f74-24a5-4bd5-bb08-a4463c1e3de8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"barra", " ", "ab"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"b", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", 
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "4", "]"}], "]"}]}], "\[Equal]", "0"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "b", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "b", "]"}], "]"}], "[", 
       RowBox[{"[", "5", "]"}], "]"}]}], "==", 
     RowBox[{"v", " ", "Lp"}]}], "/.", "datos"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "3", "]"}], "]"}], "+", 
     RowBox[{
      RowBox[{"esf", "[", 
       RowBox[{"[", "b", "]"}], "]"}], "[", 
      RowBox[{"[", "6", "]"}], "]"}], "-", 
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "b", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], " ", "Lp"}], "+", 
     RowBox[{"v", " ", 
      RowBox[{
       RowBox[{"Lp", "^", "2"}], "/", "2"}]}]}], "/.", "datos"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8297504114985623`*^9, 3.8297504179455714`*^9}, {
  3.829750621711159*^9, 3.8297508664771333`*^9}, {3.8297509025237284`*^9, 
  3.829750906364671*^9}, {3.829751914418375*^9, 3.829751925695897*^9}},
 CellLabel->
  "In[608]:=",ExpressionUUID->"7ae4f944-bfb7-4742-87ee-f9eebbbd85fe"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.829750768820693*^9, 3.829750782570724*^9}, {
   3.8297508295081143`*^9, 3.829750866992675*^9}, 3.829750906992337*^9, 
   3.8297514706487026`*^9, 3.8297518137267547`*^9, {3.8297519155549746`*^9, 
   3.829751938523611*^9}, 3.829751981386941*^9, 3.82975228411767*^9, 
   3.8297573658205457`*^9, {3.8297574116955814`*^9, 3.82975743517985*^9}, 
   3.8297574719771767`*^9, 3.8297575664298277`*^9, {3.8297580555549994`*^9, 
   3.8297580704767323`*^9}, 3.8297585139298306`*^9, {3.829759135742367*^9, 
   3.8297591397582765`*^9}, 3.829759362440229*^9, 3.8297594330862694`*^9, 
   3.8297597518677225`*^9, 3.8297598227271376`*^9, 3.829759881227085*^9, 
   3.829765610132962*^9, 3.829785772836138*^9, 3.8297864505552874`*^9, 
   3.8297865087894244`*^9, 3.8297865657267814`*^9, 3.8297866229169245`*^9, 
   3.829786764070589*^9, 3.8297869263986444`*^9, 3.8297869848676844`*^9, 
   3.8297953002736692`*^9, 3.8297955553833923`*^9, 3.829796967070714*^9, 
   3.8298632055739336`*^9, 3.8298633297458405`*^9, 3.8298633924953976`*^9, 
   3.8298634600892863`*^9, 3.829863845714252*^9, 3.8298646047299194`*^9, 
   3.83000099457458*^9, 3.8300014326566143`*^9, 3.8300018571895*^9, 
   3.8300612590378494`*^9, 3.830062421431526*^9, 3.830080884500682*^9},
 CellLabel->
  "Out[609]=",ExpressionUUID->"aa8c0d8e-6f44-462d-86d7-ac97a1338408"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.829750768820693*^9, 3.829750782570724*^9}, {
   3.8297508295081143`*^9, 3.829750866992675*^9}, 3.829750906992337*^9, 
   3.8297514706487026`*^9, 3.8297518137267547`*^9, {3.8297519155549746`*^9, 
   3.829751938523611*^9}, 3.829751981386941*^9, 3.82975228411767*^9, 
   3.8297573658205457`*^9, {3.8297574116955814`*^9, 3.82975743517985*^9}, 
   3.8297574719771767`*^9, 3.8297575664298277`*^9, {3.8297580555549994`*^9, 
   3.8297580704767323`*^9}, 3.8297585139298306`*^9, {3.829759135742367*^9, 
   3.8297591397582765`*^9}, 3.829759362440229*^9, 3.8297594330862694`*^9, 
   3.8297597518677225`*^9, 3.8297598227271376`*^9, 3.829759881227085*^9, 
   3.829765610132962*^9, 3.829785772836138*^9, 3.8297864505552874`*^9, 
   3.8297865087894244`*^9, 3.8297865657267814`*^9, 3.8297866229169245`*^9, 
   3.829786764070589*^9, 3.8297869263986444`*^9, 3.8297869848676844`*^9, 
   3.8297953002736692`*^9, 3.8297955553833923`*^9, 3.829796967070714*^9, 
   3.8298632055739336`*^9, 3.8298633297458405`*^9, 3.8298633924953976`*^9, 
   3.8298634600892863`*^9, 3.829863845714252*^9, 3.8298646047299194`*^9, 
   3.83000099457458*^9, 3.8300014326566143`*^9, 3.8300018571895*^9, 
   3.8300612590378494`*^9, 3.830062421431526*^9, 3.830080884510681*^9},
 CellLabel->
  "Out[610]=",ExpressionUUID->"a74579b7-7c27-4df4-b1bf-eb98bb29063d"],

Cell[BoxData["2.842170943040401`*^-14"], "Output",
 CellChangeTimes->{{3.829750768820693*^9, 3.829750782570724*^9}, {
   3.8297508295081143`*^9, 3.829750866992675*^9}, 3.829750906992337*^9, 
   3.8297514706487026`*^9, 3.8297518137267547`*^9, {3.8297519155549746`*^9, 
   3.829751938523611*^9}, 3.829751981386941*^9, 3.82975228411767*^9, 
   3.8297573658205457`*^9, {3.8297574116955814`*^9, 3.82975743517985*^9}, 
   3.8297574719771767`*^9, 3.8297575664298277`*^9, {3.8297580555549994`*^9, 
   3.8297580704767323`*^9}, 3.8297585139298306`*^9, {3.829759135742367*^9, 
   3.8297591397582765`*^9}, 3.829759362440229*^9, 3.8297594330862694`*^9, 
   3.8297597518677225`*^9, 3.8297598227271376`*^9, 3.829759881227085*^9, 
   3.829765610132962*^9, 3.829785772836138*^9, 3.8297864505552874`*^9, 
   3.8297865087894244`*^9, 3.8297865657267814`*^9, 3.8297866229169245`*^9, 
   3.829786764070589*^9, 3.8297869263986444`*^9, 3.8297869848676844`*^9, 
   3.8297953002736692`*^9, 3.8297955553833923`*^9, 3.829796967070714*^9, 
   3.8298632055739336`*^9, 3.8298633297458405`*^9, 3.8298633924953976`*^9, 
   3.8298634600892863`*^9, 3.829863845714252*^9, 3.8298646047299194`*^9, 
   3.83000099457458*^9, 3.8300014326566143`*^9, 3.8300018571895*^9, 
   3.8300612590378494`*^9, 3.830062421431526*^9, 3.830080884510681*^9},
 CellLabel->
  "Out[611]=",ExpressionUUID->"afae2ace-98dd-4216-89bb-9701eaa87baf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "portico", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "\[Equal]", 
     RowBox[{"q", " ", "Ld"}]}], "/.", "datos"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "\[Equal]", 
     RowBox[{"2", " ", "v", " ", "Lp"}]}], "/.", "datos"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{"esf", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "[", 
       RowBox[{"[", "3", "]"}], "]"}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"esf", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "Ld"}], "-", 
      RowBox[{"q", " ", 
       RowBox[{
        RowBox[{"Ld", "^", "2"}], "/", "2"}]}], "-", " ", 
      RowBox[{"2", "v", " ", 
       RowBox[{
        RowBox[{"Lp", "^", "2"}], "/", "2"}]}]}], ")"}], "/.", "datos"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8297509641799297`*^9, 3.829750965492489*^9}, {
  3.8297509963989944`*^9, 3.8297510077114363`*^9}, {3.829751051226821*^9, 
  3.829751088461281*^9}, {3.829751144023898*^9, 3.8297512860862317`*^9}, {
  3.8297513353052034`*^9, 3.829751337963705*^9}, {3.8297519298676577`*^9, 
  3.8297519341330853`*^9}},
 CellLabel->
  "In[612]:=",ExpressionUUID->"46032abc-3f0c-4d87-90e7-02a98046e735"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.8297510514301815`*^9, 3.829751088570738*^9}, 
   3.82975115768007*^9, {3.8297512079459457`*^9, 3.8297512825237703`*^9}, {
   3.8297513303517466`*^9, 3.829751338664672*^9}, 3.8297514727423716`*^9, 
   3.8297518138051643`*^9, {3.8297519305397797`*^9, 3.8297519412938905`*^9}, 
   3.8297519814142957`*^9, 3.8297522841486034`*^9, 3.8297573658520823`*^9, {
   3.8297574117427645`*^9, 3.8297574352271194`*^9}, 3.8297574720269747`*^9, 
   3.8297575664829974`*^9, {3.8297580556018157`*^9, 3.829758070545762*^9}, 
   3.8297585139767513`*^9, 3.829759139804884*^9, 3.8297593624925156`*^9, 
   3.8297594349144273`*^9, 3.8297597519300427`*^9, 3.8297598227736797`*^9, 
   3.8297598812737083`*^9, 3.829765610195464*^9, 3.8297857728988185`*^9, 
   3.8297864505861244`*^9, 3.8297865088174863`*^9, 3.8297865657267814`*^9, 
   3.8297866229656453`*^9, 3.8297867641017733`*^9, 3.8297869264455137`*^9, 
   3.8297869849191923`*^9, 3.829795300320603*^9, 3.8297955554299593`*^9, 
   3.8297969671279078`*^9, 3.8298632056185193`*^9, 3.82986332979259*^9, 
   3.82986339254259*^9, 3.8298634601520996`*^9, 3.8298638457766323`*^9, 
   3.829864604792655*^9, 3.8300009946025815`*^9, 3.8300014326825995`*^9, 
   3.8300018572174835`*^9, 3.8300612590878696`*^9, 3.8300624214815226`*^9, 
   3.830080884550702*^9},
 CellLabel->
  "Out[612]=",ExpressionUUID->"d951d75e-f3dc-4e36-8c02-c165252fb04e"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.8297510514301815`*^9, 3.829751088570738*^9}, 
   3.82975115768007*^9, {3.8297512079459457`*^9, 3.8297512825237703`*^9}, {
   3.8297513303517466`*^9, 3.829751338664672*^9}, 3.8297514727423716`*^9, 
   3.8297518138051643`*^9, {3.8297519305397797`*^9, 3.8297519412938905`*^9}, 
   3.8297519814142957`*^9, 3.8297522841486034`*^9, 3.8297573658520823`*^9, {
   3.8297574117427645`*^9, 3.8297574352271194`*^9}, 3.8297574720269747`*^9, 
   3.8297575664829974`*^9, {3.8297580556018157`*^9, 3.829758070545762*^9}, 
   3.8297585139767513`*^9, 3.829759139804884*^9, 3.8297593624925156`*^9, 
   3.8297594349144273`*^9, 3.8297597519300427`*^9, 3.8297598227736797`*^9, 
   3.8297598812737083`*^9, 3.829765610195464*^9, 3.8297857728988185`*^9, 
   3.8297864505861244`*^9, 3.8297865088174863`*^9, 3.8297865657267814`*^9, 
   3.8297866229656453`*^9, 3.8297867641017733`*^9, 3.8297869264455137`*^9, 
   3.8297869849191923`*^9, 3.829795300320603*^9, 3.8297955554299593`*^9, 
   3.8297969671279078`*^9, 3.8298632056185193`*^9, 3.82986332979259*^9, 
   3.82986339254259*^9, 3.8298634601520996`*^9, 3.8298638457766323`*^9, 
   3.829864604792655*^9, 3.8300009946025815`*^9, 3.8300014326825995`*^9, 
   3.8300018572174835`*^9, 3.8300612590878696`*^9, 3.8300624214815226`*^9, 
   3.8300808845607023`*^9},
 CellLabel->
  "Out[613]=",ExpressionUUID->"15a49e25-b6d0-4ee8-bc01-405f1d90c1f7"],

Cell[BoxData[
 RowBox[{"-", "1.2505552149377763`*^-12"}]], "Output",
 CellChangeTimes->{{3.8297510514301815`*^9, 3.829751088570738*^9}, 
   3.82975115768007*^9, {3.8297512079459457`*^9, 3.8297512825237703`*^9}, {
   3.8297513303517466`*^9, 3.829751338664672*^9}, 3.8297514727423716`*^9, 
   3.8297518138051643`*^9, {3.8297519305397797`*^9, 3.8297519412938905`*^9}, 
   3.8297519814142957`*^9, 3.8297522841486034`*^9, 3.8297573658520823`*^9, {
   3.8297574117427645`*^9, 3.8297574352271194`*^9}, 3.8297574720269747`*^9, 
   3.8297575664829974`*^9, {3.8297580556018157`*^9, 3.829758070545762*^9}, 
   3.8297585139767513`*^9, 3.829759139804884*^9, 3.8297593624925156`*^9, 
   3.8297594349144273`*^9, 3.8297597519300427`*^9, 3.8297598227736797`*^9, 
   3.8297598812737083`*^9, 3.829765610195464*^9, 3.8297857728988185`*^9, 
   3.8297864505861244`*^9, 3.8297865088174863`*^9, 3.8297865657267814`*^9, 
   3.8297866229656453`*^9, 3.8297867641017733`*^9, 3.8297869264455137`*^9, 
   3.8297869849191923`*^9, 3.829795300320603*^9, 3.8297955554299593`*^9, 
   3.8297969671279078`*^9, 3.8298632056185193`*^9, 3.82986332979259*^9, 
   3.82986339254259*^9, 3.8298634601520996`*^9, 3.8298638457766323`*^9, 
   3.829864604792655*^9, 3.8300009946025815`*^9, 3.8300014326825995`*^9, 
   3.8300018572174835`*^9, 3.8300612590878696`*^9, 3.8300624214815226`*^9, 
   3.8300808845607023`*^9},
 CellLabel->
  "Out[614]=",ExpressionUUID->"dc35d773-ed39-43d5-9650-21b3e7538c6a"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8297981189615574`*^9},
 CellLabel->
  "In[615]:=",ExpressionUUID->"9c0f5d22-4f2a-4e7f-9716-ec73e3886c31"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Leyes", " ", "de", " ", "esfuerzos", " ", 
    RowBox[{"(", 
     RowBox[{"en", " ", "barras"}], ")"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "=."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Vy", "=", 
      RowBox[{"Mz", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nb", "}"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Nx", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "-", " ", 
            RowBox[{"qx", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Vy", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], " ", "-", 
            RowBox[{"qy", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "x"}], "+", 
            RowBox[{"qy", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "^", "2"}], ")"}], " ", "/", "2"}]}]}], " ", "/.",
            "sol"}], "/.", "datos"}]}], ";"}], "\n", "\t", "}"}]}], "\n", 
     "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.8227415899171314`*^9, {3.822741632786193*^9, 3.8227416933779936`*^9}, {
   3.822741740051754*^9, 3.8227417478321533`*^9}, 3.822741790603916*^9, {
   3.8242664817797613`*^9, 3.8242665315750475`*^9}, {3.8242665948552556`*^9, 
   3.8242666632850575`*^9}, {3.8242667747751493`*^9, 3.824266787205226*^9}, {
   3.824266888860256*^9, 3.82426690423549*^9}, {3.824266937475377*^9, 
   3.824267136355652*^9}, {3.8242682118572845`*^9, 3.824268243687301*^9}, {
   3.824354957898378*^9, 3.8243549579437184`*^9}, {3.824358013769393*^9, 
   3.824358013833223*^9}, {3.8249009106145086`*^9, 3.82490091805242*^9}, {
   3.8249009620362606`*^9, 3.824901025145709*^9}, {3.8249010619114037`*^9, 
   3.8249010635051622`*^9}, {3.8249011030365815`*^9, 
   3.8249012111926374`*^9}, {3.824901509052289*^9, 3.824901515895771*^9}, 
   3.8249015463644733`*^9, {3.824901633208172*^9, 3.8249016806928463`*^9}, {
   3.8249017200832253`*^9, 3.8249017231613426`*^9}, {3.824901776692705*^9, 
   3.8249018113179874`*^9}, 3.824901893645711*^9, {3.8249019280519853`*^9, 
   3.824901940177229*^9}, {3.8297981048923235`*^9, 3.8297981169162683`*^9}},
 CellLabel->
  "In[616]:=",ExpressionUUID->"e301ec97-4e80-488d-ab73-498e3bf3603e"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824900856911745*^9},
 CellLabel->
  "In[619]:=",ExpressionUUID->"e57a61f2-dcf0-4fe0-b862-d6f4f41de82e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "axil"}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Nx(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.1"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Nx"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"Lp", "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "/.", "datos"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "+", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}]}], "\[IndentingNewLine]", 
       "}"}], "/.", "datos"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.824267145860674*^9, 3.8242672091411324`*^9}, {
  3.824267259595956*^9, 3.8242674657214184`*^9}, {3.8249021886459336`*^9, 
  3.824902195348873*^9}},
 CellLabel->
  "In[620]:=",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],

Cell[BoxData["\<\"Diagrama de axiles, Nx(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638382778473`*^9, 3.8227421912136126`*^9, 3.8227454533051753`*^9, {
   3.8242671528960648`*^9, 3.8242671617955666`*^9}, 3.824267209266049*^9, 
   3.8242672858660893`*^9, {3.8242673782586284`*^9, 3.8242674333358717`*^9}, {
   3.8242681350270767`*^9, 3.8242681680471716`*^9}, 3.824268201957097*^9, {
   3.824268246337366*^9, 3.824268257497187*^9}, 3.8242692212778425`*^9, {
   3.824269377087433*^9, 3.824269388676476*^9}, 3.824269524296271*^9, 
   3.824354762898134*^9, {3.8243549609184465`*^9, 3.824354969781426*^9}, 
   3.8243550690785494`*^9, 3.824445434506611*^9, 3.824445563541668*^9, 
   3.8249021483488846`*^9, {3.824902190067923*^9, 3.8249021958958216`*^9}, 
   3.8249045834273853`*^9, 3.8249615488710403`*^9, 3.824968184831338*^9, 
   3.8249685453625727`*^9, {3.8249688615031614`*^9, 3.824968873471837*^9}, 
   3.8249690638626633`*^9, {3.8249706200816784`*^9, 3.8249706449563*^9}, 
   3.8249715823156624`*^9, 3.824972977972164*^9, 3.8249730943313*^9, 
   3.8249734626440873`*^9, 3.824977043549997*^9, 3.8249771239406433`*^9, 
   3.824977567659458*^9, 3.8249778283156786`*^9, 3.8249778893156395`*^9, 
   3.824978152612502*^9, 3.824986969378522*^9, 3.824988096628129*^9, 
   3.8249885637374563`*^9, 3.8249900718783755`*^9, 3.8249901555346584`*^9, 
   3.824990423237767*^9, 3.824990467550187*^9, {3.8249905185346212`*^9, 
   3.824990548346986*^9}, 3.8249905803159657`*^9, 3.8249907504407034`*^9, 
   3.8249907912534075`*^9, 3.824991125831252*^9, 3.824991162331212*^9, 
   3.8249912109718857`*^9, 3.824991735003337*^9, 3.8249917747688103`*^9, 
   3.82974339786769*^9, 3.8297436459456367`*^9, 3.8297437128205757`*^9, 
   3.8297437763242044`*^9, 3.829743837773568*^9, 3.8297439379614296`*^9, 
   3.8297440021962385`*^9, 3.829744064711419*^9, 3.829744173930185*^9, 
   3.829749686898969*^9, 3.8297518139923573`*^9, 3.8297519815395317`*^9, 
   3.829752284258038*^9, 3.829757366003935*^9, {3.8297574118673162`*^9, 
   3.829757435383254*^9}, 3.8297574721643915`*^9, 3.8297575666173983`*^9, {
   3.8297580558004694`*^9, 3.829758070711134*^9}, 3.829758514151162*^9, 
   3.829759196995683*^9, 3.829759362632981*^9, 3.829759435195524*^9, 
   3.82975975202378*^9, 3.8297598228676043`*^9, 3.8297598813832955`*^9, 
   3.8297656103094606`*^9, 3.829785773008323*^9, 3.8297864506487265`*^9, 
   3.8297865088673654`*^9, 3.8297865657892323`*^9, 3.8297866230238857`*^9, 
   3.8297867641798677`*^9, 3.8297869265239277`*^9, 3.8297869850176783`*^9, 
   3.8297953004208007`*^9, 3.8297955555081515`*^9, 3.8297969672112617`*^9, 
   3.8298632057458067`*^9, 3.8298633299020777`*^9, 3.8298633926666527`*^9, 
   3.829863460261367*^9, 3.829863845886012*^9, 3.8298646050111427`*^9, 
   3.830000994692541*^9, 3.83000143276453*^9, 3.830001857308283*^9, 
   3.830061259247838*^9, 3.830062421621538*^9, 3.8300808847906876`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[620]:=",ExpressionUUID->"67ca3b59-4752-430e-b8f0-219e67ee93eb"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$5503#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$5529#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$5555#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQrdD++o7M5N/7GaAAxv8m/eV82LSN9qj8g3B+wQsP
hk3Bl+D83Mre67VWt+F8pRQ5ee9fD+H8k4ULXrFsewbnb4uaG/pQ4TWcf3/l
kYjsV+/h/N+rL1w86/cJzl9R8Mfte/0XOL84w7aj/ME3OP/BWWvJTomfcP7h
RyLncl1/w/lHtZj9Vy78C+dnPlgnX3b1P5w/7Yn5PR8ZRgcYf9OGVjsPDyY4
f77xJjeeBGY4Xybg5ZbqfhY4P0v5/6nNq1jhfPcJ8u7T77LB+fdDdEOfcHHA
+R4XJLl/KXPC+Q5PBdR3h3DB+Zwbn71yKeSG83uvrHSw6OCB8xdOLP9zbRsv
nN/GqpJgd5EPzq/tfDtlBaMAnC+6Z/+hZ9MRfDGvRhdOFUE4/56KRyXjHgSf
P/of4z1PIThf1nZ18PsrCP7n7NiIa9nCcL7ht38bFv5A8M3PLt3jNFEEzl/2
31rmhLwonP/p7gmXptUIPhtntIKQsxic39R/x7/tAoJ/LCnZ6EKmOJz//OGD
u34MEnB+4R7fuxt7EPzDj/f3v1KRRIRHmuI09s0IvujUytRIOyk4v0Tg+vOG
qwi+zXPlfT1J0nD+vM+C8W4bEXxIbpFxAACYFbNG
         "]]},
       Annotation[#, "Charting`Private`Tag$5581#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQNpS1OESlXFHax3xex+KX/SHpV/E86vUc9gyNF7
Bef7VTvovCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3M
Z9jg/NTkPdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7
qoThfAVnptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn
1krD+RoPCpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU
+IrgP35z6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTq
MKvB+T9elDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2Zmo
oAXnX69efYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRd
PUR42W60Zf6K4G86/H52+1l9RHqQPbTsrLcBnG+7ZctE750IPjd/zbxTKoZw
/v/EdyGCnQh+rECn7JmvCP6jbef6/aKN4Hw/xZfKl/Yh+CrPtU+d1DJGpJel
klKd/Qj+hEs8vUeOI/iQ3GIC5wMAzY4qwA==
         "]]},
       Annotation[#, "Charting`Private`Tag$5607#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXbTj3FnDnYYODFAA43+T/nI+bNpGe1T+QTi/4IUH
w6bgS3B+bmXv9Vqr23C+UoqcvPevh3D+ycIFr1i2PYPzt0XNDX2o8BrOv7/y
SET2q/dw/u/VFy6e9fsE568o+OP2vf4LnF+cYdtR/uAbnP/grLVkp8RPOP/w
I5Fzua6/4fyjWsz+Kxf+hfMzH6yTL7v6H86f9sT8no8MowOMv2lDq52HBxOc
P994kxtPAjOcLxPwckt1Pwucn6X8/9TmVaxwvvsEeffpd9ng/PshuqFPuDjg
fI8Lkty/lDnhfIenAuq7Q7jgfM6Nz165FHLD+b1XVjpYdPDA+Qsnlv+5to0X
zm9jVUmwu8gH59d2vp2yglEAzhfds//Qs+kIvphXowuniiCcf0/Fo5JxD4LP
H/2P8Z6nEJwva7s6+P0VBP9zdmzEtWxhON/w278NC38g+OZnl+5xmigC5y/7
by1zQl4Uzv9094RL02oEn40zWkHIWQzOb+q/4992AcE/lpRsdCFTHM5//vDB
XT8GCTi/cI/v3Y09CP7hx/v7X6lIIsIjTXEa+2YEX3RqZWqknRScXyJw/XnD
VQTf5rnyvp4kaTh/3mfBeLeNCD4kt8g4AACBxY4a
         "]]},
       Annotation[#, "Charting`Private`Tag$5633#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-1.723416197747106, 0}}], 
    LineBox[{{0, 7.}, {-1.723416197747106, 7.}}], 
    LineBox[{{20., 0}, {17.723416197747106`, 0}}], 
    LineBox[{{20., 7.}, {17.723416197747106`, 7.}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763838676813*^9, 3.822742191693571*^9, 3.822745453615156*^9, {
   3.8242671531958113`*^9, 3.824267161885601*^9}, 3.824267209356078*^9, 
   3.824267285956184*^9, {3.824267378351282*^9, 3.8242674334262953`*^9}, {
   3.824268135122357*^9, 3.8242681681873503`*^9}, 3.8242682020673437`*^9, {
   3.824268246457338*^9, 3.8242682576371655`*^9}, 3.824269221416141*^9, {
   3.8242693776127653`*^9, 3.8242693888720827`*^9}, 3.8242695244731507`*^9, 
   3.824354763062892*^9, {3.824354961018777*^9, 3.8243549699183617`*^9}, 
   3.8243550692184687`*^9, 3.8244454348861504`*^9, 3.8244455637010293`*^9, 
   3.8249021485676675`*^9, {3.8249021901926427`*^9, 3.8249021960208144`*^9}, 
   3.8249045835676084`*^9, 3.82496154954391*^9, 3.8249681849875126`*^9, 
   3.8249685454719095`*^9, {3.8249688616125097`*^9, 3.824968873659421*^9}, 
   3.8249690640344973`*^9, {3.8249706202375517`*^9, 3.8249706450968213`*^9}, 
   3.8249715825031643`*^9, 3.8249729781593413`*^9, 3.8249730944875174`*^9, 
   3.824973462956297*^9, 3.8249770437062902`*^9, 3.824977124096916*^9, 
   3.824977567799965*^9, 3.8249778284874897`*^9, 3.824977889487626*^9, 
   3.8249781527687845`*^9, 3.824986969534482*^9, 3.8249880967687917`*^9, 
   3.824988563956399*^9, 3.824990072018774*^9, 3.8249901556908007`*^9, 
   3.8249904233624496`*^9, 3.8249904677062483`*^9, {3.824990518659407*^9, 
   3.8249905485187817`*^9}, 3.824990580440702*^9, 3.8249907505814433`*^9, 
   3.8249907913937745`*^9, 3.8249911259718504`*^9, 3.824991162471839*^9, 
   3.8249912111283026`*^9, 3.8249917351437154`*^9, 3.824991774924964*^9, 
   3.829743398458008*^9, 3.82974364622703*^9, 3.8297437130862246`*^9, 
   3.829743776617369*^9, 3.8297438380548334`*^9, 3.829743938226835*^9, 
   3.8297440025865245`*^9, 3.829744064961196*^9, 3.829744174179906*^9, 
   3.829749687227111*^9, 3.8297518143204455`*^9, 3.829751981789415*^9, 
   3.8297522843517637`*^9, 3.8297573663052483`*^9, {3.8297574119611397`*^9, 
   3.8297574356956377`*^9}, 3.8297574724614253`*^9, 3.8297575668894434`*^9, {
   3.829758056148636*^9, 3.829758071039647*^9}, 3.829758514492358*^9, 
   3.829759197242306*^9, 3.8297593629298573`*^9, 3.829759435508206*^9, 
   3.8297597523361692`*^9, 3.829759823195755*^9, 3.8297598817110577`*^9, 
   3.829765610570468*^9, 3.8297857734146457`*^9, 3.8297864508985815`*^9, 
   3.8297865091485777`*^9, 3.8297865660236163`*^9, 3.829786623273746*^9, 
   3.829786764430167*^9, 3.8297869268360586`*^9, 3.8297869852736235`*^9, 
   3.829795300726925*^9, 3.829795555804802*^9, 3.8297969675281787`*^9, 
   3.829863206073517*^9, 3.829863330229904*^9, 3.8298633929798164`*^9, 
   3.829863460589486*^9, 3.829863846214278*^9, 3.8298646053395557`*^9, 
   3.8300009949693856`*^9, 3.830001433146821*^9, 3.8300018581292763`*^9, 
   3.830061259427828*^9, 3.8300624218615046`*^9, 3.8300808850506487`*^9},
 CellLabel->
  "Out[634]=",ExpressionUUID->"5edee2e8-bc08-4c11-8590-fb755724f87d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "cortante"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de cortantes, Vy(x)\>\"", "]"}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.1"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Vy"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "f"}], " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"Lp", "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "/.", "datos"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vv1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "f"}], " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "x"}], "}"}], ",", 
            RowBox[{"{", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "f"}], " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "x"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"Lp", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "}"}], "]"}], 
         "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Ld", ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Ld", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}]}], "\[IndentingNewLine]", "}"}], "/.",
       "datos"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "vv1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267453636467*^9, 3.824267601466569*^9}, {
   3.824267750306594*^9, 3.8242677730466537`*^9}, 3.8249022023806534`*^9},
 CellLabel->
  "In[635]:=",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],

Cell[BoxData["\<\"Diagrama de cortantes, Vy(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638441908007`*^9, 3.822742206053934*^9, 3.8227454600363407`*^9, 
   3.824267485111313*^9, {3.824267517528664*^9, 3.8242676021063776`*^9}, 
   3.8242677745115743`*^9, {3.8242681351370544`*^9, 3.8242681682100573`*^9}, 
   3.8242682020872*^9, {3.8242682481573815`*^9, 3.8242682576575108`*^9}, 
   3.8242692214386396`*^9, {3.8242693776367025`*^9, 3.824269388902032*^9}, 
   3.824269524496115*^9, 3.8243547630880804`*^9, {3.8243549610387335`*^9, 
   3.8243549699385014`*^9}, 3.8243550692385235`*^9, 3.8244454349315376`*^9, 
   3.8244455637414865`*^9, 3.8249021485989113`*^9, 3.8249022029427986`*^9, 
   3.824904583755521*^9, 3.824961549859577*^9, 3.8249681888625097`*^9, 
   3.8249685455031614`*^9, {3.824968861628134*^9, 3.824968873690632*^9}, 
   3.8249690640812817`*^9, {3.824970620269065*^9, 3.82497064512825*^9}, 
   3.8249715825343714`*^9, 3.824972978191464*^9, 3.82497309451876*^9, 
   3.824973462971953*^9, 3.8249770437375154`*^9, 3.82497757189382*^9, 
   3.824977828518763*^9, 3.8249778895346813`*^9, 3.8249781527999783`*^9, 
   3.8249869695812387`*^9, 3.8249881023937182`*^9, 3.824988564003162*^9, 
   3.8249900721749735`*^9, 3.8249901558468637`*^9, 3.824990423378072*^9, 
   3.8249904677218723`*^9, {3.824990518815636*^9, 3.824990548690592*^9}, 
   3.824990580612585*^9, 3.8249907505970984`*^9, 3.824990791424987*^9, 
   3.824991126003289*^9, 3.82499116250317*^9, 3.8249912111438093`*^9, 
   3.82499173517496*^9, 3.8249917749405575`*^9, 3.8297433986017537`*^9, 
   3.8297436462736607`*^9, 3.829743713132987*^9, 3.8297437766333704`*^9, 
   3.8297438381084294`*^9, 3.8297439382589874`*^9, 3.829744002711128*^9, 
   3.82974406502357*^9, 3.8297441742387753`*^9, 3.8297496872735972`*^9, 
   3.829751814461193*^9, 3.8297519818051996`*^9, 3.8297522843724546`*^9, 
   3.8297573664770308`*^9, {3.8297574119924135`*^9, 3.8297574358491964`*^9}, 
   3.829757472601859*^9, 3.8297575669302716`*^9, {3.8297580563004603`*^9, 
   3.8297580711955395`*^9}, 3.8297585146514063`*^9, 3.8297591997582884`*^9, 
   3.829759362977127*^9, 3.8297594355548644`*^9, 3.8297597525239463`*^9, 
   3.8297598233447285`*^9, 3.82975988186736*^9, 3.8297656106329556`*^9, 
   3.82978577344578*^9, 3.8297864509457245`*^9, 3.829786509180266*^9, 
   3.8297865660392585`*^9, 3.8297866233052397`*^9, 3.829786764471489*^9, 
   3.829786926867301*^9, 3.8297869853208933`*^9, 3.8297953008673067`*^9, 
   3.829795555945443*^9, 3.829796967648554*^9, 3.829863206226677*^9, 
   3.8298633303861446`*^9, 3.829863393158552*^9, 3.829863460745401*^9, 
   3.8298638463957872`*^9, 3.829864605370694*^9, 3.830000995237399*^9, 
   3.830001433213761*^9, 3.830001858348462*^9, 3.830061259507825*^9, 
   3.830062421941496*^9, 3.8300808851206636`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[635]:=",ExpressionUUID->"796013d1-e15b-4f6c-aaea-51786bb404a4"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$5659#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$5685#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$5711#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw11Hs0lHkYB/CZMYVIxFi8YlpTttvB1Ca15vesNW41ZSPpIvdWI8VqK6Qm
ZysKk90yjraiiyWbEmmXqV8xbeMyhVw6rkOTW2vlfSfrbu3ZPOd8z3M+/3z/
eP54lgYd3h7KoNFogtn8tyUelZwBDwbQPo3hlqFdj9wYMEKoX/mkByKxgCX+
0WXOUSjJM3DMwmnOp1Gcz5jCy2HOacg/aMWxx9ZzzkbWsUmVF5lzLkSP8twP
2T+hf/IztEgqY95bRofIPjfaA696RIv2dHWS0CAiJqU5fmMrMjz57mmWDg0+
D7Gw3DzehaTHB/S8+qZRZVTWALOkB4l4q9RXFFOoZPfVHV3s9+ihMDDa4cok
6syT+YYPDCFbdCcg4tAEmsivrVNsJVHLXqOcNzvGUW7kpMs/p9RIrYw+k7Fs
DEWHOSYeU44gxwK1VKw9ipSKTaZJJmOoxioxaAk1giq6jV5G8CdQ9Yz+jRnZ
R/R8pca2vOwpNMopczDNV6MDygLLo40zSHJ/d/i5GAqlq+w7tpjTIU6lq5Ms
INGD+2d4brN3TQ1UMuRfDqPrax+46AZogAE/75Lv/A/I3LO/OE7MhHNvl09B
0yASWs1UFd2ZBzXaPczYyPfI9aKlq6R9PvwiqurrZPWjTu81O1QLtKAqafhE
8dse5FZrqjNupQ0t/hp8boIKwTt96zLvBeAq3/nYwr0baRf2DDhH6QCcrjPY
QChRSkMebEjUhTV6B9d9jGtF2WnHJptKFkImr/T2zsXN6Ow8TgCvTg8UWh0n
dT3qUXzS4KVcuj6Y9WWw19tWI5YUl/dI9IGmJWLqHSpHxh6nnbU5BkB7xIlk
tReiDo5bDF1qAGujRwtWlwNatGea3uG+GBSevLbbUIiXOOZ7DTXMmuXkUKFX
jqlwP9+mcEP49Y/dFcdbq7DdyPT97FFD0GSpnsi49dhecVvqlGYEotzLZUM5
TThnZpO53JIFLZmTM0+ZrZhslzsn5LNARKW0oWedeL72Hvbib4zhrqHgt0jj
bpwgbtt2ttYYngaErc+IU+E/g4K5tQc+A2e/faqfGntwb5eyfSvNBIQvDLot
NPtxlFTQXphsAsUhLfn0sPe44i0WD3BMIfNwwPMfsgZx/P6l6ZpFpjC+4hnj
sWIIsy7HhO7imUHpBeLsGtYwPqLf3CtqNAOBw0Mu34bEX/VaPUkOIkDfTFZj
u47E13euusAIJaB5vH6/uQOJGXKu7/HvCAiWfsiknEgsz/2aDD5IQCxarXHD
h8TeQv/lm44ScJd/8/V0PIkjBjNT+5Nm+7anHfm9hsTXKAN/l8LZPm6W3q06
EtNDTFdLiwjINLyXK24icUgDe8yuhADrxpq2/UoSr3xo8/OSMgLAV4vPUpO4
5KjghVpGQOS+U6zvCQq/Gku0ufmGAHuUes+PTWGu8OKkSSsBNPZVd/dlFE5v
kVSmthOQ0lUaz7ah8N6ynODYbgJuhYy8e+lE4b4TMsm3fxEg5M8TlbpSePNg
dciLvwmwXW5klrOFwgV+r+0chwko7bXbGu9D4SO87uovRggQyaEvbA+Fmwv6
M66NEuCaty3BO4DCGy2HQ40mCFh4fp85hFL4qniUe36KgAZhRMkqIYX//17m
8C/N9lDm
         "]]},
       Annotation[#, "Charting`Private`Tag$5737#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91H0w1AkYB3Dtirlajt8vb8uuXeuttQq/Eon9XmScuq0M0kmhWCnE0SXb
y8lsmGqTO3cockcvp7qr285LtWlpCu1WqhNRnThWSzq2JHTd3Lhn5pnvfP58
vn883NiUkDianp7eFx/335yZ3h0nSjenceFTv+GKxjZTKHDedFeZOuM8Yfoz
Dt3ufxcL9UWVic9TZnxW6OBS7R2VNOM6YXxfbXt4woybhQPrH5LBG2fcIRxa
PveQWzAXEqcEve0LBoXFvONPStlciLIg0KaNCmkVA/sHdRyEcYsz5BfeCTM8
yX2z1RxMK66MPPXSQ35ndJfiRw6yL9DGTkbTEWWdKIvczUF45qFc+h0DPEgs
qigScRC3+apLitMchLSdZJTxOKgyDrCx/NwI7POqEtO3tigNNrzrts4EXW3l
nbyTtpAk/+A5pjWFmYfm5qTIFhMVEoeru0nE3hiOTf7ABsefFhXKN8NY0lKF
zVk2njZRPnOvmYMWOtVUEMFGgNwg9liqJULXGeT7z2Ij6DeBCZvNRF1+q96R
ahZ6j01vuX3eGiVvDXnlkSw4P0+l+W9ioeGbfPqQPgv6xgWBXaNsRK/Ikc2S
26Dp4RmNXRgHgY5NHSEbbBD286XR9QIuhEsaHi0zsIHHDmItR8eF/Btqz9Bl
a7zQKtvUajskabQ9nRut8Xx982lGCQ8V+ayxI0bWOCfKbFgVYw9N5JyaJ9eY
WDWROZXu7YCdwb5ecWImvIruHRbQHbE3rX/LZXMmxge+Xn6n2xGtNe2rl1+3
wsHG20uT5U5wcc3RirdaIfZIirRc4gzDrtOLQq2sYGoiflMbNh9OZ0x99igt
YZQtr4vh8KE8/7d2+8de2rOqGxj9fKS9kK3RcS2RIRh9Wa5wQbznV2n1rRaI
Vh1NVB4U4KFSJQzMsoCtwz4jVYwrcrcntxrbW4Cf1EgXuy5AzWoprazNHPq+
F33pugV4F/vly5vZ5rjU+Kr0oGoh9hemH+MLzBHOUp5SrXTDganZfWFPzOAr
lxesrHNDS0637toBM8z9VFLWYu8Oh2WptQpXM3yIGQ41zXPHpEDiKO2ehyiT
PNYdnTssfFQh+dJ56PldLRNFeuBc9nf8sMXzIOJqeG0KD4RPWMlr+0jY97u0
NPMpBMh630fISHCqrJh5MgoXohxfXfcjccjvoi64gILil0BGhC+Jt+1B9xmF
FNSzxPNHfEio5+zKPVpEYaTq9GaONwnJjj/efH+Cgvuw8+P9FInHPoUPTlVT
kO91ufGZM4mjbYzDTbco1Je7FTaakpjcVpkgbabQ8nrNr5EmJMSzlwUEtVLo
8k9VjRqT8PPa9r5VTWGy/6KhPYOE9kTz1gePKPi5UZIcAxJBW6WBPS8o3GhY
HLfiPQE5jW1X2UfhPhGe3f2OgO3xy1Nx/RR6tuwszxgn8EbdK9cMUqB9UtNR
pSNQucif9/r1x/vXeokMRgiYqDunL41SCP0pYlvZMIEscVpnuo5CnG5XrucQ
gZCSioLxcQrS4jpl/CABBeWdVD9Boehlx7PpAQLzVfeCJJMUTvlOTBb1E/g2
PsHeb5pCrYzJXPgXgf++1yLc/nPpklu9BP4BJD0UUQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$5763#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91HtUUwUcB/CNh4qQAQICF53CDN8csXvvEMf9YgjD9wMEHYTCIGEyxRJE
RdHSoHAI5jBLdAI25OjhIcNkZiYl04OiIUNhPE1lBgoSD1HW9ST9zvme3/n8
+/3jOy1y29poEw6Hs4LNu6+qj6k8qxaA8/4aFJaRYaz7ib676xWbmbEhxeMc
/ncCE6MbCk4vH/UBht+Q8XLbpVFnMcqHpdOFpaNWMiebRjJ1F0ZdwmS0KyRW
BaO+zuj8YkKGswTY/kzEKV13nymvrLg2N1WA+OQjupSFjcykcIP8Z5kArpIp
vGWv25i2IM1Pt8QCaBPOGMzUTxjhZmuKt1QA9cZTwW1TnzOcKtMJQ5QALYVV
oVLDC0a0pmH5HL4Aw0W192pW9jJur+Zx82wFUG1/4z+wv4+RPOcbc400Pt8i
TEtq7We8Bn/c0dxFo7XG2yndcYjJ9uhfntRE40a73Z34JcPM2qvd249rafw+
y3RVofItkx8RO36ggkZs60Ve4gMj82nol136fBqKx3TzchcuTu3ZR0/JplFa
fMhHJDKBrGy4X5lK4/SCUn+rTaY45+vIKYqn4bK689KeTDMkPFbvGxDTiHMz
3io7b458fZ+/VkQj4CgvIEc/Bhu5dol9JI2WoLnBj8ePQ55XuXMUn4ao1sny
tZsFgqr/GRdiQwN/WbtXBo1HjvTyVrmRgkXJE4NfgiUivMJoXjeFI3WFEKRZ
QR5+ehnZSEGZlfSmXv0BViskD+RaCofN+Zt87k3ArulaVbyaQkp613cqrjWm
t0zoKMijYK+59tuTHGtEX6jPnpZNwWHpAT8Lvg2s7gszXPdTaOaLkrkaG/hb
ug/HxFP4UDzCbQ60hdm2nlqzMAqThUXrXtTZYuZM8Uv3QAqvpOGh9dKJaB/w
PySnKczvHylWDk4Ed/L9qN18CnRNgWZxlh3K1rdUFNpSOGf0dqnm2cNwpWaH
J5dCr77a72CRPb7eKU5CN4kxFuKptp844LKftCericTBzKZVh2sdsCrOuXyL
lsQfkVGetbGTIL1yvuWEmsTTtlb9So4jnHlX91sVkEjQrNCXZDjC45Es1jyb
xI2Oa5kGvhMaCs9W+6aSSImZphhb5gTz/Aq5TkbC/nhy9AYfZ3zfJ83tFZP4
wlr3NPWBM37dcNZtzVISi566/ZIRSeCSlBtnwvp0yOxvTaIJqFI2FZcFkjCp
9gzd9RmBTOUUoQPrapVvb9RWAuGdJ9c3BpAIiov4yDuRwOtdx9Kjl5CI7zop
70wn8PGJr14kg0TuK5sI/xICM853kLNZcyVOczRlBAjN4r1NDAlJ3dSh+WoC
pq0cC4b1rHKPY5MrCdxzT3E18yGhTlxxs6+KgKxiZ7Dcm8TdoTSPvAYCkdq6
HxjWnnFH3zg2EghuXND+ciEJxaMcrVxPYJGxR7aOdVjluajd7QQsA2Rpjl4k
nu2tylnzN4GR0Jo7WgGJZV23JTe7CfTGzbHfw/pi+J/zhT0EHsoNSj3N9uXT
fntGP4GaM4HP5Kx1FztP5A4SuF6qmgfWC3k90XbDbH9VY3f2UCROZQ56fvOW
7e/dfrH+b71c8C+w0CBf
         "]]},
       Annotation[#, "Charting`Private`Tag$5789#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {2.2865794061593294`, 0}}], 
    LineBox[{{0, 7.}, {-1.213420593840671, 7.}}], 
    LineBox[{{0, 7.}, {0, 8.723416197747106}}], 
    LineBox[{{20., 0}, {24.713420593840652`, 0}}], 
    LineBox[{{20., 7.}, {21.213420593840652`, 7.}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763844418689*^9, 3.8227422062242346`*^9, 3.8227454602163296`*^9, 
   3.824267485216219*^9, {3.824267517626093*^9, 3.8242676022065325`*^9}, 
   3.824267774606755*^9, {3.824268135227057*^9, 3.824268168310135*^9}, 
   3.824268202237314*^9, {3.8242682482673116`*^9, 3.824268257757413*^9}, 
   3.8242692215373983`*^9, {3.8242693781999335`*^9, 3.8242693889994526`*^9}, 
   3.824269524602145*^9, 3.8243547632083054`*^9, {3.824354961148413*^9, 
   3.8243549700488763`*^9}, 3.8243550693434944`*^9, 3.8244454350516114`*^9, 
   3.824445563876424*^9, 3.8249021487082567`*^9, 3.8249022030678186`*^9, 
   3.824904583880373*^9, 3.824961549953639*^9, 3.824968188987811*^9, 
   3.824968545612714*^9, {3.824968861753542*^9, 3.8249688738000164`*^9}, 
   3.824969064221874*^9, {3.824970620378144*^9, 3.824970645237753*^9}, 
   3.824971582659385*^9, 3.8249729782999806`*^9, 3.824973094628109*^9, 
   3.8249734630968943`*^9, 3.824977043862543*^9, 3.824977572018884*^9, 
   3.824977828643733*^9, 3.824977889659377*^9, 3.8249781529249835`*^9, 
   3.824986969691046*^9, 3.8249881025189357`*^9, 3.824988564112475*^9, 
   3.8249900722843237`*^9, 3.8249901559563265`*^9, 3.8249904234719305`*^9, 
   3.824990467815662*^9, {3.824990518909568*^9, 3.8249905487843866`*^9}, 
   3.824990580706273*^9, 3.8249907507062244`*^9, 3.82499079153475*^9, 
   3.8249911261127834`*^9, 3.8249911625971537`*^9, 3.8249912112687335`*^9, 
   3.8249917352843103`*^9, 3.824991775065831*^9, 3.8297433987111998`*^9, 
   3.8297436463985624`*^9, 3.8297437132581577`*^9, 3.829743776836458*^9, 
   3.82974383827356*^9, 3.829743938398859*^9, 3.8297440028985834`*^9, 
   3.8297440651331215`*^9, 3.8297441743517075`*^9, 3.829749687383187*^9, 
   3.8297518146015997`*^9, 3.829751981898796*^9, 3.829752284472642*^9, 
   3.8297573666174154`*^9, {3.8297574120864296`*^9, 3.8297574359771013`*^9}, 
   3.829757472727461*^9, 3.8297575670705023`*^9, {3.829758056430152*^9, 
   3.829758071336049*^9}, 3.829758514789631*^9, 3.829759199867312*^9, 
   3.8297593631020603`*^9, 3.829759435680139*^9, 3.829759752670185*^9, 
   3.8297598234768505`*^9, 3.8297598819926186`*^9, 3.8297656107582426`*^9, 
   3.829785773585553*^9, 3.8297864510298376`*^9, 3.8297865092582054`*^9, 
   3.829786566148717*^9, 3.8297866233830056`*^9, 3.829786764571601*^9, 
   3.8297869270079346`*^9, 3.829786985430189*^9, 3.8297953009924173`*^9, 
   3.82979555610176*^9, 3.8297969677894745`*^9, 3.829863206342284*^9, 
   3.82986333051127*^9, 3.8298633932813873`*^9, 3.829863460873518*^9, 
   3.8298638465423985`*^9, 3.829864605513874*^9, 3.8300009953804097`*^9, 
   3.830001433347234*^9, 3.8300018584951844`*^9, 3.8300612596778355`*^9, 
   3.83006242210151*^9, 3.8300808853006372`*^9},
 CellLabel->
  "Out[649]=",ExpressionUUID->"0842afeb-133c-4237-bd05-c2e59e8fe915"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "momento", " ", "flector"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de momento flector, Mz(x)\>\"", "]"}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.015"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Mz"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"Lp", "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], "/.", "datos"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "+", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk1", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "x"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"Lp", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "}"}], "]"}], 
         "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"x", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{"Lp", "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}]}], "}"}], "]"}], 
         "/.", 
         RowBox[{"x", "\[Rule]", "Ld"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Ld", ",", "Lp"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], "/.", 
              RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "Lp"}], "}"}]}], "}"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Ld", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"Ld", "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], "/.", 
              RowBox[{"x", "\[Rule]", "0"}]}], ",", "0"}], "}"}]}], "}"}], 
         "]"}]}], "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "kk1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267617486412*^9, 3.8242676372666626`*^9}, {
   3.8242676687014*^9, 3.8242677178070507`*^9}, {3.8242677829666433`*^9, 
   3.824267838381813*^9}, {3.824354990528921*^9, 3.8243549929834995`*^9}, 
   3.824902208426962*^9, {3.8297497651174765`*^9, 3.8297497797114725`*^9}},
 CellLabel->
  "In[650]:=",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],

Cell[BoxData["\<\"Diagrama de momento flector, Mz(x)\"\>"], "Print",
 CellChangeTimes->{
  3.813763850103237*^9, 3.82274221134939*^9, 3.8227454649465647`*^9, {
   3.8242676276966057`*^9, 3.8242676374413*^9}, {3.824267671117551*^9, 
   3.824267727146309*^9}, {3.82426778326169*^9, 3.8242678385665607`*^9}, {
   3.8242681352472353`*^9, 3.8242681683272495`*^9}, 3.8242682022572737`*^9, {
   3.8242682482876234`*^9, 3.8242682577770834`*^9}, 3.824269221562194*^9, {
   3.8242693782567496`*^9, 3.824269389020383*^9}, 3.824269524627138*^9, 
   3.8243547632328157`*^9, {3.8243549611687174`*^9, 3.824354993092225*^9}, 
   3.8243550693723764`*^9, 3.824445435239049*^9, 3.8244455639167633`*^9, 
   3.824902148739724*^9, 3.8249022089743075`*^9, 3.82490458389603*^9, 
   3.8249615499840736`*^9, 3.8249681925345554`*^9, 3.8249685456283693`*^9, 
   3.8249688738312593`*^9, 3.8249690642531166`*^9, {3.824970620409437*^9, 
   3.82497064525338*^9}, 3.8249715826906257`*^9, 3.824972978331257*^9, 
   3.8249730946593513`*^9, 3.824973463128087*^9, 3.8249770442843056`*^9, 
   3.824977576050147*^9, 3.8249778286749763`*^9, 3.82497788969104*^9, 
   3.8249781529562263`*^9, 3.824986969737919*^9, 3.824988108269003*^9, 
   3.824988564159342*^9, 3.824990072299945*^9, 3.824990155971984*^9, 
   3.8249904235035224`*^9, 3.824990467847114*^9, {3.8249905189407377`*^9, 
   3.824990548800357*^9}, 3.8249905807375345`*^9, 3.8249907507374735`*^9, 
   3.8249907915659122`*^9, 3.8249911261284113`*^9, 3.824991162628161*^9, 
   3.8249912112843547`*^9, 3.8249917353160963`*^9, 3.8249917750812836`*^9, 
   3.829743398757965*^9, 3.829743646539562*^9, 3.82974371339872*^9, 
   3.8297437769923177`*^9, 3.8297438384142647`*^9, 3.8297439385079794`*^9, 
   3.829744002930272*^9, 3.829744065289264*^9, 3.8297441744925623`*^9, 
   3.829749687414365*^9, {3.8297497653207455`*^9, 3.82974977985196*^9}, 
   3.82975181464887*^9, 3.8297519819299335`*^9, 3.82975228452392*^9, 
   3.8297573666641855`*^9, {3.829757412117569*^9, 3.8297574360237465`*^9}, 
   3.8297574727580967`*^9, 3.8297575671800084`*^9, {3.82975805648496*^9, 
   3.829758071367381*^9}, 3.829758514836322*^9, 3.82975920269567*^9, 
   3.829759363133251*^9, 3.8297594357426696`*^9, 3.829759752711514*^9, 
   3.8297598235236125`*^9, 3.8297598820393867`*^9, 3.82976561090984*^9, 
   3.8297857736854377`*^9, 3.8297864510704613`*^9, 3.829786509273713*^9, 
   3.829786566158228*^9, 3.8297866234298677`*^9, 3.8297867646020083`*^9, 
   3.829786927148759*^9, 3.8297869855704284`*^9, 3.829795301039193*^9, 
   3.829795556148938*^9, 3.829796967820615*^9, 3.829863206386312*^9, 
   3.8298633305580454`*^9, 3.8298633933317614`*^9, 3.8298634609017506`*^9, 
   3.829863846589161*^9, 3.8298646055606484`*^9, 3.830000995506014*^9, 
   3.8300014334981775`*^9, 3.8300018585700407`*^9, 3.830061259827804*^9, 
   3.830062422241479*^9, 3.830080885370657*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[650]:=",ExpressionUUID->"a2067162-2df1-4aba-83d3-1ae3285bcc09"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$5815#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$5841#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$5867#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw12Hk4lGsbAPAhEVlm3hlZhlJCpUWcUGLupBShRaGSvSOylUQRCSUkWaMU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         "]]},
       Annotation[#, "Charting`Private`Tag$5893#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw12Hk01OsfB3DRZkmWW3xnhvl+Z0aWhIxEpfkkZAnJUtaQNSVJlhDXFpI9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         "]]},
       Annotation[#, "Charting`Private`Tag$5919#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91H0w1AkYB/BdpYjTeg0/3Va2Emcav5epi93f18stvTolISpalbc5VDqV
SmKiWJV2e1HeJpG7zsudO8NkkmXLufSqqWxCxCWRk9fc7+bOPTPPfOfz3zPf
P56Fwd9tDNHi8Xjruf0nBV/npwctJcH7bzQxUdoqzsPE0H0fRRDrNxYVa2Mz
7Wh246Cee///TmB9k4vyDttO+wx7Q5LoqrCfdi4b+aHETkVNu5SN8P3rvCGm
fZtVDdjIIvxJRL314JVtesjudgrIvxZDIjIurSV+1Qs2Rna8XyeVxCLZl8K1
Y6/Z2gOqAF4+ibvROb0zK7rYhGyN+F0liQr/K5tfL/iTTcy+nef3kMSrojrf
8N5+1t9n10hPD4nx4uYHTRsG2bOJynVJUyQKoyakn44OsXLNiYlUMwp794hP
HmgbZgstZ9tct6PQ1uRokWI+yhp0bJVMshTutJv8EfnNOCt7OGZ5fTMFle0M
z6LcSdY9W7QrPpRCaNtNYeyTKTamPqU78wgFRecKzTorPjwUuU6vzlIoK0mS
eHhooUtieSjiGoVsqkyqv2MGKKHxM+tKClbf9vx8SD4TOazLuWWNFMKsp+6V
39CGd0J4g1RDwT1D6K5snYUtY+oT2R8ovPK239w5RwfntTvoQD4Nj2YLvTFr
XYgNHtkRxjTwRrC0ynsOmn0uKldb09At7ep1i9aDgGzIuEfSSHtchJUn9ZGa
6uLAuNLIPXNg4mnFF0ia6++6ZCONZG3RDskDA/zgHC97H0QjPqUvs5AvQFRw
/Qg/moZpdU1tl1KAeZe9EsuO0DBbk+CmKzLEUKfZ+KI0GhqRRxy/2hC8gZkd
jpdozN36ma9ZbQQxuhx+LaAxX1y8qf+xEUIKGzUvyml8DA/0fRpujCzfmre3
amg4DH8uyR0xxuwLlaqVv9NY0XSt2uWMCUSCvuTDLTQKphyt1EJTlKjfeNm1
0xhsVbsdLzZFh5lU6t9HY5bu1gVGrmZIPrh/cegnGsflLz2Tm80QkKNMe8Nn
UB+8k2wOnQdhHtGu0mPQ/bqtdQPPHJrMzp+yTBhEV69vLT1tjkP0b8/vzmdw
p6NG3iuywKYy9eTIYgbxuxYqZpdbILPLVi/fnoHp+bgQP4kl9H3WvjzNMNgn
aOk+9sQSdRbbstKdGDh1W986HUzAfIpv9CPn7C12p7RCCIRfDD7WyFlLTfp+
v5uAoM/PXUfMQF3oPLgzgoC/YOGRBM7eYduXOMYS6JEaymMkDCL7LqX3pBD4
sDdO4gkGVz8abpeWEsBoeWMEZ77M4qvqcgJyqtgrlbPs8YJRhwoC9g333VWc
bX9Zfm5+FYHQsIGXq5wZVMSubxiqI/A8R3FD5MLg/ujJ5fnPCNjEZt1x5kyG
ZUyYvyCwn7f9yTbOiufKu+mt3L20ZccFzgFVBTsPthNwmxd6Xd+VwdvDdUqv
dwQyMr2Tl3Fe29coa3hPoLV+IlDK+WbgIwfxAIHYNYmfjnLeJ2lvtBkmUHs5
qDKLc8vNngtXRwgY5E3sreS8SjgQYjLO9RHovfQp5yvyETJ1kkBB055Hg5z/
/V5W+BsWwxbX
         "]]},
       Annotation[#, "Charting`Private`Tag$5945#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-0.9990809476432108, 0}}], 
    LineBox[{{0, 7.}, {-0.43567257117591546`, 7.}}], 
    LineBox[{{0, 7.}, {0, 7.435672571175915}}], 
    LineBox[{{20., 7.}, {20., 8.265423977934597}}], 
    LineBox[{{20., 7.}, {21.265423977934596`, 7.}}], 
    LineBox[{{20., 0}, {18.153832354401914`, 0}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763850316541*^9, 3.8227422115093546`*^9, 3.8227454651365542`*^9, {
   3.8242676277962914`*^9, 3.8242676375267944`*^9}, {3.8242676712067113`*^9, 
   3.824267727241511*^9}, {3.8242677833568406`*^9, 3.8242678387016287`*^9}, {
   3.8242681353720922`*^9, 3.824268168427105*^9}, 3.8242682023572836`*^9, {
   3.824268248397614*^9, 3.824268257882285*^9}, 3.824269221672147*^9, {
   3.824269378883638*^9, 3.8242693891635227`*^9}, 3.8242695247323217`*^9, 
   3.824354763338031*^9, {3.8243549612787924`*^9, 3.824354993213543*^9}, 
   3.8243550694684763`*^9, 3.824445435391612*^9, 3.824445564036022*^9, 
   3.8249021488801856`*^9, 3.824902209098981*^9, 3.824904584005147*^9, 
   3.8249615500836897`*^9, 3.8249681926749935`*^9, 3.8249685457536073`*^9, 
   3.8249688739406357`*^9, 3.8249690643940053`*^9, {3.824970620534482*^9, 
   3.824970645362646*^9}, 3.8249715828312197`*^9, 3.824972978440608*^9, 
   3.8249730947843976`*^9, 3.8249734632532387`*^9, 3.824977044440967*^9, 
   3.82497757619063*^9, 3.824977828815922*^9, 3.824977889846937*^9, 
   3.824978153081196*^9, 3.8249869698625174`*^9, 3.8249881083937407`*^9, 
   3.8249885642843904`*^9, 3.824990072409404*^9, 3.82499015608126*^9, 
   3.8249904235969095`*^9, 3.824990467940632*^9, {3.824990519034393*^9, 
   3.824990548909711*^9}, 3.824990580846919*^9, 3.824990750846966*^9, 
   3.824990791690624*^9, 3.8249911262530713`*^9, 3.824991162737526*^9, 
   3.8249912114094048`*^9, 3.8249917354407105`*^9, 3.824991775206464*^9, 
   3.829743398883009*^9, 3.8297436466802597`*^9, 3.8297437135236363`*^9, 
   3.8297437771486588`*^9, 3.829743838554863*^9, 3.8297439386486664`*^9, 
   3.8297440031173286`*^9, 3.8297440654142356`*^9, 3.829744174648626*^9, 
   3.829749687539364*^9, {3.8297497654455004`*^9, 3.829749779961404*^9}, 
   3.8297518147738333`*^9, 3.8297519820548053`*^9, 3.829752284632963*^9, 
   3.8297573667894945`*^9, {3.8297574122111444`*^9, 3.8297574361646676`*^9}, 
   3.829757472882934*^9, 3.8297575673048143`*^9, {3.8297580566175947`*^9, 
   3.8297580714923725`*^9}, 3.829758514951496*^9, 3.8297592028204775`*^9, 
   3.8297593632424564`*^9, 3.8297594358673325`*^9, 3.829759752836086*^9, 
   3.8297598236486874`*^9, 3.829759882164442*^9, 3.829765611055162*^9, 
   3.8297857738208895`*^9, 3.8297864511798353`*^9, 3.8297865093831615`*^9, 
   3.8297865662737026`*^9, 3.8297866235238657`*^9, 3.8297867647110653`*^9, 
   3.8297869272735596`*^9, 3.8297869856954746`*^9, 3.829795301208995*^9, 
   3.8297955563363376`*^9, 3.8297969679459066`*^9, 3.8298632065110188`*^9, 
   3.829863330698724*^9, 3.829863393472728*^9, 3.8298634610422535`*^9, 
   3.829863846730034*^9, 3.8298646056986327`*^9, 3.830000995665881*^9, 
   3.830001434071164*^9, 3.830001858715953*^9, 3.8300612600177937`*^9, 
   3.8300624224014726`*^9, 3.8300808855506225`*^9},
 CellLabel->
  "Out[664]=",ExpressionUUID->"654abb22-96ab-471b-8e9b-d591d4accdb8"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824267851036604*^9},
 CellLabel->
  "In[665]:=",ExpressionUUID->"f9d65ec6-a289-4ca6-82a1-3345cbfd633e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"momento", " ", "maximo"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"Mmax", "=", 
   RowBox[{"Abs", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mz", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/.", 
      RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8242678539570136`*^9, 3.8242680137169094`*^9}, 
   3.824354821320322*^9, {3.8249022383175306`*^9, 3.824902275942642*^9}, {
   3.8297497953206043`*^9, 3.8297498056331367`*^9}, {3.8297520921018143`*^9, 
   3.829752096383147*^9}, {3.8297592624084797`*^9, 3.8297592674200573`*^9}, {
   3.829786703711898*^9, 3.8297867176957264`*^9}},
 CellLabel->
  "In[666]:=",ExpressionUUID->"a2dca745-a722-4f1a-8704-c2dab6ed2ce6"],

Cell[BoxData["123.0778430398725`"], "Output",
 CellChangeTimes->{{3.8242678706867857`*^9, 3.8242680141719112`*^9}, {
   3.8242681353970947`*^9, 3.8242681685471315`*^9}, 3.8242682024373846`*^9, {
   3.824268248427472*^9, 3.8242682579072933`*^9}, 3.8242692217017016`*^9, {
   3.824269366823674*^9, 3.8242693891943293`*^9}, 3.8242695248006268`*^9, 
   3.8243547633757477`*^9, {3.8243548214929543`*^9, 3.824354832928424*^9}, {
   3.8243549613185587`*^9, 3.824354970208575*^9}, 3.8243550695086765`*^9, 
   3.8244454354480705`*^9, 3.82444556408967*^9, 3.8249021489426517`*^9, {
   3.8249022416927443`*^9, 3.8249022762553663`*^9}, 3.8249045840207567`*^9, 
   3.82496155011372*^9, 3.824968216815634*^9, 3.8249685457847624`*^9, 
   3.8249688739879365`*^9, 3.8249689754718714`*^9, 3.824969064440855*^9, {
   3.824970620566036*^9, 3.824970645409433*^9}, 3.8249715828780856`*^9, 
   3.824972978487879*^9, 3.8249730948156414`*^9, 3.824973463299944*^9, 
   3.8249770444877324`*^9, 3.8249775830033264`*^9, 3.8249778288626084`*^9, 
   3.8249778898937283`*^9, 3.8249781531280613`*^9, 3.8249869699094105`*^9, 
   3.8249882348625827`*^9, 3.8249885644876842`*^9, 3.82499007242502*^9, 
   3.8249901561128664`*^9, {3.824990423628579*^9, 3.824990433612576*^9}, 
   3.824990467971887*^9, {3.824990519066101*^9, 3.824990548940707*^9}, 
   3.8249905808629093`*^9, 3.8249907508941574`*^9, 3.8249907917218466`*^9, 
   3.8249911262843456`*^9, 3.82499116278442*^9, 3.824991211440647*^9, 
   3.8249917354718995`*^9, 3.824991775237935*^9, 3.829743398930219*^9, 
   3.829743646742378*^9, 3.829743713586133*^9, 3.82974377719553*^9, 
   3.829743838601733*^9, 3.829743938679807*^9, 3.8297440031486654`*^9, 
   3.829744065477154*^9, 3.8297441747111197`*^9, 3.8297496876986084`*^9, {
   3.829749795476873*^9, 3.8297498064611893`*^9}, 3.82975181485176*^9, 
   3.8297519820861645`*^9, {3.829752087805928*^9, 3.829752104946104*^9}, 
   3.8297522846644874`*^9, 3.8297573668518267`*^9, {3.8297574122579503`*^9, 
   3.829757436211254*^9}, 3.8297574729301977`*^9, 3.8297575673673053`*^9, {
   3.829758056664361*^9, 3.8297580715551786`*^9}, 3.82975851500827*^9, {
   3.829759264398697*^9, 3.829759267539296*^9}, 3.8297593633986344`*^9, 
   3.8297594359298153`*^9, 3.8297597528988714`*^9, 3.8297598236954536`*^9, 
   3.8297598822113237`*^9, 3.8297656111330853`*^9, 3.8297857738361225`*^9, 
   3.829786451211231*^9, 3.829786509398635*^9, 3.829786566305019*^9, 
   3.8297866235550957`*^9, {3.829786704713401*^9, 3.8297867178519325`*^9}, 
   3.829786764742307*^9, 3.8297869273204393`*^9, 3.8297869857582784`*^9, 
   3.829795301258088*^9, 3.829795556383324*^9, 3.8297969680079737`*^9, 
   3.829863206558098*^9, 3.829863330745507*^9, 3.8298633935231323`*^9, 
   3.829863461089514*^9, 3.829863846777057*^9, 3.829864605761039*^9, 
   3.830000995799505*^9, 3.8300014341382055`*^9, 3.8300018587935257`*^9, 
   3.8300612601278095`*^9, 3.8300624225114856`*^9, 3.8300808856506157`*^9},
 CellLabel->
  "Out[666]=",ExpressionUUID->"bfb0132a-42c0-44e6-84d8-1958c3ce8441"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Mmax", "/", "Wy"}], ")"}], "/", 
    RowBox[{"10", "^", "3"}]}], "/.", "datos", " ", 
   RowBox[{"(*", " ", "MPa", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.82426924052206*^9, 3.82426925031713*^9}, {
  3.8242692875141544`*^9, 3.8242693136740656`*^9}, {3.8249022811613617`*^9, 
  3.8249023179114227`*^9}},
 CellLabel->
  "In[667]:=",ExpressionUUID->"673e5a2f-9302-48c9-86d7-c9a743ecbe39"],

Cell[BoxData["220.96560689384654`"], "Output",
 CellChangeTimes->{{3.824269291998391*^9, 3.824269305808691*^9}, {
   3.824269366843212*^9, 3.8242693892120214`*^9}, 3.824269524819663*^9, 
   3.824354763378384*^9, 3.8243548329883947`*^9, {3.8243549613385797`*^9, 
   3.824354970228611*^9}, 3.824355069536862*^9, 3.824445435480007*^9, 
   3.8244455641186504`*^9, 3.824902148973909*^9, {3.824902282786324*^9, 
   3.8249023184114695`*^9}, 3.8249045840521946`*^9, 3.824961550133771*^9, 
   3.824968216847042*^9, 3.8249685458159637`*^9, 3.8249688740035605`*^9, 
   3.8249689755031557`*^9, 3.8249690644565372`*^9, {3.824970620581359*^9, 
   3.824970645425113*^9}, 3.824971582893938*^9, 3.8249729785190754`*^9, 
   3.824973094846883*^9, 3.8249734633155956`*^9, 3.8249770445188913`*^9, 
   3.8249775830345716`*^9, 3.8249778288937984`*^9, 3.8249778899249735`*^9, 
   3.824978153159441*^9, 3.824986970065962*^9, 3.824988234893722*^9, 
   3.824988564518817*^9, 3.824990072440668*^9, 3.824990156128523*^9, {
   3.824990423659624*^9, 3.824990433628104*^9}, 3.8249904679876127`*^9, {
   3.824990519081602*^9, 3.824990548956712*^9}, 3.8249905808940854`*^9, 
   3.82499075090981*^9, 3.8249907917531385`*^9, 3.8249911263156643`*^9, 
   3.8249911628000097`*^9, 3.824991211456274*^9, 3.824991735487604*^9, 
   3.8249917752690945`*^9, 3.829743398976709*^9, 3.8297436467788796`*^9, 
   3.829743713617772*^9, 3.8297437772428007`*^9, 3.829743838648597*^9, 
   3.829743938695434*^9, 3.8297440031642923`*^9, 3.8297440655235863`*^9, 
   3.8297441747424593`*^9, 3.829749687742673*^9, 3.82974981724273*^9, 
   3.8297518149014263`*^9, 3.829751982195882*^9, 3.829752104992757*^9, 
   3.829752284695812*^9, 3.829757366898614*^9, {3.829757412289566*^9, 
   3.829757436242406*^9}, 3.8297574729769664`*^9, 3.8297575673990383`*^9, {
   3.8297580567266874`*^9, 3.829758071601947*^9}, 3.8297585150394115`*^9, 
   3.8297592698830585`*^9, 3.829759363429881*^9, 3.82975943596133*^9, 
   3.829759752929988*^9, 3.829759823745517*^9, 3.8297598822269526`*^9, 
   3.829765611195464*^9, 3.82978577385175*^9, 3.8297864512580223`*^9, 
   3.829786509414262*^9, 3.8297865663206472`*^9, 3.829786623586237*^9, 
   3.8297867086487117`*^9, 3.8297867647739587`*^9, 3.829786927367531*^9, 
   3.8297869858049383`*^9, 3.8297953012896185`*^9, 3.8297955564299808`*^9, 
   3.829796968044343*^9, 3.8298632066050043`*^9, 3.8298633307922907`*^9, 
   3.829863393563811*^9, 3.8298634611361494`*^9, 3.829863846811104*^9, 
   3.8298646057922907`*^9, 3.8300009959407215`*^9, 3.830001434195492*^9, 
   3.830001858861082*^9, 3.8300612601977854`*^9, 3.8300624225914817`*^9, 
   3.8300808857106323`*^9},
 CellLabel->
  "Out[667]=",ExpressionUUID->"6a78a6bb-e839-4e59-9ecc-23494bb894bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Sigma]", ">", "fy"}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.8242693318599234`*^9, 3.8242693377366867`*^9}, 
   3.8242694247994466`*^9, {3.8242694596358056`*^9, 3.824269461747405*^9}, 
   3.824269508488991*^9},
 CellLabel->
  "In[668]:=",ExpressionUUID->"77752f37-e4ee-4378-bb59-6a2d2d8dee9d"],

Cell[BoxData["\<\"Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.8249023221615543`*^9, 3.8249045840678377`*^9, 3.8249615501486382`*^9, 
   3.824968216862479*^9, 3.8249685458316765`*^9, 3.824968874034718*^9, 
   3.8249689755344625`*^9, 3.824969064487667*^9, {3.8249706206125317`*^9, 
   3.8249706454407387`*^9}, 3.8249715829250884`*^9, 3.8249729785347075`*^9, 
   3.824973094878227*^9, 3.8249734633473577`*^9, 3.824977044534543*^9, 
   3.8249775830814724`*^9, 3.8249778289249907`*^9, 3.824977890096808*^9, 
   3.8249781531907077`*^9, 3.824986970096959*^9, 3.824988234924968*^9, 
   3.824988564549958*^9, 3.824990072472065*^9, 3.8249901561440306`*^9, {
   3.824990423675115*^9, 3.8249904336438937`*^9}, 3.8249904680032573`*^9, {
   3.8249905190972505`*^9, 3.824990548972367*^9}, 3.8249905809097404`*^9, 
   3.824990750941115*^9, 3.824990791768839*^9, 3.8249911263312674`*^9, 
   3.8249911628312693`*^9, 3.824991211487519*^9, 3.824991735518771*^9, 
   3.824991775284748*^9, 3.829743399010982*^9, 3.8297436468206415`*^9, 
   3.8297437136644936`*^9, 3.829743777273551*^9, 3.82974383867984*^9, 
   3.8297439387110558`*^9, 3.8297440031833553`*^9, 3.829744065555237*^9, 
   3.8297441747892256`*^9, 3.829749687789522*^9, 3.829749819367722*^9, 
   3.82975181496123*^9, 3.8297519822267323`*^9, 3.8297521050084085`*^9, 
   3.829752284695812*^9, 3.8297573669458904`*^9, {3.829757412320833*^9, 
   3.8297574362894745`*^9}, 3.829757473008104*^9, 3.8297575674458017`*^9, {
   3.829758056758506*^9, 3.8297580716400986`*^9}, 3.829758515086135*^9, 
   3.8297592727267303`*^9, 3.829759363477173*^9, 3.829759436117512*^9, 
   3.829759752976774*^9, 3.829759823789278*^9, 3.8297598822580895`*^9, 
   3.82976561125825*^9, 3.82978577385175*^9, 3.8297864512580223`*^9, 
   3.829786509417798*^9, 3.8297865663360476`*^9, 3.829786623617775*^9, 
   3.8297867648052297`*^9, 3.829786927414312*^9, 3.8297869858363895`*^9, 
   3.8297953013244867`*^9, 3.829795556461116*^9, 3.8297969680861225`*^9, 
   3.8298632066673007`*^9, 3.829863330823945*^9, 3.829863393605047*^9, 
   3.829863461167305*^9, 3.8298638468392324`*^9, 3.8298646058395634`*^9, 
   3.83000099603067*^9, 3.8300014342490253`*^9, 3.8300018589374547`*^9, 
   3.8300612602777805`*^9, 3.830062422671455*^9, 3.8300808858506036`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[668]:=",ExpressionUUID->"7228af95-7bea-4199-8f28-0f192bf0ee66"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824977589206713*^9},
 CellLabel->
  "In[669]:=",ExpressionUUID->"dd94eb7e-5783-445e-919f-d4543694e7c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "deformada", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]x", "=", 
     RowBox[{"\[CapitalDelta]x0", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", "nb", "}"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]y", "=", 
     RowBox[{"\[CapitalDelta]y0", "=", 
      RowBox[{"Table", "[", 
       RowBox[{"0", ",", 
        RowBox[{"{", "nb", "}"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          RowBox[{"u", "[", 
           RowBox[{"[", "gdl", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"rig", "=", 
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"ki", ",", "kj"}], "}"}], "=", "rig"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"\[Theta]i", "=", 
            RowBox[{"uL", "[", 
             RowBox[{
             "Ii", ",", "L", ",", "vEi", ",", "ki", ",", "kj", ",", "qx", ",",
               "qy", ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "3", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"\[CapitalDelta]", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "6"}], "}"}]}], "]"}], "=", "\[Theta]i"}], 
           ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]x", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Nx", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ai"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Mz", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ii"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "L", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "5", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"filas", "=", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x0", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y0", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}], "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}], "=", " ", 
         RowBox[{"Simplify", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{
               SubscriptBox["\[Lambda]", "X"], ",", 
               SubscriptBox["\[Lambda]", "Y"]}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"filas", ",", "filas"}], "]"}], "]"}], "]"}], ".", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[CapitalDelta]x", "[", 
              RowBox[{"[", "b", "]"}], "]"}], ",", 
             RowBox[{"\[CapitalDelta]y", "[", 
              RowBox[{"[", "b", "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}]}], "\n", "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824903197317684*^9, 3.824903226056875*^9}, {
   3.8249032852552605`*^9, 3.824903351646107*^9}, {3.824903405786333*^9, 
   3.8249034118332157`*^9}, {3.8249034503175583`*^9, 3.824903450427369*^9}, {
   3.824903600442598*^9, 3.8249036548019495`*^9}, {3.824903735380418*^9, 
   3.824903795848983*^9}, {3.8249038338022594`*^9, 3.8249038507555094`*^9}, {
   3.824903890661705*^9, 3.824903918817812*^9}, {3.8249040425051785`*^9, 
   3.824904047677004*^9}, {3.8249040832394934`*^9, 3.8249041409430723`*^9}, 
   3.8249883164565105`*^9, {3.8249884296125097`*^9, 3.824988445815678*^9}, {
   3.8249884884719687`*^9, 3.8249885511436844`*^9}, {3.824988678972104*^9, 
   3.824988679175019*^9}, {3.8249887584723215`*^9, 3.824988760643658*^9}, {
   3.8249899082687225`*^9, 3.8249899146905537`*^9}, {3.824989993894018*^9, 
   3.824989996628274*^9}, {3.827673180492067*^9, 3.827673187117256*^9}, {
   3.8297592848988647`*^9, 3.8297592915236635`*^9}, {3.829785911992371*^9, 
   3.8297859499144*^9}},
 CellLabel->
  "In[670]:=",ExpressionUUID->"6a2ff4ca-d9f4-4a57-a121-9eab81c66fd1"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824902572083255*^9},
 CellLabel->
  "In[673]:=",ExpressionUUID->"99677282-c1c1-4f07-9d8c-e3e088659b6c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dibujar", " ", "deformada"}], "  ", "*)"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Deformada, v(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Ld", "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "25.0"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", 
     RowBox[{"{", 
      RowBox[{"\[CapitalDelta]x", ",", "\[CapitalDelta]y"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"f", " ", 
          RowBox[{
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"x", "+", 
          RowBox[{"f", " ", 
           RowBox[{
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}], "/.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Ld", "+", 
            RowBox[{"f", " ", 
             RowBox[{
              RowBox[{"kk", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], ",", 
          RowBox[{"x", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "3", "]"}], "]"}]}]}]}], "}"}], "/.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], "/.", 
      "datos"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "kk1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824268513397588*^9, 3.8242685996879215`*^9}, 
   3.824268761028268*^9, {3.8242688060484467`*^9, 3.8242689481193123`*^9}, {
   3.8249041820519257`*^9, 3.824904220926916*^9}, {3.824904298255311*^9, 
   3.82490443753664*^9}, {3.824904498208488*^9, 3.824904504942979*^9}, 
   3.829752068752204*^9, 3.8297593057377424`*^9},
 CellLabel->
  "In[674]:=",ExpressionUUID->"94780e8e-6f33-4ce8-91b3-7bfbec1da1ac"],

Cell[BoxData["\<\"Deformada, v(x)\"\>"], "Print",
 CellChangeTimes->{{3.824268563587838*^9, 3.8242685855777936`*^9}, 
   3.8242687612281184`*^9, {3.824268807108351*^9, 3.824268948338293*^9}, 
   3.82426922184945*^9, {3.8242693796120567`*^9, 3.824269389333061*^9}, 
   3.8242695249366775`*^9, {3.824354961748455*^9, 3.8243549703994293`*^9}, 
   3.824355069705298*^9, 3.824445435674446*^9, 3.824445564429936*^9, 
   3.824904190724033*^9, 3.824904221067808*^9, {3.824904300942815*^9, 
   3.824904375426973*^9}, {3.824904412536583*^9, 3.824904437677411*^9}, {
   3.824904498364543*^9, 3.824904505098986*^9}, 3.8249045842398405`*^9, 
   3.824961551713747*^9, 3.8249682235657983`*^9, 3.824968545956394*^9, 
   3.8249688741750355`*^9, 3.8249689809562626`*^9, 3.8249690648782296`*^9, {
   3.824970620769009*^9, 3.8249706455813885`*^9}, 3.824971583128363*^9, 
   3.8249729788468647`*^9, 3.8249730950343523`*^9, 3.8249734636595383`*^9, 
   3.8249770448156395`*^9, 3.8249776234251165`*^9, 3.8249778292847137`*^9, 
   3.824977890346903*^9, 3.824978153362521*^9, 3.8249869702534547`*^9, 
   3.824988247065693*^9, 3.8249883244250245`*^9, 3.824988564737541*^9, {
   3.8249899849718943`*^9, 3.824990002518956*^9}, 3.8249900725812073`*^9, 
   3.824990156269026*^9, 3.824990437690609*^9, 3.824990468112543*^9, {
   3.8249905192219424`*^9, 3.8249905491126723`*^9}, 3.8249905810660257`*^9, 
   3.8249907510816374`*^9, 3.824990791925032*^9, 3.824991126487623*^9, 
   3.824991162956212*^9, 3.824991211643854*^9, 3.824991735659793*^9, 
   3.824991775440853*^9, 3.829743399570509*^9, 3.8297436470548277`*^9, 
   3.829743713898576*^9, 3.829743777523562*^9, 3.82974383891778*^9, 
   3.8297439389298496`*^9, 3.829744003414213*^9, 3.8297440658051853`*^9, 
   3.8297441750250816`*^9, 3.8297496879990005`*^9, 3.829749824949562*^9, 
   3.8297518151642685`*^9, 3.829751982430042*^9, 3.829752068789381*^9, 
   3.8297521529298058`*^9, 3.8297522847896786`*^9, 3.829757367133026*^9, {
   3.8297574124390264`*^9, 3.8297574364612684`*^9}, 3.8297574732427816`*^9, 
   3.8297575676642227`*^9, {3.8297580569458194`*^9, 3.8297580718209057`*^9}, 
   3.8297585152535734`*^9, {3.829759297539361*^9, 3.8297593064615307`*^9}, 
   3.8297593636799507`*^9, 3.8297594363048444`*^9, 3.8297597531489744`*^9, 
   3.829759823976734*^9, 3.8297598824298935`*^9, 3.829765611461072*^9, 
   3.829785774039274*^9, 3.8297864515705147`*^9, 3.8297865096017485`*^9, 
   3.829786566507987*^9, 3.8297866239298296`*^9, 3.82978676513328*^9, 
   3.8297869276043353`*^9, 3.8297869860392275`*^9, 3.8297953015394535`*^9, 
   3.829795556695571*^9, 3.829796968305032*^9, 3.829863206855094*^9, 
   3.8298633310266314`*^9, 3.8298633937933884`*^9, 3.8298634613735485`*^9, 
   3.8298638470115204`*^9, 3.8298646061207733`*^9, 3.83000099625954*^9, 
   3.8300014346001587`*^9, 3.83000185942443*^9, 3.830061260477769*^9, 
   3.8300624229214525`*^9, 3.8300808860506105`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[674]:=",ExpressionUUID->"e5654b7c-e9b4-40f1-bffc-940f85493a76"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10FtMEgAYBWDAS6FWamqQGBismtWc9GDTJCpTytRKLMucplCpsWQ5zcqV
bjktFZ0FrU2NtZzm5gSLF1iutMScieWlZSiSeaHIeRl5Qa3W+v/F1tnOzr7X
45t86biQRCAQIn/19/4vFu/ZrhPSs3v/tdjGeTYut7HcxgobvwBnjPMIyph3
YFFOSX9u0AB4s2ATPWJhGNwufmiyV42CVacrY4cZX8FDda1x6aZJ8GK9rrsz
ahpcm2EN+3FjFnz5QkhhtsECNnQGU4so8+AWo8db0cFF8Cs/u+g6+RI41dBA
z+pdAUtHAgeP0Ijcv1Y23uLweCRw9S5lmEuSHZh2dOLpNYk9OI258qbpiQM4
vIweLtM7gof4O2NHnFaDeTqq8wKTDOZ+cd2q5juByYpRU6jYGVzSU8fdXegC
lpdnW/tUa8AFDqwkTvdacG6R+W4t0RXsqWl+OSpDex3OCyWz3MCDLF4OUYNe
F79MHDzkDvYJqY+Z7EHPpCfE9aWvBwdYlhvlc+jAzsea/eUe4JqVYJqW7gme
1mtD8+vRjuR4hvsBL3C+5FN0gQ79OjmFrUvdAB4bNuijCBSwWBOpVxSjWz43
S0wsKv5xzle6qgnteS9HeIqzEZzp2j92sxe9Z4z5vDjZG1x9cvsdkhBN0rLj
rpxHa2v3TadcRPPTErcEZ6FF5gelE0Xoqhm3xDAFmiig7tA0oQU9jPkAFdrv
mX+Fjxqtyopsm21Fd80X+j/6gGanlVkpA2jpR1l7qR59Rl2TctWIHr/eKjv2
DR1h7hC0fUc3JLwPCJlCZ3KMHdss6P6GiftVc+gg+pTQYxFdKZlj315C/wmN
+xMWFReG
         "]]},
       Annotation[#, "Charting`Private`Tag$6017#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQjQpkHKx3xex+KX/SHpV/E86vUc9gyNF7Bef7VTvo
vCn6DOeHKs4s3bLuJ5z/b9/uD/csGBxg/KZ1TF8WJDDD+WGVPR3MZ9jg/NTk
Pdr56lxw/lI+FxkJT144f7YX+3mDcAE4vyZvhtmXN4Jw/q+FNap7qoThfAVn
ptgQLVE4/94RY2vuvWJwvssWtqRJhRJwvsdmHQE5OSk4/8mkfykn1krD+RoP
Cpmc42XhfBa+iW53PsvB+UeurHipFKoA54eu2vQ5UkcRzjcqEApU+IrgP35z
6NK5c0pw/oPIk8t5ZinD+Wv8Kg/4JKrA+T6/Kv+WWKrC+RbTLvTqMKvB+T9e
lDuduYvgtx8+YZW3RR3OT+rLb5tfowHnCwqkf9sRqgnn8zZt2ZmooAXnX69e
fYDnOYJfqvP59fx92nB+wtkJWYfadeB8edV63rOJunC+Vu5h5nRdPUR42W60
Zf6K4G86/H52+1l9OD9M9tCys94GcL7tli0TvXci+Nz8NfNOqRjC+f8T34UI
diL4sQKdsme+IviPtp3r94s2gvP9FF8qX9qH4Ks81z51UssYzldYKinV2Y/g
T7jE03vkOIIPoU3gfABT9b45
         "]]},
       Annotation[#, "Charting`Private`Tag$6043#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMThm/SX82HTNtqj8g/C+QUvPBg2BV+C
83Mre6/XWt2G85VS5OS9fz2E808WLnjFsu0ZnL8tam7oQ4XXcP79lUcisl+9
h/N/r75w8azfJzh/RcEft+/1X+D84gzbjvIH3+D8B2etJTslfsL5hx+JnMt1
/Q3nH9Vi9l+58C+cn/lgnXzZ1f9w/rQn5vd8ZBgdYPxNG1rtPDyY4Pz5xpvc
eBKY4XyZgJdbqvtZ4Pws5f+nNq9ihfPdJ8i7T7/LBuffD9ENfcLFAed7XJDk
/qXMCec7PBVQ3x3CBedzbnz2yqWQG87vvbLSwaKDB85fOLH8z7VtvHB+G6tK
gt1FPji/tvPtlBWMAnC+6J79h55NR/DFvBpdOFUE4fx7Kh6VjHsQfP7of4z3
PIXgfFnb1cHvryD4n7NjI65lC8P5ht/+bVj4A8E3P7t0j9NEETh/2X9rmRPy
onD+p7snXJpWI/hsnNEKQs5icH5T/x3/tgsI/rGkZKMLmeJw/vOHD+76MUjA
+YV7fO9u7EHwDz/e3/9KRRIRHmmK09g3I/iiUytTI+2k4PwSgevPG64i+DbP
lff1JEnD+fM+C8a7bUTwIbSMAwAH588b
         "]]},
       Annotation[#, "Charting`Private`Tag$6069#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxdknk01esXxhUJxVVI+SJlSCq5idTJed7KVSlCo6FkKFREyqEyFiJjRINc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         "]]},
       Annotation[#, "Charting`Private`Tag$6095#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV2HlYTO0bB/BWKb0qTuvRMjNnCklpzpC0fEu2hESL0pRoI9JeClGSFKJo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         "]]},
       Annotation[#, "Charting`Private`Tag$6122#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxF1Ak0Vfv3AHBTpisJxb3HLCqlQeeqXuW7VVKGHkqaXyFRyJi5KPMURYbQ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         "]]},
       Annotation[#, "Charting`Private`Tag$6149#1"]& ]}, {}}}, {}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8242685637279415`*^9, 3.8242685856882534`*^9}, 
   3.8242687613481236`*^9, {3.8242688072179575`*^9, 3.8242689484482393`*^9}, 
   3.8242692219555564`*^9, {3.824269380129015*^9, 3.824269389439476*^9}, 
   3.8242695250500836`*^9, {3.8243549618636284`*^9, 3.8243549704985323`*^9}, 
   3.8243550698089004`*^9, 3.824445435801422*^9, 3.824445564576351*^9, 
   3.8249041909269824`*^9, 3.824904221270889*^9, {3.8249043011458206`*^9, 
   3.8249043756303773`*^9}, {3.82490441275546*^9, 3.824904437817659*^9}, {
   3.82490449850511*^9, 3.8249045052242002`*^9}, 3.8249045844738407`*^9, 
   3.8249615518378797`*^9, 3.824968223690609*^9, 3.8249685460656605`*^9, 
   3.8249688742999477`*^9, 3.8249689810814333`*^9, 3.8249690650343633`*^9, {
   3.8249706208781424`*^9, 3.82497064569061*^9}, 3.8249715832375755`*^9, 
   3.82497297897202*^9, 3.824973095159676*^9, 3.824973463799994*^9, 
   3.824977045237957*^9, 3.8249776235812225`*^9, 3.8249778294094367`*^9, 
   3.8249778904718766`*^9, 3.8249781535031343`*^9, 3.8249869703628287`*^9, 
   3.8249882471905537`*^9, 3.824988324550273*^9, 3.8249885648625364`*^9, {
   3.8249899850971355`*^9, 3.8249900026439304`*^9}, 3.824990072674935*^9, 
   3.824990156362504*^9, 3.824990437800126*^9, 3.8249904682218924`*^9, {
   3.824990519331269*^9, 3.824990549206293*^9}, 3.824990581159481*^9, 
   3.824990751190762*^9, 3.824990792034385*^9, 3.824991126596882*^9, 
   3.8249911630656986`*^9, 3.824991211753096*^9, 3.824991735768797*^9, 
   3.824991775549975*^9, 3.829743399679889*^9, 3.8297436471643643`*^9, 
   3.8297437140549464`*^9, 3.829743777617289*^9, 3.8297438390393863`*^9, 
   3.8297439390863295`*^9, 3.8297440035395126`*^9, 3.8297440659146347`*^9, 
   3.829744175164323*^9, 3.829749688117713*^9, 3.829749825070546*^9, 
   3.829751815257966*^9, 3.8297519825704403`*^9, 3.8297520688988447`*^9, 
   3.8297521530394197`*^9, 3.829752284898785*^9, 3.8297573672424707`*^9, {
   3.829757412539257*^9, 3.8297574365709095`*^9}, 3.829757473336194*^9, 
   3.829757567801741*^9, {3.8297580570548325`*^9, 3.829758071929859*^9}, 
   3.8297585153677244`*^9, {3.8297592976646733`*^9, 3.8297593065861645`*^9}, 
   3.829759363789255*^9, 3.829759436414648*^9, 3.829759753242586*^9, 
   3.829759824070932*^9, 3.82975988252366*^9, 3.829765611570501*^9, 
   3.829785774201068*^9, 3.8297864517113066`*^9, 3.8297865097426577`*^9, 
   3.8297865666587152`*^9, 3.8297866240860844`*^9, 3.8297867652896147`*^9, 
   3.829786927726755*^9, 3.8297869861800137`*^9, 3.8297953016643124`*^9, 
   3.8297955568206253`*^9, 3.8297969684141874`*^9, 3.8298632069487877`*^9, 
   3.8298633311269712`*^9, 3.8298633938936195`*^9, 3.8298634614734645`*^9, 
   3.829863847120674*^9, 3.829864606230199*^9, 3.830000996391466*^9, 
   3.830001434752552*^9, 3.8300018595932417`*^9, 3.8300612606877537`*^9, 
   3.830062423101429*^9, 3.8300808862405796`*^9},
 CellLabel->
  "Out[688]=",ExpressionUUID->"1a232473-0272-4e05-812d-45576574b03a"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8242689619485164`*^9},
 CellLabel->
  "In[689]:=",ExpressionUUID->"ee94440c-70b9-49a1-9f9d-093c23cd1362"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "vertical", " ", "maximo"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"\[CapitalDelta]y", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ",", "x"}], "]"}], "\[Equal]", 
          "0"}], ",", "x"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"\[Delta]", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"\[CapitalDelta]y", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "]"}], "/.", "x1"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829747958086235*^9, 3.8297481991174316`*^9}, {
  3.8297524083265553`*^9, 3.8297524171176577`*^9}, {3.8300610418519945`*^9, 
  3.8300610435936303`*^9}},
 CellLabel->
  "In[690]:=",ExpressionUUID->"ce385f1f-5546-462b-b65b-971375303e03"],

Cell[BoxData["0.07737549442912466`"], "Output",
 CellChangeTimes->{{3.8297479824611297`*^9, 3.8297482462151437`*^9}, {
   3.829752410855521*^9, 3.829752417687315*^9}, 3.8297573672894745`*^9, {
   3.8297574125861735`*^9, 3.8297574366175365`*^9}, 3.829757473383009*^9, 
   3.8297575678361025`*^9, {3.829758057102101*^9, 3.8297580719768243`*^9}, 
   3.8297585154144864`*^9, 3.829759312695707*^9, 3.829759363820504*^9, 
   3.829759436476965*^9, 3.829759753289372*^9, 3.829759824117629*^9, 
   3.829759882554908*^9, 3.8297656116176996`*^9, 3.8297857742426853`*^9, 
   3.8297864517424564`*^9, 3.82978650986734*^9, 3.8297865667892184`*^9, 
   3.829786624132948*^9, 3.8297867653362617`*^9, 3.8297869277740593`*^9, 
   3.829786986226791*^9, 3.8297953017094584`*^9, 3.8297955569165206`*^9, 
   3.829796968461338*^9, 3.8298632069956255`*^9, 3.8298633311676188`*^9, 
   3.8298633939330597`*^9, 3.829863461511242*^9, 3.8298638471988983`*^9, 
   3.829864606277022*^9, 3.830000996412456*^9, 3.8300014348307323`*^9, 
   3.830001859688306*^9, 3.830061260857748*^9, 3.830062423261442*^9, 
   3.8300808863406305`*^9},
 CellLabel->
  "Out[691]=",ExpressionUUID->"e382d2b2-dff2-4c82-aad9-03616cf5cdf4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Ld", "/", "300"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}},
 CellLabel->
  "In[692]:=",ExpressionUUID->"d33b5f17-7286-4841-91e7-3d3d37e8f96d"],

Cell[BoxData["0.06666666666666667`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.824968223768976*^9, 3.8249685461594086`*^9, 
   3.82496887451915*^9, 3.8249689811440244`*^9, 3.824969065097127*^9, {
   3.824970621128202*^9, 3.8249706457687936`*^9}, 3.8249715835344467`*^9, 
   3.8249729790657372`*^9, 3.8249730954095693`*^9, 3.8249734638937583`*^9, 
   3.82497704537838*^9, 3.82497762365981*^9, 3.824977829503394*^9, 
   3.8249778905968237`*^9, 3.8249781537691755`*^9, 3.8249869704250355`*^9, 
   3.8249882472845216`*^9, 3.82498832464375*^9, 3.824988564971997*^9, {
   3.8249899851750045`*^9, 3.8249900027375064`*^9}, 3.824990072706682*^9, 
   3.8249901564562836`*^9, 3.8249904378468666`*^9, 3.8249904682690153`*^9, {
   3.8249905193624973`*^9, 3.8249905492534533`*^9}, 3.824990581190652*^9, 
   3.8249907512532578`*^9, 3.8249907920969048`*^9, 3.8249911266597366`*^9, 
   3.82499116312834*^9, 3.8249912118000727`*^9, 3.824991735831352*^9, 
   3.8249917756126757`*^9, 3.8297433999118166`*^9, 3.829743647242473*^9, 
   3.8297437142651324`*^9, 3.8297437777641196`*^9, 3.8297438392023635`*^9, 
   3.8297439392427607`*^9, 3.829744003727232*^9, 3.8297440659769225`*^9, 
   3.829744175305002*^9, 3.8297496882581563`*^9, 3.8297498251649084`*^9, 
   3.829751815539383*^9, 3.8297519827425203`*^9, 3.8297520475549774`*^9, 
   3.8297521531020985`*^9, 3.829752284972763*^9, 3.829752421601859*^9, 
   3.829757367336212*^9, {3.8297574126174364`*^9, 3.8297574366486745`*^9}, 
   3.8297574734142556`*^9, 3.8297575678673773`*^9, {3.8297580571331387`*^9, 
   3.8297580720079913`*^9}, 3.8297585154539843`*^9, 3.829759317070798*^9, 
   3.8297593638538084`*^9, 3.829759436524052*^9, 3.8297597533363323`*^9, 
   3.8297598241487927`*^9, 3.829759882577052*^9, 3.8297656116800203`*^9, 
   3.8297857742583113`*^9, 3.8297864517892203`*^9, 3.8297865098829618`*^9, 
   3.8297865668204603`*^9, 3.8297866241645546`*^9, 3.829786765372057*^9, 
   3.8297869278052073`*^9, 3.82978698627363*^9, 3.8297953017424455`*^9, 
   3.8297955569456997`*^9, 3.8297969684924164`*^9, 3.8298632070425267`*^9, 
   3.8298633312143445`*^9, 3.829863393979752*^9, 3.829863461542617*^9, 
   3.829863847230051*^9, 3.829864606320924*^9, 3.8300009964234486`*^9, 
   3.830001434880446*^9, 3.8300018597613344`*^9, 3.8300612609377584`*^9, 
   3.830062423341444*^9, 3.830080886400567*^9},
 CellLabel->
  "Out[692]=",ExpressionUUID->"60dd2b4e-001c-46b0-a2b8-bbe5e3d7f5f8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", ">", 
      RowBox[{"Ld", "/", "300"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
  3.824269488619496*^9, 3.8242694943219905`*^9}},
 CellLabel->
  "In[693]:=",ExpressionUUID->"244d667e-77cb-4823-946e-2e1ec829cfca"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.824269389692566*^9, 3.8242694946070585`*^9, 3.8242695252996798`*^9, {
   3.824354961938321*^9, 3.8243549707485447`*^9}, 3.8243550700685444`*^9, 
   3.8244454359249735`*^9, 3.8244454782615476`*^9, 3.8244455646742473`*^9, 
   3.824904546067728*^9, 3.8249045845211377`*^9, 3.8249615520015163`*^9, 
   3.824968223784601*^9, 3.8249685461906004`*^9, 3.824968874550413*^9, 
   3.8249689811596766`*^9, 3.8249690651282907`*^9, {3.8249706211439013`*^9, 
   3.824970645784446*^9}, 3.8249715835660377`*^9, 3.8249729790814805`*^9, 
   3.8249730954249926`*^9, 3.824973463909414*^9, 3.824977045409545*^9, 
   3.824977623690591*^9, 3.824977829534418*^9, 3.8249778906281357`*^9, 
   3.8249781538003416`*^9, 3.824986970456313*^9, 3.8249882473157043`*^9, 
   3.8249883246594057`*^9, 3.8249885650032063`*^9, {3.82498998520625*^9, 
   3.8249900027687807`*^9}, 3.8249900727223053`*^9, 3.824990156471942*^9, 
   3.824990437862646*^9, 3.8249904682846413`*^9, {3.824990519378123*^9, 
   3.8249905492688055`*^9}, 3.824990581206271*^9, 3.8249907512693453`*^9, 
   3.824990792112633*^9, 3.8249911266907735`*^9, 3.8249911631594815`*^9, 
   3.8249912118313274`*^9, 3.8249917358626323`*^9, 3.8249917756283*^9, 
   3.8297433999456034`*^9, 3.82974364727899*^9, 3.8297437143049126`*^9, 
   3.829743777805233*^9, 3.8297438392425013`*^9, 3.82974393925941*^9, 
   3.8297440037583947`*^9, 3.829744066008312*^9, 3.8297441753363843`*^9, 
   3.8297496882992287`*^9, 3.829749825195472*^9, 3.8297518155861254`*^9, 
   3.8297519827736683`*^9, 3.829752047586327*^9, 3.829752153117613*^9, 
   3.82975228498842*^9, 3.829752421664174*^9, 3.829757367430001*^9, {
   3.8297574126485844`*^9, 3.829757436680242*^9}, 3.829757473445896*^9, 
   3.829757567901598*^9, {3.829758057180001*^9, 3.8297580720407233`*^9}, 
   3.829758515492566*^9, 3.829759317164215*^9, 3.8297593638831577`*^9, 
   3.829759436555233*^9, 3.8297597533832684`*^9, 3.829759824180257*^9, 
   3.8297598826016827`*^9, 3.8297656116800203`*^9, 3.8297857742583113`*^9, 
   3.8297864518048425`*^9, 3.8297865099145937`*^9, 3.8297865668204603`*^9, 
   3.829786624170575*^9, 3.829786765398693*^9, 3.829786927836277*^9, 
   3.8297869863052845`*^9, 3.8297953018252597`*^9, 3.829795556976702*^9, 
   3.8297969685294003`*^9, 3.8298632070894938`*^9, 3.8298633312454805`*^9, 
   3.8298633940113277`*^9, 3.8298634615891604`*^9, 3.829863847261363*^9, 
   3.8298646063549633`*^9, 3.830000996433443*^9, 3.830001434931017*^9, 
   3.8300018598303404`*^9, 3.8300612610177383`*^9, 3.8300624234114122`*^9, 
   3.8300808864705644`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[693]:=",ExpressionUUID->"392618d7-f7e6-438b-a990-185f8a31ccc0"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.82978577714896*^9},
 CellLabel->
  "In[694]:=",ExpressionUUID->"b146bde0-7251-4eb9-83d1-f9751a3c8eea"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", 
    RowBox[{"lateral", "/", "horizontal"}], " ", "maximo"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{"\[CapitalDelta]x", "[", 
             RowBox[{"[", "3", "]"}], "]"}], ",", "x"}], "]"}], "\[Equal]", 
          "0"}], ",", "x"}], "]"}], "[", 
       RowBox[{"[", "2", "]"}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"\[Delta]", "=", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"\[CapitalDelta]x", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "]"}], "/.", "x1"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829747958086235*^9, 3.8297481991174316`*^9}, {
  3.8297524083265553`*^9, 3.8297524171176577`*^9}, {3.8299971918406563`*^9, 
  3.8299972033725033`*^9}, {3.8299972691237555`*^9, 3.829997271954248*^9}, {
  3.830059494301058*^9, 3.8300594960909657`*^9}},
 CellLabel->
  "In[695]:=",ExpressionUUID->"d2de5b3a-3391-40f3-9259-a3187a1ce568"],

Cell[BoxData["0.04681192077633971`"], "Output",
 CellChangeTimes->{{3.8297479824611297`*^9, 3.8297482462151437`*^9}, {
   3.829752410855521*^9, 3.829752417687315*^9}, 3.8297573672894745`*^9, {
   3.8297574125861735`*^9, 3.8297574366175365`*^9}, 3.829757473383009*^9, 
   3.8297575678361025`*^9, {3.829758057102101*^9, 3.8297580719768243`*^9}, 
   3.8297585154144864`*^9, 3.829759312695707*^9, 3.829759363820504*^9, 
   3.829759436476965*^9, 3.829759753289372*^9, 3.829759824117629*^9, 
   3.829759882554908*^9, 3.8297656116176996`*^9, 3.8297857742426853`*^9, 
   3.8297864517424564`*^9, 3.82978650986734*^9, 3.8297865667892184`*^9, 
   3.829786624132948*^9, 3.8297867653362617`*^9, 3.8297869277740593`*^9, 
   3.829786986226791*^9, 3.8297953017094584`*^9, 3.8297955569165206`*^9, 
   3.829796968461338*^9, 3.8298632069956255`*^9, 3.8298633311676188`*^9, 
   3.8298633939330597`*^9, 3.829863461511242*^9, 3.8298638471988983`*^9, 
   3.829864606277022*^9, 3.829997317413535*^9, 3.830059503863089*^9, 
   3.830059629439476*^9, 3.8300612611277514`*^9, 3.830062423511428*^9, 
   3.8300808865705566`*^9},
 CellLabel->
  "Out[696]=",ExpressionUUID->"7a36ca89-e7a4-41dc-95a1-59f5137ff144"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Lp", "/", "250"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}, {
   3.8299972788643966`*^9, 3.8299972792143154`*^9}, 3.83005961182465*^9},
 CellLabel->
  "In[697]:=",ExpressionUUID->"f263f5bd-fc36-4f1c-a9bd-8d8f03d61f8b"],

Cell[BoxData["0.028`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.824968223768976*^9, 3.8249685461594086`*^9, 
   3.82496887451915*^9, 3.8249689811440244`*^9, 3.824969065097127*^9, {
   3.824970621128202*^9, 3.8249706457687936`*^9}, 3.8249715835344467`*^9, 
   3.8249729790657372`*^9, 3.8249730954095693`*^9, 3.8249734638937583`*^9, 
   3.82497704537838*^9, 3.82497762365981*^9, 3.824977829503394*^9, 
   3.8249778905968237`*^9, 3.8249781537691755`*^9, 3.8249869704250355`*^9, 
   3.8249882472845216`*^9, 3.82498832464375*^9, 3.824988564971997*^9, {
   3.8249899851750045`*^9, 3.8249900027375064`*^9}, 3.824990072706682*^9, 
   3.8249901564562836`*^9, 3.8249904378468666`*^9, 3.8249904682690153`*^9, {
   3.8249905193624973`*^9, 3.8249905492534533`*^9}, 3.824990581190652*^9, 
   3.8249907512532578`*^9, 3.8249907920969048`*^9, 3.8249911266597366`*^9, 
   3.82499116312834*^9, 3.8249912118000727`*^9, 3.824991735831352*^9, 
   3.8249917756126757`*^9, 3.8297433999118166`*^9, 3.829743647242473*^9, 
   3.8297437142651324`*^9, 3.8297437777641196`*^9, 3.8297438392023635`*^9, 
   3.8297439392427607`*^9, 3.829744003727232*^9, 3.8297440659769225`*^9, 
   3.829744175305002*^9, 3.8297496882581563`*^9, 3.8297498251649084`*^9, 
   3.829751815539383*^9, 3.8297519827425203`*^9, 3.8297520475549774`*^9, 
   3.8297521531020985`*^9, 3.829752284972763*^9, 3.829752421601859*^9, 
   3.829757367336212*^9, {3.8297574126174364`*^9, 3.8297574366486745`*^9}, 
   3.8297574734142556`*^9, 3.8297575678673773`*^9, {3.8297580571331387`*^9, 
   3.8297580720079913`*^9}, 3.8297585154539843`*^9, 3.829759317070798*^9, 
   3.8297593638538084`*^9, 3.829759436524052*^9, 3.8297597533363323`*^9, 
   3.8297598241487927`*^9, 3.829759882577052*^9, 3.8297656116800203`*^9, 
   3.8297857742583113`*^9, 3.8297864517892203`*^9, 3.8297865098829618`*^9, 
   3.8297865668204603`*^9, 3.8297866241645546`*^9, 3.829786765372057*^9, 
   3.8297869278052073`*^9, 3.82978698627363*^9, 3.8297953017424455`*^9, 
   3.8297955569456997`*^9, 3.8297969684924164`*^9, 3.8298632070425267`*^9, 
   3.8298633312143445`*^9, 3.829863393979752*^9, 3.829863461542617*^9, 
   3.829863847230051*^9, 3.829864606320924*^9, 3.82999731754355*^9, 
   3.830059503923091*^9, 3.830059629499466*^9, 3.8300612611977515`*^9, 
   3.8300624235814238`*^9, 3.830080886630567*^9},
 CellLabel->
  "Out[697]=",ExpressionUUID->"6d155070-18a6-42a0-8410-3ff1b23f9a68"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", ">", 
      RowBox[{"Lp", "/", "250"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
   3.824269488619496*^9, 3.8242694943219905`*^9}, {3.8299972829553037`*^9, 
   3.829997283585268*^9}, 3.8300596186924267`*^9},
 CellLabel->
  "In[698]:=",ExpressionUUID->"e64d3a8e-21e3-4d13-ac80-c7d66c52684a"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{3.8300595039730625`*^9, 3.8300596295594654`*^9, 
  3.83006126126775*^9, 3.8300624236614256`*^9, 3.830080886701547*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[698]:=",ExpressionUUID->"43619cf3-5d6d-45c8-bb02-06a9d2bcdf45"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.82978577714896*^9},
 CellLabel->
  "In[699]:=",ExpressionUUID->"c2f04981-486c-4748-8ff7-102dab82b2cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"energia", " ", "deformacion"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ed", "=", "0"}], ";", 
    RowBox[{"\[CapitalDelta]Ed", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"rig", "=", 
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"ki", ",", "kj"}], "}"}], "=", "rig"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"\[Theta]i", "=", 
            RowBox[{"uL", "[", 
             RowBox[{
             "Ii", ",", "L", ",", "vEi", ",", "ki", ",", "kj", ",", "qx", ",",
               "qy", ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "3", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"\[CapitalDelta]", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "6"}], "}"}]}], "]"}], "=", "\[Theta]i"}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"\[CapitalDelta]Ed", "+=", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", "ki", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], "-", 
                  RowBox[{
                   RowBox[{"u", "[", 
                    RowBox[{"[", "gdl", "]"}], "]"}], "[", 
                   RowBox[{"[", "3", "]"}], "]"}]}], ")"}], "^", "2"}]}], "+", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", "kj", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "6", "]"}], "]"}], "-", 
                  RowBox[{
                   RowBox[{"u", "[", 
                    RowBox[{"[", "gdl", "]"}], "]"}], "[", 
                   RowBox[{"[", "6", "]"}], "]"}]}], ")"}], "^", "2"}]}]}], 
             ")"}]}]}]}], " ", 
         RowBox[{"(*", " ", "uniones", " ", "*)"}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Ed", "+=", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"(", 
            RowBox[{"Integrate", "[", 
             RowBox[{
              RowBox[{"vEi", " ", "Ai", " ", 
               RowBox[{
                RowBox[{"D", "[", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]x0", "[", 
                   RowBox[{"[", "b", "]"}], "]"}], ",", "x"}], "]"}], "^", 
                "2"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "0", ",", "L"}], "}"}]}], "]"}], ")"}]}], "/.",
           "datos"}]}], ";", 
        RowBox[{"(*", " ", "axil", " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Ed", "+=", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"(", 
            RowBox[{"Integrate", "[", 
             RowBox[{
              RowBox[{"vEi", " ", "Ii", " ", 
               RowBox[{
                RowBox[{"D", "[", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]y0", "[", 
                   RowBox[{"[", "b", "]"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", "2"}], "}"}]}], "]"}], "^", "2"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "0", ",", "L"}], "}"}]}], "]"}], ")"}]}], "/.",
           "datos"}]}]}], " ", 
       RowBox[{"(*", " ", "flector", " ", "*)"}], "\[IndentingNewLine]", 
       "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Ed", "+", "\[CapitalDelta]Ed", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"kN", "\[CenterDot]", "m"}], " ", "=", " ", "kJ"}], " ", 
     "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829785779086427*^9, 3.8297858257111287`*^9}, {
   3.8297860204612427`*^9, 3.829786093148633*^9}, {3.8297861248000436`*^9, 
   3.8297862326643295`*^9}, {3.8297863102669334`*^9, 3.82978632480519*^9}, 
   3.8300808793395796`*^9},
 CellLabel->
  "In[700]:=",ExpressionUUID->"d285e1be-ad0e-4038-bb1e-94a93ed1c27e"],

Cell[BoxData["1.6342827300293128`"], "Output",
 CellChangeTimes->{3.8297863261642685`*^9, 3.8297864518986263`*^9, 
  3.8297865100080214`*^9, 3.829786566916865*^9, 3.8297866242740135`*^9, 
  3.8297867655080986`*^9, 3.82978692793012*^9, 3.829786986402645*^9, 
  3.8297953019095535`*^9, 3.829795557070486*^9, 3.829796968586425*^9, 
  3.8298632072455816`*^9, 3.829863331401707*^9, 3.829863394182886*^9, 
  3.829863461745566*^9, 3.8298638474330997`*^9, 3.829864606436843*^9, 
  3.83000099653515*^9, 3.830001435127016*^9, 3.830001860701619*^9, 
  3.830061261397715*^9, 3.8300624238313875`*^9, 3.8300808869115334`*^9},
 CellLabel->
  "Out[702]=",ExpressionUUID->"037f692c-5c74-4f7c-a7c0-a56a6ba92a27"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.829863829120779*^9},
 CellLabel->
  "In[703]:=",ExpressionUUID->"c6996582-cafb-4d0c-80ce-d62d9e109d59"],

Cell[CellGroupData[{

Cell[BoxData["\[Theta]i"], "Input",
 CellChangeTimes->{3.8298638327924204`*^9},
 CellLabel->
  "In[704]:=",ExpressionUUID->"012a0757-7986-4c30-951a-cc105294066c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.010933640877131721`"}], ",", "0.00042226937664537284`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.829863847479803*^9, 3.8298646064798594`*^9, 
  3.8300009965521398`*^9, 3.8300014351820855`*^9, 3.830001860855554*^9, 
  3.83006126149771*^9, 3.8300624239314036`*^9, 3.830080887011545*^9},
 CellLabel->
  "Out[704]=",ExpressionUUID->"38793fa9-cd34-4201-ad27-093867a146bc"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.829864595542433*^9},
 CellLabel->
  "In[705]:=",ExpressionUUID->"695aeca9-6701-433d-938f-37ee8f61dfa0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Nx", "[", 
  RowBox[{"[", "1", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Nx", "[", 
  RowBox[{"[", "2", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Nx", "[", 
  RowBox[{"[", "3", "]"}], "]"}]}], "Input",
 CellLabel->
  "In[706]:=",ExpressionUUID->"e73bfd6c-6775-4596-93d1-97899f394982"],

Cell[BoxData[
 RowBox[{"-", "17.23416197747106`"}]], "Output",
 CellChangeTimes->{3.8298646065371103`*^9, 3.830000996569131*^9, 
  3.8300014352410173`*^9, 3.830001860924515*^9, 3.830061261607729*^9, 
  3.830062424041397*^9, 3.830080887111516*^9},
 CellLabel->
  "Out[706]=",ExpressionUUID->"427aef40-7d0b-4165-81a0-0b11d95f533a"],

Cell[BoxData[
 RowBox[{"-", "12.134205938406467`"}]], "Output",
 CellChangeTimes->{3.8298646065371103`*^9, 3.830000996569131*^9, 
  3.8300014352410173`*^9, 3.830001860924515*^9, 3.830061261607729*^9, 
  3.830062424041397*^9, 3.8300808871215153`*^9},
 CellLabel->
  "Out[707]=",ExpressionUUID->"3f2f75bf-ee09-4f7f-8b9d-535405fad46b"],

Cell[BoxData[
 RowBox[{"-", "22.765838022528943`"}]], "Output",
 CellChangeTimes->{3.8298646065371103`*^9, 3.830000996569131*^9, 
  3.8300014352410173`*^9, 3.830001860924515*^9, 3.830061261607729*^9, 
  3.830062424041397*^9, 3.8300808871215153`*^9},
 CellLabel->
  "Out[708]=",ExpressionUUID->"0d95e65f-9b45-49af-82ef-e6d79825a0f7"]
}, Open  ]]
},
WindowSize->{1350, 677},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"b8e2a235-4926-4b94-8c86-2d6e14a1dde8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 280, 6, 28, "Input",ExpressionUUID->"3a40fb04-fc3f-40eb-a256-9ab3e05e17b7"],
Cell[841, 28, 145, 3, 28, "Input",ExpressionUUID->"41c6103b-0af5-44a6-8576-9ed0ee7275c3"],
Cell[989, 33, 306, 8, 28, "Input",ExpressionUUID->"5e6da543-c560-4ce5-b12c-3daa8af914d3"],
Cell[CellGroupData[{
Cell[1320, 45, 1361, 39, 102, "Input",ExpressionUUID->"d81600bd-def5-4563-a79c-10ed3fa32b9c"],
Cell[2684, 86, 4253, 72, 130, "Output",ExpressionUUID->"ea215f9a-3945-45ae-9dae-7e209be87fbb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6974, 163, 22932, 543, 742, "Input",ExpressionUUID->"d46531ec-bac6-42e8-ad0f-1ca150ba617a"],
Cell[29909, 708, 4550, 84, 130, "Output",ExpressionUUID->"3984eadd-3ff7-442c-969f-27f4457aa2e1"],
Cell[34462, 794, 12964, 286, 198, "Output",ExpressionUUID->"ddac2a5f-9817-4a85-9175-275b8c33990b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47463, 1085, 7856, 188, 581, "Input",ExpressionUUID->"acee21e1-414d-40a2-81ab-bf9850430db0"],
Cell[55322, 1275, 3084, 57, 130, "Output",ExpressionUUID->"886891d7-6dc0-453c-81c9-6e38426914f2"],
Cell[58409, 1334, 5997, 127, 168, "Output",ExpressionUUID->"45b1951f-a0e0-4941-8e3d-8496eedfbf18"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64443, 1466, 4350, 100, 176, "Input",ExpressionUUID->"4a6b44bf-f15e-44c1-bf88-2dc555bf618d"],
Cell[68796, 1568, 5597, 106, 100, "Output",ExpressionUUID->"6e0dddb6-4709-410e-b1d5-f9464b8ee73c"]
}, Open  ]],
Cell[74408, 1677, 172, 3, 48, "Input",ExpressionUUID->"6ecf4fda-aa54-4cfd-9332-427e371f6dab"],
Cell[74583, 1682, 4276, 83, 143, "Input",ExpressionUUID->"da5e7ff2-71c0-4208-9ac6-64204413a215"],
Cell[78862, 1767, 177, 3, 28, "Input",ExpressionUUID->"84724aa0-2d74-4ac7-92c4-79bec652678e"],
Cell[79042, 1772, 4788, 132, 295, "Input",ExpressionUUID->"212c7762-3035-4931-aabe-d35ddbf6cd4a"],
Cell[83833, 1906, 582, 17, 103, "Input",ExpressionUUID->"b4150091-49b7-4fdd-8322-b6797d79d5a3"],
Cell[CellGroupData[{
Cell[84440, 1927, 7211, 197, 595, "Input",ExpressionUUID->"28270041-c78d-4380-a5b4-952ada8ec8da"],
Cell[CellGroupData[{
Cell[91676, 2128, 3278, 49, 22, "Print",ExpressionUUID->"871a8a80-cd19-4862-b0b2-63b7886c2405"],
Cell[94957, 2179, 3393, 51, 24, "Print",ExpressionUUID->"76b9ae62-22fe-4888-9c72-6b3cbc8b23b9"],
Cell[98353, 2232, 3393, 51, 24, "Print",ExpressionUUID->"7d4f34b6-db7e-4d7b-86c8-29da4c228151"],
Cell[101749, 2285, 4284, 75, 95, "Print",ExpressionUUID->"a2438148-174f-48bd-ab6e-c2017bcea1c3"],
Cell[106036, 2362, 3278, 49, 22, "Print",ExpressionUUID->"c6a6559f-9597-45b9-8e04-4e35545c5159"],
Cell[109317, 2413, 3391, 51, 24, "Print",ExpressionUUID->"5004e54d-2d79-4823-bce5-09efb234b59f"],
Cell[112711, 2466, 3391, 51, 24, "Print",ExpressionUUID->"de471111-9168-4cdf-a08f-9ecf179fa10f"],
Cell[116105, 2519, 4301, 72, 95, "Print",ExpressionUUID->"4e369460-7072-4113-98d1-39ff844daa46"],
Cell[120409, 2593, 3278, 49, 22, "Print",ExpressionUUID->"52142914-e689-491f-b1a6-29af9f3e070c"],
Cell[123690, 2644, 3393, 51, 24, "Print",ExpressionUUID->"9b276fcb-ef1e-46ae-b90c-019b80de9af3"],
Cell[127086, 2697, 3393, 51, 24, "Print",ExpressionUUID->"6a9ac4d1-459f-4fa5-88ef-fea95c4c453d"],
Cell[130482, 2750, 4284, 75, 95, "Print",ExpressionUUID->"fb492f79-c8bc-4031-bfd5-aa3a33210490"]
}, Open  ]]
}, Open  ]],
Cell[134793, 2829, 172, 3, 48, "Input",ExpressionUUID->"68bf1991-ae2a-423a-b127-dbe02075ce75"],
Cell[CellGroupData[{
Cell[134990, 2836, 6389, 162, 927, "Input",ExpressionUUID->"67383eaf-0266-4d7a-9c67-43cb65af5cbf"],
Cell[141382, 3000, 6350, 112, 232, "Output",ExpressionUUID->"10841e05-d634-4f0b-a7a6-b0559a43178a"]
}, Open  ]],
Cell[147747, 3115, 170, 3, 48, "Input",ExpressionUUID->"ff0b1223-ad38-4ce8-885b-1f5905dca78e"],
Cell[CellGroupData[{
Cell[147942, 3122, 7882, 203, 708, "Input",ExpressionUUID->"05113195-d086-4439-ae30-f4048813e6bb"],
Cell[CellGroupData[{
Cell[155849, 3329, 3360, 50, 22, "Print",ExpressionUUID->"5f3e6d7b-65c8-4776-93ab-e417c5ae8dd7"],
Cell[159212, 3381, 3475, 52, 24, "Print",ExpressionUUID->"cd43c05a-3db4-44f5-83a9-8e1f6cff6ca3"],
Cell[162690, 3435, 3477, 52, 24, "Print",ExpressionUUID->"162a26e3-f011-4989-9d45-4707ce2d3cb4"],
Cell[166170, 3489, 3848, 68, 95, "Print",ExpressionUUID->"6ea9e323-d39f-4248-a932-1756fe7c700b"],
Cell[170021, 3559, 3362, 50, 22, "Print",ExpressionUUID->"79df44e0-6c96-49df-9feb-3a9a172cab5f"],
Cell[173386, 3611, 3477, 52, 24, "Print",ExpressionUUID->"c7754763-ca32-4c00-9277-d9db95418733"],
Cell[176866, 3665, 3477, 52, 24, "Print",ExpressionUUID->"162e7d56-fd56-4aa9-a026-a00fb47cdc07"],
Cell[180346, 3719, 3859, 68, 95, "Print",ExpressionUUID->"626bc0e6-ebbb-4ac5-8c37-a3bde809ecdf"],
Cell[184208, 3789, 3362, 50, 22, "Print",ExpressionUUID->"0dada407-c5ee-4652-8b61-ae942c9e8bda"],
Cell[187573, 3841, 3477, 52, 24, "Print",ExpressionUUID->"f57a8afe-1ce4-4167-999e-0564da397c59"],
Cell[191053, 3895, 3475, 52, 24, "Print",ExpressionUUID->"f518f062-7c67-4b46-8c3e-96fd1021ea13"],
Cell[194531, 3949, 3846, 68, 95, "Print",ExpressionUUID->"bcae1c33-213d-4774-bfb6-22f3ff0fd105"]
}, Open  ]]
}, Open  ]],
Cell[198404, 4021, 170, 3, 48, "Input",ExpressionUUID->"998ab602-f887-4c22-b0eb-461a661d4878"],
Cell[CellGroupData[{
Cell[198599, 4028, 2998, 80, 495, "Input",ExpressionUUID->"5ed8cdf5-8891-4bed-940d-9fc322a00d72"],
Cell[201600, 4110, 4334, 82, 232, "Output",ExpressionUUID->"0c0d162c-699a-41cd-8583-8ca381dcdbd4"]
}, Open  ]],
Cell[205949, 4195, 170, 3, 48, "Input",ExpressionUUID->"bae5159a-521b-4194-a179-6ba48d07a108"],
Cell[CellGroupData[{
Cell[206144, 4202, 3223, 86, 402, "Input",ExpressionUUID->"b2554c15-6a45-4e62-be35-7445bc1a0b38"],
Cell[209370, 4290, 4736, 87, 232, "Output",ExpressionUUID->"a35d7f0a-0b3f-49df-871e-30881141209e"],
Cell[214109, 4379, 4647, 87, 218, "Output",ExpressionUUID->"83959baa-63fc-4459-b196-f705080f2b77"]
}, Open  ]],
Cell[218771, 4469, 170, 3, 48, "Input",ExpressionUUID->"9aa016e4-032f-40d2-b2fa-b2bc7f782a0e"],
Cell[CellGroupData[{
Cell[218966, 4476, 1715, 55, 250, "Input",ExpressionUUID->"3537edf6-3502-4964-be82-8c2837c1b41f"],
Cell[220684, 4533, 2932, 43, 32, "Output",ExpressionUUID->"db5d776a-2de3-4840-b020-ee1b3269c115"]
}, Open  ]],
Cell[223631, 4579, 172, 3, 48, "Input",ExpressionUUID->"0a6f23ea-a4c3-4f50-ae96-e7078459f8bc"],
Cell[CellGroupData[{
Cell[223828, 4586, 1944, 52, 269, "Input",ExpressionUUID->"abaa4ba9-1641-4913-ac09-dfb80979644e"],
Cell[225775, 4640, 2853, 55, 130, "Output",ExpressionUUID->"93b570f1-6e7e-4d60-8866-5a734b8e2e23"],
Cell[228631, 4697, 3438, 61, 130, "Output",ExpressionUUID->"a0269f93-2872-4f75-816b-954ab29d986a"],
Cell[232072, 4760, 2913, 55, 130, "Output",ExpressionUUID->"ed71b47c-8511-45e2-9c35-d9f67daafcf6"]
}, Open  ]],
Cell[235000, 4818, 177, 3, 28, "Input",ExpressionUUID->"dcd340ff-b9e2-4d22-8495-c9674c8af6f2"],
Cell[CellGroupData[{
Cell[235202, 4825, 1263, 39, 214, "Input",ExpressionUUID->"f4734466-9e81-4509-b705-d4df873e4bcc"],
Cell[236468, 4866, 4102, 70, 130, "Output",ExpressionUUID->"1079ae3d-12c4-480f-91dd-20b21f263035"],
Cell[240573, 4938, 3724, 61, 32, "Output",ExpressionUUID->"9b18f51d-dd6e-48f0-923b-c048d9c35b50"],
Cell[244300, 5001, 3839, 68, 130, "Output",ExpressionUUID->"c52fc3ea-ae0b-47ef-a7bc-549dd42bf41e"]
}, Open  ]],
Cell[248154, 5072, 172, 3, 48, "Input",ExpressionUUID->"6cd11d47-b566-4d22-979d-2a6161798456"],
Cell[CellGroupData[{
Cell[248351, 5079, 7450, 194, 649, "Input",ExpressionUUID->"b565c434-6ffa-46a1-81f3-5e85760faf64"],
Cell[CellGroupData[{
Cell[255826, 5277, 1698, 28, 22, "Print",ExpressionUUID->"fdb022d2-e60d-4754-bb99-e1da0111a6fc"],
Cell[257527, 5307, 2263, 47, 95, "Print",ExpressionUUID->"f1e1025f-6820-4c5b-ba7e-31c02f443248"],
Cell[259793, 5356, 1698, 28, 22, "Print",ExpressionUUID->"856282c5-1901-40b3-bdbc-546696ee5ebb"],
Cell[261494, 5386, 2263, 47, 95, "Print",ExpressionUUID->"54475fad-92a2-49d0-8aaa-2c586a5e0df4"],
Cell[263760, 5435, 1698, 28, 22, "Print",ExpressionUUID->"f603aee4-47b4-49c1-bb48-12f7677e4579"],
Cell[265461, 5465, 2263, 47, 95, "Print",ExpressionUUID->"a84954ad-c28b-4974-ba5f-bc4fd83137b9"]
}, Open  ]]
}, Open  ]],
Cell[267751, 5516, 272, 6, 28, "Input",ExpressionUUID->"c60043ae-ccb1-49e5-aaa9-5b77dfc51254"],
Cell[268026, 5524, 172, 3, 48, "Input",ExpressionUUID->"af28fbf2-c915-4d98-b67f-c5827f60d6d2"],
Cell[268201, 5529, 252, 5, 28, "Input",ExpressionUUID->"75b12f74-24a5-4bd5-bb08-a4463c1e3de8"],
Cell[CellGroupData[{
Cell[268478, 5538, 1803, 53, 124, "Input",ExpressionUUID->"7ae4f944-bfb7-4742-87ee-f9eebbbd85fe"],
Cell[270284, 5593, 1365, 19, 32, "Output",ExpressionUUID->"aa8c0d8e-6f44-462d-86d7-ac97a1338408"],
Cell[271652, 5614, 1365, 19, 32, "Output",ExpressionUUID->"a74579b7-7c27-4df4-b1bf-eb98bb29063d"],
Cell[273020, 5635, 1384, 19, 32, "Output",ExpressionUUID->"afae2ace-98dd-4216-89bb-9701eaa87baf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[274441, 5659, 2036, 58, 105, "Input",ExpressionUUID->"46032abc-3f0c-4d87-90e7-02a98046e735"],
Cell[276480, 5719, 1413, 20, 32, "Output",ExpressionUUID->"d951d75e-f3dc-4e36-8c02-c165252fb04e"],
Cell[277896, 5741, 1415, 20, 32, "Output",ExpressionUUID->"15a49e25-b6d0-4ee8-bc01-405f1d90c1f7"],
Cell[279314, 5763, 1452, 21, 32, "Output",ExpressionUUID->"dc35d773-ed39-43d5-9650-21b3e7538c6a"]
}, Open  ]],
Cell[280781, 5787, 172, 3, 48, "Input",ExpressionUUID->"9c0f5d22-4f2a-4e7f-9716-ec73e3886c31"],
Cell[280956, 5792, 4918, 124, 331, "Input",ExpressionUUID->"e301ec97-4e80-488d-ab73-498e3bf3603e"],
Cell[285877, 5918, 170, 3, 48, "Input",ExpressionUUID->"e57a61f2-dcf0-4fe0-b862-d6f4f41de82e"],
Cell[CellGroupData[{
Cell[286072, 5925, 7421, 220, 811, "Input",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],
Cell[293496, 6147, 3001, 42, 22, "Print",ExpressionUUID->"67ca3b59-4752-430e-b8f0-219e67ee93eb"],
Cell[296500, 6191, 9500, 172, 134, "Output",ExpressionUUID->"5edee2e8-bc08-4c11-8590-fb755724f87d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[306037, 6368, 7964, 234, 827, "Input",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],
Cell[314004, 6604, 2901, 41, 22, "Print",ExpressionUUID->"796013d1-e15b-4f6c-aaea-51786bb404a4"],
Cell[316908, 6647, 12376, 221, 139, "Output",ExpressionUUID->"0842afeb-133c-4237-bd05-c2e59e8fe915"]
}, Open  ]],
Cell[CellGroupData[{
Cell[329321, 6873, 8500, 247, 845, "Input",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],
Cell[337824, 7122, 2967, 42, 22, "Print",ExpressionUUID->"a2067162-2df1-4aba-83d3-1ae3285bcc09"],
Cell[340794, 7166, 19841, 343, 151, "Output",ExpressionUUID->"654abb22-96ab-471b-8e9b-d591d4accdb8"]
}, Open  ]],
Cell[360650, 7512, 170, 3, 48, "Input",ExpressionUUID->"f9d65ec6-a289-4ca6-82a1-3345cbfd633e"],
Cell[CellGroupData[{
Cell[360845, 7519, 806, 18, 83, "Input",ExpressionUUID->"a2dca745-a722-4f1a-8704-c2dab6ed2ce6"],
Cell[361654, 7539, 3009, 41, 32, "Output",ExpressionUUID->"bfb0132a-42c0-44e6-84d8-1958c3ce8441"]
}, Open  ]],
Cell[CellGroupData[{
Cell[364700, 7585, 490, 12, 28, "Input",ExpressionUUID->"673e5a2f-9302-48c9-86d7-c9a743ecbe39"],
Cell[365193, 7599, 2711, 38, 32, "Output",ExpressionUUID->"6a78a6bb-e839-4e59-9ecc-23494bb894bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[367941, 7642, 523, 12, 45, "Input",ExpressionUUID->"77752f37-e4ee-4378-bb59-6a2d2d8dee9d"],
Cell[368467, 7656, 2374, 34, 22, "Print",ExpressionUUID->"7228af95-7bea-4199-8f28-0f192bf0ee66"]
}, Open  ]],
Cell[370856, 7693, 170, 3, 48, "Input",ExpressionUUID->"dd94eb7e-5783-445e-919f-d4543694e7c1"],
Cell[371029, 7698, 12617, 315, 894, "Input",ExpressionUUID->"6a2ff4ca-d9f4-4a57-a121-9eab81c66fd1"],
Cell[383649, 8015, 170, 3, 48, "Input",ExpressionUUID->"99677282-c1c1-4f07-9d8c-e3e088659b6c"],
Cell[CellGroupData[{
Cell[383844, 8022, 6496, 190, 661, "Input",ExpressionUUID->"94780e8e-6f33-4ce8-91b3-7bfbec1da1ac"],
Cell[390343, 8214, 3008, 42, 22, "Print",ExpressionUUID->"e5654b7c-e9b4-40f1-bffc-940f85493a76"],
Cell[393354, 8258, 21380, 366, 137, "Output",ExpressionUUID->"1a232473-0272-4e05-812d-45576574b03a"]
}, Open  ]],
Cell[414749, 8627, 172, 3, 48, "Input",ExpressionUUID->"ee94440c-70b9-49a1-9f9d-093c23cd1362"],
Cell[CellGroupData[{
Cell[414946, 8634, 1060, 29, 101, "Input",ExpressionUUID->"ce385f1f-5546-462b-b65b-971375303e03"],
Cell[416009, 8665, 1181, 17, 32, "Output",ExpressionUUID->"e382d2b2-dff2-4c82-aad9-03616cf5cdf4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[417227, 8687, 258, 6, 45, "Input",ExpressionUUID->"d33b5f17-7286-4841-91e7-3d3d37e8f96d"],
Cell[417488, 8695, 2770, 38, 32, "Output",ExpressionUUID->"60dd2b4e-001c-46b0-a2b8-bbe5e3d7f5f8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[420295, 8738, 497, 12, 45, "Input",ExpressionUUID->"244d667e-77cb-4823-946e-2e1ec829cfca"],
Cell[420795, 8752, 2712, 39, 22, "Print",ExpressionUUID->"392618d7-f7e6-438b-a990-185f8a31ccc0"]
}, Open  ]],
Cell[423522, 8794, 169, 3, 48, "Input",ExpressionUUID->"b146bde0-7251-4eb9-83d1-f9751a3c8eea"],
Cell[CellGroupData[{
Cell[423716, 8801, 1192, 31, 101, "Input",ExpressionUUID->"d2de5b3a-3391-40f3-9259-a3187a1ce568"],
Cell[424911, 8834, 1181, 17, 32, "Output",ExpressionUUID->"7a36ca89-e7a4-41dc-95a1-59f5137ff144"]
}, Open  ]],
Cell[CellGroupData[{
Cell[426129, 8856, 333, 7, 45, "Input",ExpressionUUID->"f263f5bd-fc36-4f1c-a9bd-8d8f03d61f8b"],
Cell[426465, 8865, 2753, 38, 32, "Output",ExpressionUUID->"6d155070-18a6-42a0-8410-3ff1b23f9a68"]
}, Open  ]],
Cell[CellGroupData[{
Cell[429255, 8908, 574, 13, 45, "Input",ExpressionUUID->"e64d3a8e-21e3-4d13-ac80-c7d66c52684a"],
Cell[429832, 8923, 299, 5, 22, "Print",ExpressionUUID->"43619cf3-5d6d-45c8-bb02-06a9d2bcdf45"]
}, Open  ]],
Cell[430146, 8931, 169, 3, 48, "Input",ExpressionUUID->"c2f04981-486c-4748-8ff7-102dab82b2cf"],
Cell[CellGroupData[{
Cell[430340, 8938, 9089, 232, 669, "Input",ExpressionUUID->"d285e1be-ad0e-4038-bb1e-94a93ed1c27e"],
Cell[439432, 9172, 694, 10, 32, "Output",ExpressionUUID->"037f692c-5c74-4f7c-a7c0-a56a6ba92a27"]
}, Open  ]],
Cell[440141, 9185, 170, 3, 48, "Input",ExpressionUUID->"c6996582-cafb-4d0c-80ce-d62d9e109d59"],
Cell[CellGroupData[{
Cell[440336, 9192, 162, 3, 28, "Input",ExpressionUUID->"012a0757-7986-4c30-951a-cc105294066c"],
Cell[440501, 9197, 429, 9, 32, "Output",ExpressionUUID->"38793fa9-cd34-4201-ad27-093867a146bc"]
}, Open  ]],
Cell[440945, 9209, 170, 3, 48, "Input",ExpressionUUID->"695aeca9-6701-433d-938f-37ee8f61dfa0"],
Cell[CellGroupData[{
Cell[441140, 9216, 321, 8, 67, "Input",ExpressionUUID->"e73bfd6c-6775-4596-93d1-97899f394982"],
Cell[441464, 9226, 329, 6, 32, "Output",ExpressionUUID->"427aef40-7d0b-4165-81a0-0b11d95f533a"],
Cell[441796, 9234, 332, 6, 32, "Output",ExpressionUUID->"3f2f75bf-ee09-4f7f-8b9d-535405fad46b"],
Cell[442131, 9242, 332, 6, 32, "Output",ExpressionUUID->"0d95e65f-9b45-49af-82ef-e6d79825a0f7"]
}, Open  ]]
}
]
*)

