(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    722528,      15214]
NotebookOptionsPosition[    710620,      15044]
NotebookOutlinePosition[    711098,      15061]
CellTagsIndexPosition[    711055,      15058]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"sR", ":", " ", 
   RowBox[{"nudos", " ", "semirrigidos"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.824967111769003*^9, 3.8249671262844367`*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"7f5d1ac2-efd7-44b7-870d-e7efa05fa973"],

Cell[BoxData[
 RowBox[{"(*", "definiciones", "*)"}]], "Input",
 CellLabel->
  "In[105]:=",ExpressionUUID->"a8d5ab00-b8e2-433d-80eb-161551b67826"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"unidades", ":", " ", "m"}], ",", " ", "kN"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.801121643941407*^9, 3.801121660352407*^9}, 
   3.8248827740607753`*^9},
 CellLabel->
  "In[106]:=",ExpressionUUID->"7380778f-a176-47b3-8ac7-47a87f9e3a4f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"matriz", " ", "de", " ", 
     RowBox[{"paso", ":", " ", "globales"}]}], " ", "->", " ", "locales"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "y"}], ",", "x", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "x", ",", "y", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", 
         RowBox[{"-", "y"}], ",", "x", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
        "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"T", "[", 
     RowBox[{
      SubscriptBox["\[Lambda]", "X"], ",", 
      SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}]}]}]], "Input",
 CellLabel->
  "In[107]:=",ExpressionUUID->"9e6b4972-fc05-4ea8-a72b-fad592e415f4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.`", "1.`", "0", "0", "0", "0"},
     {
      RowBox[{"-", "1.`"}], "0.`", "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", "0.`", "1.`", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "1.`"}], "0.`", "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144726831339*^9, {3.8011216859614067`*^9, 3.8011217004534073`*^9}, {
   3.8011218253816075`*^9, 3.801121850903208*^9}, 3.801121888999408*^9, 
   3.801122031053009*^9, {3.8011220676818094`*^9, 3.801122077884209*^9}, 
   3.80112247078761*^9, 3.8011405548464146`*^9, 3.8011415745446186`*^9, 
   3.801141605292219*^9, 3.8011419831574216`*^9, 3.8011420336234217`*^9, 
   3.8011420810630217`*^9, 3.801142427621024*^9, 3.80114337819643*^9, 
   3.8011439935112343`*^9, 3.8011450774162397`*^9, {3.8011460567284427`*^9, 
   3.801146107538643*^9}, 3.8012059892749586`*^9, 3.8150274152798185`*^9, 
   3.824883440666317*^9, 3.824883967596857*^9, 3.8248848537892995`*^9, 
   3.82488591345844*^9, 3.8248859976184783`*^9, 3.8248860664384727`*^9, 
   3.8248861328982472`*^9, 3.824886254134751*^9, 3.824886303458293*^9, {
   3.82488634306242*^9, 3.8248863700381827`*^9}, 3.824886406215122*^9, 
   3.824886461938282*^9, 3.8248865121580276`*^9, 3.824900621489464*^9, 
   3.824902054786778*^9, 3.8249045825051126`*^9, 3.8249615474636908`*^9, 
   3.824967253519128*^9, 3.8249688725033393`*^9, 3.8249690627843823`*^9, 
   3.824969986831246*^9, {3.82497061914395*^9, 3.824970643987838*^9}, 
   3.824971110784436*^9, 3.8249711639562883`*^9, 3.8249715812999525`*^9, 
   3.824971725331246*^9, 3.82497288433125*^9, 3.8249729768156495`*^9, 
   3.8249730933156567`*^9, 3.8249734615972776`*^9, 3.8249746433316813`*^9, 
   3.8249751969406276`*^9, 3.8249755990815105`*^9, 3.824976017471896*^9, 
   3.824977042175041*^9, 3.824977079112506*^9, 3.8249778270344057`*^9, 
   3.824977888019041*^9, {3.824978004675024*^9, 3.8249780325034623`*^9}, 
   3.824978088815606*^9, 3.8249866416905956`*^9, 3.824986694190558*^9, 
   3.8249869308937593`*^9, 3.824987917233922*^9, 3.8249885624249544`*^9, 
   3.8249900709410543`*^9, 3.8249901545812483`*^9, 3.8249902373781*^9, 
   3.8249902874093556`*^9, 3.824990466675149*^9, {3.8249905176439037`*^9, 
   3.8249905475034046`*^9}, 3.82499057947215*^9, 3.824990749425308*^9, 
   3.8249907902847786`*^9, 3.824991124815751*^9, 3.824991161315744*^9, 
   3.824991209987578*^9, 3.824991734018841*^9, 3.8249917737846985`*^9, 
   3.829743394807968*^9, 3.8297436428988953`*^9, 3.829743709726807*^9, 
   3.829743773242751*^9, 3.8297438347424965`*^9, 3.8297439349454393`*^9, 
   3.8297439990760984`*^9, 3.8297440616798687`*^9, 3.8297441709093556`*^9, 
   3.829749685398589*^9, 3.829751810586236*^9, 3.8297519785236874`*^9, 
   3.829752283471939*^9, 3.829757362726694*^9, {3.8297574108830647`*^9, 
   3.829757432133441*^9}, 3.829757469039221*^9, 3.8297575634768343`*^9, 
   3.829757654054988*^9, {3.829758052586546*^9, 3.829758067445904*^9}, 
   3.829758510961544*^9, 3.829759121242461*^9, 3.8297593610548124`*^9, 
   3.829759431867342*^9, 3.8297597487737865`*^9, 3.8297598197114444`*^9, 
   3.8297598781329637`*^9, 3.8297656070863028`*^9, 3.8297857698520803`*^9, 
   3.829786447789281*^9, 3.8297865059766994`*^9, 3.8297865630079126`*^9, 
   3.8297866202738533`*^9, 3.8297867612580433`*^9, 3.8297869233673553`*^9, 
   3.8297869818986654`*^9, 3.829795297305316*^9, 3.8297955523518467`*^9, 
   3.8297969641333566`*^9, 3.829863202530072*^9, 3.829863326725218*^9, 
   3.8298633894799304`*^9, 3.8298634571048965`*^9, 3.8298638426206503`*^9, 
   3.829864602777151*^9, 3.8299810437008123`*^9, 3.829981412216419*^9, 
   3.829982204044692*^9, 3.8299823731695013`*^9, 3.8299825543418255`*^9, 
   3.8300478862008796`*^9, 3.8300554772478743`*^9, 3.830055524169583*^9, 
   3.8300557037960205`*^9, 3.8303223742839212`*^9, 3.830322500454893*^9, 
   3.830322992901155*^9, 3.8303230855549707`*^9, 3.83032319722147*^9, 
   3.8303234784245386`*^9, 3.8303237295083165`*^9, 3.8303237877222166`*^9, {
   3.830323970113911*^9, 3.8303239777972817`*^9}, 3.830324104404373*^9, 
   3.8303241881366043`*^9, 3.8303242303102283`*^9, 3.8303243191122627`*^9, 
   3.8303243900001774`*^9, 3.830325036505558*^9, 3.830336304155188*^9, 
   3.8303365621862726`*^9, 3.8303367296081133`*^9, {3.8303368708582387`*^9, 
   3.8303368993926244`*^9}, 3.8303369753738766`*^9, 3.830337029766881*^9, 
   3.830337072936227*^9, {3.8303403517802286`*^9, 3.8303403802490673`*^9}, 
   3.8303404104677444`*^9, 3.8303404660748034`*^9, 3.8303405638425074`*^9, 
   3.830340697173636*^9, 3.830340836545566*^9, 3.8303409275300074`*^9, {
   3.830341182983116*^9, 3.830341206873808*^9}, 3.8303412932488003`*^9, 
   3.830341324311221*^9, 3.8303413639522834`*^9, {3.830399632693528*^9, 
   3.83039965692177*^9}},
 CellLabel->
  "Out[108]//MatrixForm=",ExpressionUUID->"1a8f6d7c-ec16-4ab0-8874-\
e0591d871ae4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "rig_"}], "]"}], ":=",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"k", "[", 
          RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0"}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0", ",", 
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0"}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", "0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "kk"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8249737727375865`*^9, 3.8249738038002014`*^9}, 
   3.8249739775811596`*^9, 3.824974009784603*^9, {3.82497407506614*^9, 
   3.824974167206256*^9}, {3.824974209597046*^9, 3.824974219175372*^9}, 
   3.824975082518759*^9, {3.829862581508423*^9, 3.829862635464396*^9}},
 CellLabel->
  "In[109]:=",ExpressionUUID->"d52f710c-947e-48a9-8ad7-aa72b5d537e8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"0.03498542274052478`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.03498542274052478`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.5714285714285714`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.2857142857142857`", " ", "Iz", " ", "vE"}]},
     {
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", "0.03498542274052478`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}], "0", 
      RowBox[{"0.03498542274052478`", " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.12244897959183673`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.2857142857142857`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.12244897959183673`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.5714285714285714`", " ", "Iz", " ", "vE"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.8297433948675833`*^9, 3.8297436429456806`*^9, 3.829743709773657*^9, 
   3.8297437732893953`*^9, 3.8297438347909336`*^9, 3.8297439349923787`*^9, 
   3.829743999133068*^9, 3.8297440617424374`*^9, 3.829744170945611*^9, 
   3.8297496854454565`*^9, 3.8297518106486354`*^9, 3.8297519785704517`*^9, 
   3.8297522835082617`*^9, 3.829757362757985*^9, {3.8297574109301567`*^9, 
   3.829757432179953*^9}, 3.8297574690865045`*^9, 3.8297575635235987`*^9, 
   3.8297576540861263`*^9, {3.8297580526333337`*^9, 3.8297580686437516`*^9}, 
   3.8297585110238314`*^9, 3.8297591213990316`*^9, 3.829759361117302*^9, 
   3.829759431914233*^9, 3.82975974882209*^9, 3.8297598197739363`*^9, 
   3.829759878180114*^9, 3.829765607117438*^9, 3.829785769898569*^9, 
   3.8297864478365245`*^9, 3.829786506023981*^9, 3.8297865630552692`*^9, 
   3.829786620304911*^9, 3.8297867613147154`*^9, 3.82978692341467*^9, 
   3.8297869819456587`*^9, 3.829795297352067*^9, 3.8297955523986087`*^9, 
   3.8297969641800146`*^9, 3.829860303745493*^9, 3.829861597151978*^9, 
   3.8298617057922816`*^9, 3.829861796183299*^9, 3.8298619487142887`*^9, 
   3.829862124464611*^9, 3.829862160276692*^9, 3.829862204214556*^9, {
   3.8298626293861213`*^9, 3.8298626364329576`*^9}, 3.8298627513079243`*^9, 
   3.8298629405891523`*^9, 3.829862994323577*^9, 3.8298630785895925`*^9, 
   3.829863202604959*^9, 3.8298633267769427`*^9, 3.8298633895266533`*^9, 
   3.829863457151824*^9, 3.8298638438393264`*^9, 3.8298646029174433`*^9, 
   3.8299810437633853`*^9, 3.829981412263817*^9, 3.8299822041072855`*^9, 
   3.8299823741072607`*^9, 3.829982554388424*^9, 3.8300478862478943`*^9, 
   3.8300554772790117`*^9, 3.830055524202885*^9, 3.8300557038414783`*^9, 
   3.8303223743362637`*^9, 3.83032250179099*^9, 3.8303229929445567`*^9, 
   3.8303230855943875`*^9, 3.8303231972632837`*^9, 3.8303234784637885`*^9, 
   3.830323729548358*^9, 3.830323787758737*^9, {3.8303239701488066`*^9, 
   3.8303239778391557`*^9}, 3.830324104443271*^9, 3.830324188181485*^9, 
   3.8303242303514595`*^9, 3.8303243191521397`*^9, 3.830324390033058*^9, 
   3.83032503654134*^9, 3.8303363042119207`*^9, 3.8303365622327533`*^9, 
   3.83033672965526*^9, {3.830336870905018*^9, 3.830336899436596*^9}, 
   3.830336975420643*^9, 3.830337029827158*^9, 3.8303370729675565`*^9, {
   3.8303403518470016`*^9, 3.83034038028022*^9}, 3.83034041051457*^9, 
   3.8303404661236825`*^9, 3.830340563889484*^9, 3.8303406972177734`*^9, 
   3.830340836608302*^9, 3.830340927580072*^9, {3.8303411830304213`*^9, 
   3.830341206918723*^9}, 3.8303412932957153`*^9, 3.830341324351856*^9, 
   3.8303413639831686`*^9, {3.830399632769701*^9, 3.8303996569997272`*^9}},
 CellLabel->
  "Out[110]//MatrixForm=",ExpressionUUID->"6508f4e7-611b-4759-bd22-\
71d7b53c6c38"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"1.61728`*^9", "+", 
          RowBox[{"30400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"1.61728`*^9", "+", 
           RowBox[{"30400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"106400.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {"0", 
      FractionBox[
       RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"60800.`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"106400.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"3.23456`*^9", " ", "Iz", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {
      RowBox[{
       RowBox[{"-", "0.14285714285714285`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.14285714285714285`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"1.61728`*^9", "+", 
           RowBox[{"30400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"106400.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"106400.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], "0", 
      FractionBox[
       RowBox[{"0.24489795918367346`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"1.61728`*^9", "+", 
          RowBox[{"30400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"106400.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
     {"0", 
      FractionBox[
       RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"3.23456`*^9", " ", "Iz", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"13028.571428571428`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"106400.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"60800.`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"106400.`", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.8297433948675833`*^9, 3.8297436429456806`*^9, 3.829743709773657*^9, 
   3.8297437732893953`*^9, 3.8297438347909336`*^9, 3.8297439349923787`*^9, 
   3.829743999133068*^9, 3.8297440617424374`*^9, 3.829744170945611*^9, 
   3.8297496854454565`*^9, 3.8297518106486354`*^9, 3.8297519785704517`*^9, 
   3.8297522835082617`*^9, 3.829757362757985*^9, {3.8297574109301567`*^9, 
   3.829757432179953*^9}, 3.8297574690865045`*^9, 3.8297575635235987`*^9, 
   3.8297576540861263`*^9, {3.8297580526333337`*^9, 3.8297580686437516`*^9}, 
   3.8297585110238314`*^9, 3.8297591213990316`*^9, 3.829759361117302*^9, 
   3.829759431914233*^9, 3.82975974882209*^9, 3.8297598197739363`*^9, 
   3.829759878180114*^9, 3.829765607117438*^9, 3.829785769898569*^9, 
   3.8297864478365245`*^9, 3.829786506023981*^9, 3.8297865630552692`*^9, 
   3.829786620304911*^9, 3.8297867613147154`*^9, 3.82978692341467*^9, 
   3.8297869819456587`*^9, 3.829795297352067*^9, 3.8297955523986087`*^9, 
   3.8297969641800146`*^9, 3.829860303745493*^9, 3.829861597151978*^9, 
   3.8298617057922816`*^9, 3.829861796183299*^9, 3.8298619487142887`*^9, 
   3.829862124464611*^9, 3.829862160276692*^9, 3.829862204214556*^9, {
   3.8298626293861213`*^9, 3.8298626364329576`*^9}, 3.8298627513079243`*^9, 
   3.8298629405891523`*^9, 3.829862994323577*^9, 3.8298630785895925`*^9, 
   3.829863202604959*^9, 3.8298633267769427`*^9, 3.8298633895266533`*^9, 
   3.829863457151824*^9, 3.8298638438393264`*^9, 3.8298646029174433`*^9, 
   3.8299810437633853`*^9, 3.829981412263817*^9, 3.8299822041072855`*^9, 
   3.8299823741072607`*^9, 3.829982554388424*^9, 3.8300478862478943`*^9, 
   3.8300554772790117`*^9, 3.830055524202885*^9, 3.8300557038414783`*^9, 
   3.8303223743362637`*^9, 3.83032250179099*^9, 3.8303229929445567`*^9, 
   3.8303230855943875`*^9, 3.8303231972632837`*^9, 3.8303234784637885`*^9, 
   3.830323729548358*^9, 3.830323787758737*^9, {3.8303239701488066`*^9, 
   3.8303239778391557`*^9}, 3.830324104443271*^9, 3.830324188181485*^9, 
   3.8303242303514595`*^9, 3.8303243191521397`*^9, 3.830324390033058*^9, 
   3.83032503654134*^9, 3.8303363042119207`*^9, 3.8303365622327533`*^9, 
   3.83033672965526*^9, {3.830336870905018*^9, 3.830336899436596*^9}, 
   3.830336975420643*^9, 3.830337029827158*^9, 3.8303370729675565`*^9, {
   3.8303403518470016`*^9, 3.83034038028022*^9}, 3.83034041051457*^9, 
   3.8303404661236825`*^9, 3.830340563889484*^9, 3.8303406972177734`*^9, 
   3.830340836608302*^9, 3.830340927580072*^9, {3.8303411830304213`*^9, 
   3.830341206918723*^9}, 3.8303412932957153`*^9, 3.830341324351856*^9, 
   3.8303413639831686`*^9, {3.830399632769701*^9, 3.8303996570206594`*^9}},
 CellLabel->
  "Out[112]//MatrixForm=",ExpressionUUID->"b3343289-fa76-4bd6-9766-\
b1d7a3578fdb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", 
     RowBox[{"carga", " ", "distribuida", " ", "uniforme"}], ")"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Femp", "[", 
     RowBox[{"Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{"qy", " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}]}], "}"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Femp", "[", 
      RowBox[{
      "Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_", ",", "rig_"}], 
      "]"}], ":=", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"Femp", "[", 
          RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"3", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"ka", " ", 
                  SuperscriptBox["L", "3"], " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                 RowBox[{"12", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"L", " ", "qy", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"5", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}], ")"}], "/", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"2", " ", "ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}],
                  ")"}]}], ",", 
               FractionBox[
                RowBox[{"kb", " ", 
                 SuperscriptBox["L", "3"], " ", "qy", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"ka", " ", "L"}], "+", 
                   RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                RowBox[{"12", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                  ")"}]}]]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "kk"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8249747003156137`*^9, 3.8249747820815997`*^9}, {
   3.8249748196065784`*^9, 3.824974874362481*^9}, {3.8249749293227262`*^9, 
   3.824975162159298*^9}, 3.8249752192062273`*^9, {3.8249752628781085`*^9, 
   3.824975277987465*^9}, 3.8249753762373357`*^9, {3.824975485768603*^9, 
   3.8249755287533646`*^9}, {3.829862687461405*^9, 3.8298626887458277`*^9}},
 CellLabel->
  "In[113]:=",ExpressionUUID->"78f55fef-518a-4182-b961-1ce303d771cb"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"175.`"},
      {"204.16666666666666`"},
      {"0.`"},
      {"175.`"},
      {
       RowBox[{"-", "204.16666666666666`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8297433949298754`*^9, 
   3.829743643023929*^9, 3.829743709836445*^9, 3.8297437733674016`*^9, 
   3.8297438348752823`*^9, 3.8297439350665827`*^9, 3.829743999195569*^9, 
   3.8297440618052273`*^9, 3.829744171023697*^9, 3.829749685617567*^9, 
   3.8297518107270403`*^9, 3.829751978651988*^9, 3.8297522835861063`*^9, 
   3.829757362836138*^9, {3.829757410992517*^9, 3.8297574322423253`*^9}, 
   3.8297574691488824`*^9, 3.829757563586182*^9, 3.829757654164214*^9, {
   3.8297580538518267`*^9, 3.8297580695551553`*^9}, 3.829758512226947*^9, 
   3.8297591214769316`*^9, 3.8297593612893286`*^9, 3.8297594319926095`*^9, 
   3.8297597488989573`*^9, 3.8297598198516717`*^9, 3.829759878259221*^9, 
   3.829765607195836*^9, 3.829785769961071*^9, 3.829786447898816*^9, 
   3.829786506101802*^9, 3.8297865631174345`*^9, 3.8297866203675756`*^9, 
   3.8297867613833313`*^9, 3.8297869234925666`*^9, 3.8297869820239277`*^9, 
   3.829795297416868*^9, 3.829795552461344*^9, 3.8297969642583103`*^9, 
   3.829860303823953*^9, 3.8298615972142572`*^9, 3.8298617058705516`*^9, 
   3.829861796261057*^9, 3.8298619487924833`*^9, 3.8298621245424175`*^9, 
   3.8298621603548026`*^9, 3.8298622054331017`*^9, 3.829862751380477*^9, 
   3.829862940659178*^9, 3.8298629944018154`*^9, 3.8298630786587906`*^9, 
   3.8298632026831384`*^9, 3.829863326839388*^9, 3.829863389589609*^9, 
   3.8298634572141256`*^9, 3.829863844761259*^9, 3.829864603761015*^9, 
   3.8299810438572755`*^9, 3.8299814123414726`*^9, 3.829982204185316*^9, 
   3.8299823741852217`*^9, 3.829982554466482*^9, 3.830047886404197*^9, 
   3.8300554773416405`*^9, 3.83005552426365*^9, 3.830055703903967*^9, 
   3.830322376698332*^9, 3.8303225028311253`*^9, 3.83032299301252*^9, 
   3.830323085658636*^9, 3.8303231973326893`*^9, 3.830323478522214*^9, 
   3.830323729609949*^9, 3.8303237878122344`*^9, {3.8303239702046633`*^9, 
   3.8303239779037724`*^9}, 3.8303241045226593`*^9, 3.830324188253595*^9, 
   3.8303242304145365`*^9, 3.830324319212662*^9, 3.8303243900956306`*^9, 
   3.83032503661631*^9, 3.8303363042800317`*^9, 3.830336562295638*^9, 
   3.830336729717943*^9, {3.8303368709675465`*^9, 3.8303368994989266`*^9}, 
   3.8303369754832067`*^9, 3.83033702990569*^9, 3.8303370730308547`*^9, {
   3.8303403519208603`*^9, 3.830340380342905*^9}, 3.8303404105769916`*^9, 
   3.8303404661865673`*^9, 3.8303405639519005`*^9, 3.830340697280051*^9, 
   3.8303408366863394`*^9, 3.8303409276396723`*^9, {3.8303411831083994`*^9, 
   3.830341206983091*^9}, 3.8303412933580904`*^9, 3.830341324420764*^9, 
   3.8303413640612936`*^9, {3.830399632832426*^9, 3.830399657094453*^9}},
 CellLabel->
  "Out[114]//MatrixForm=",ExpressionUUID->"e6b06d0c-c725-4d18-a26c-\
10aa97c0a0bf"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {
       FractionBox[
        RowBox[{"350.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"3", " ", "Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"106400.`", " ", 
            RowBox[{"(", 
             RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"8", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"212800.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
      {
       FractionBox[
        RowBox[{"2.1723333333333332`*^7", " ", 
         RowBox[{"(", 
          RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
           RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"106400.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
      {"0.`"},
      {
       FractionBox[
        RowBox[{"350.`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"106400.`", " ", 
            RowBox[{"(", 
             RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
           RowBox[{"Iz", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{"532000.`", "\[VeryThinSpace]", "+", 
              RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"8", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"212800.`", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2.1723333333333332`*^7", " ", 
          RowBox[{"(", 
           RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
            RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"106400.`", " ", 
           RowBox[{"(", 
            RowBox[{"106400.`", "\[VeryThinSpace]", "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8297433949298754`*^9, 
   3.829743643023929*^9, 3.829743709836445*^9, 3.8297437733674016`*^9, 
   3.8297438348752823`*^9, 3.8297439350665827`*^9, 3.829743999195569*^9, 
   3.8297440618052273`*^9, 3.829744171023697*^9, 3.829749685617567*^9, 
   3.8297518107270403`*^9, 3.829751978651988*^9, 3.8297522835861063`*^9, 
   3.829757362836138*^9, {3.829757410992517*^9, 3.8297574322423253`*^9}, 
   3.8297574691488824`*^9, 3.829757563586182*^9, 3.829757654164214*^9, {
   3.8297580538518267`*^9, 3.8297580695551553`*^9}, 3.829758512226947*^9, 
   3.8297591214769316`*^9, 3.8297593612893286`*^9, 3.8297594319926095`*^9, 
   3.8297597488989573`*^9, 3.8297598198516717`*^9, 3.829759878259221*^9, 
   3.829765607195836*^9, 3.829785769961071*^9, 3.829786447898816*^9, 
   3.829786506101802*^9, 3.8297865631174345`*^9, 3.8297866203675756`*^9, 
   3.8297867613833313`*^9, 3.8297869234925666`*^9, 3.8297869820239277`*^9, 
   3.829795297416868*^9, 3.829795552461344*^9, 3.8297969642583103`*^9, 
   3.829860303823953*^9, 3.8298615972142572`*^9, 3.8298617058705516`*^9, 
   3.829861796261057*^9, 3.8298619487924833`*^9, 3.8298621245424175`*^9, 
   3.8298621603548026`*^9, 3.8298622054331017`*^9, 3.829862751380477*^9, 
   3.829862940659178*^9, 3.8298629944018154`*^9, 3.8298630786587906`*^9, 
   3.8298632026831384`*^9, 3.829863326839388*^9, 3.829863389589609*^9, 
   3.8298634572141256`*^9, 3.829863844761259*^9, 3.829864603761015*^9, 
   3.8299810438572755`*^9, 3.8299814123414726`*^9, 3.829982204185316*^9, 
   3.8299823741852217`*^9, 3.829982554466482*^9, 3.830047886404197*^9, 
   3.8300554773416405`*^9, 3.83005552426365*^9, 3.830055703903967*^9, 
   3.830322376698332*^9, 3.8303225028311253`*^9, 3.83032299301252*^9, 
   3.830323085658636*^9, 3.8303231973326893`*^9, 3.830323478522214*^9, 
   3.830323729609949*^9, 3.8303237878122344`*^9, {3.8303239702046633`*^9, 
   3.8303239779037724`*^9}, 3.8303241045226593`*^9, 3.830324188253595*^9, 
   3.8303242304145365`*^9, 3.830324319212662*^9, 3.8303243900956306`*^9, 
   3.83032503661631*^9, 3.8303363042800317`*^9, 3.830336562295638*^9, 
   3.830336729717943*^9, {3.8303368709675465`*^9, 3.8303368994989266`*^9}, 
   3.8303369754832067`*^9, 3.83033702990569*^9, 3.8303370730308547`*^9, {
   3.8303403519208603`*^9, 3.830340380342905*^9}, 3.8303404105769916`*^9, 
   3.8303404661865673`*^9, 3.8303405639519005`*^9, 3.830340697280051*^9, 
   3.8303408366863394`*^9, 3.8303409276396723`*^9, {3.8303411831083994`*^9, 
   3.830341206983091*^9}, 3.8303412933580904`*^9, 3.830341324420764*^9, 
   3.8303413640612936`*^9, {3.830399632832426*^9, 3.8303996571044445`*^9}},
 CellLabel->
  "Out[116]//MatrixForm=",ExpressionUUID->"e7d7038e-673c-4936-b463-\
8a5f6b30677a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"libertades", " ", "de", " ", "giro"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz_", ",", "L_", ",", "vE_", ",", "ka_", ",", "kb_", ",", "qx_", ",", 
      "qy_", ",", "va_", ",", "\[Theta]a_", ",", "vb_", ",", "\[Theta]b_"}], 
     "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "kb"}], " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "-", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]a"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "+", 
           RowBox[{"24", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}], ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "+", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "+", 
           RowBox[{"24", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]b"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}]}], 
     "}"}]}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz", ",", "L", ",", "vE", ",", "ka", ",", "kb", ",", "qx", ",", "qy", 
      ",", "va", ",", "\[Theta]a", ",", "vb", ",", "\[Theta]b"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824969572112459*^9, 3.8249696736125183`*^9}, {
   3.824969819315745*^9, 3.8249698754405937`*^9}, 3.824971100206714*^9, 
   3.8249715725345993`*^9, 3.8249728520970907`*^9, 3.829862711733771*^9},
 CellLabel->
  "In[117]:=",ExpressionUUID->"d53f5eed-7019-4389-95f5-203386826117"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.011904761904761904`", " ", 
          RowBox[{"(", 
           RowBox[{"1.277332`*^10", "+", 
            RowBox[{"720300.`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{"7.6608`*^6", " ", "Iz", " ", "va", " ", "vE"}], "-", 
            RowBox[{"7.6608`*^6", " ", "Iz", " ", "vb", " ", "vE"}], "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"9.5096064`*^11", " ", "\[Theta]a"}], "-", 
            RowBox[{"3.57504`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]a"}], 
            "+", 
            RowBox[{"1.78752`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]b"}]}],
            ")"}]}], 
         RowBox[{"1.132096`*^10", "+", 
          RowBox[{"851200.`", " ", "Iz", " ", "vE"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.011904761904761904`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1.277332`*^10"}], "-", 
            RowBox[{"720300.`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{"7.6608`*^6", " ", "Iz", " ", "va", " ", "vE"}], "-", 
            RowBox[{"7.6608`*^6", " ", "Iz", " ", "vb", " ", "vE"}], "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "+", 
            RowBox[{"1.78752`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]a"}], 
            "-", 
            RowBox[{"9.5096064`*^11", " ", "\[Theta]b"}], "-", 
            RowBox[{"3.57504`*^7", " ", "Iz", " ", "vE", " ", "\[Theta]b"}]}],
            ")"}]}], 
         RowBox[{"1.132096`*^10", "+", 
          RowBox[{"851200.`", " ", "Iz", " ", "vE"}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249696611438837`*^9, 3.8249696743315663`*^9}, {
   3.824969845003606*^9, 3.824969876143938*^9}, 3.8249699869563007`*^9, {
   3.824970619269081*^9, 3.824970644144149*^9}, 3.8249711109562783`*^9, 
   3.824971164097201*^9, 3.824971581456395*^9, 3.8249716553001504`*^9, 
   3.8249717254876623`*^9, 3.8249728845033374`*^9, 3.824972977097243*^9, 
   3.8249730934874973`*^9, 3.824973461784561*^9, {3.824975577315757*^9, 
   3.824975599268757*^9}, 3.8249760176749496`*^9, 3.8249770423625546`*^9, 
   3.8249770792844114`*^9, 3.8249778272220078`*^9, 3.8249778882062273`*^9, {
   3.8249780048627663`*^9, 3.8249780327062507`*^9}, 3.824978088987469*^9, 
   3.824986641847317*^9, 3.824986694362526*^9, 3.824986931065916*^9, 
   3.824987917394084*^9, 3.8249885626124926`*^9, 3.8249900711125193`*^9, 
   3.8249901547534943`*^9, 3.8249902375343633`*^9, 3.824990287581452*^9, 
   3.8249904668471937`*^9, {3.8249905178160458`*^9, 3.8249905476595483`*^9}, 
   3.824990579628443*^9, 3.824990749597167*^9, 3.8249907904718933`*^9, 
   3.8249911250031214`*^9, 3.8249911614875083`*^9, 3.824991210159362*^9, 
   3.824991734190717*^9, 3.8249917739406767`*^9, 3.8297433949767427`*^9, 
   3.8297436430739355`*^9, 3.829743709898718*^9, 3.8297437734171743`*^9, 
   3.8297438349302406`*^9, 3.8297439351332026`*^9, 3.829744000445529*^9, 
   3.8297440630145226`*^9, 3.829744171086075*^9, 3.829749685696683*^9, 
   3.8297518107579813`*^9, 3.829751978711259*^9, 3.8297522836174383`*^9, 
   3.8297573641084757`*^9, {3.829757411037649*^9, 3.8297574323052845`*^9}, 
   3.8297574692111692`*^9, 3.8297575636487117`*^9, 3.829757654215004*^9, {
   3.829758054772461*^9, 3.829758069617365*^9}, 3.829758513150363*^9, 
   3.829759121539283*^9, 3.8297593613678083`*^9, 3.8297594320550117`*^9, 
   3.829759750117694*^9, 3.82975982105506*^9, 3.8297598783050795`*^9, 
   3.8297656072271595`*^9, 3.829785770008336*^9, 3.829786447945586*^9, 
   3.82978650614856*^9, 3.829786563164193*^9, 3.8297866204143343`*^9, 
   3.8297867614300327`*^9, 3.829786923539338*^9, 3.8297869820864105`*^9, 
   3.8297952974926357`*^9, 3.8297955525126085`*^9, 3.829796964304901*^9, 
   3.829860303870906*^9, 3.8298615972770214`*^9, 3.8298617059264183`*^9, 
   3.829861796323602*^9, 3.829861949980194*^9, 3.8298621257060204`*^9, 
   3.829862161513456*^9, 3.8298622063549886`*^9, 3.829862751433163*^9, 
   3.82986294069884*^9, 3.829862994448493*^9, 3.82986307871449*^9, 
   3.8298632027454805`*^9, 3.8298633269018445`*^9, 3.8298633896517*^9, 
   3.8298634572781916`*^9, 3.829863844823681*^9, 3.829864603823761*^9, 
   3.82998104395082*^9, 3.8299814123883243`*^9, 3.8299822042635703`*^9, 
   3.829982374325819*^9, 3.829982554544628*^9, 3.8300478864664745`*^9, 
   3.830055477403962*^9, 3.830055524310626*^9, 3.8300557039510164`*^9, 
   3.830322376787095*^9, 3.830322502923877*^9, 3.8303229930676208`*^9, 
   3.8303230857033367`*^9, 3.8303231973940477`*^9, 3.8303234785765944`*^9, 
   3.8303237296613626`*^9, 3.8303237878573556`*^9, {3.830323970249339*^9, 
   3.830323977962453*^9}, 3.8303241045646896`*^9, 3.8303241883102036`*^9, 
   3.8303242304660606`*^9, 3.8303243192598715`*^9, 3.8303243901439857`*^9, 
   3.8303250366713934`*^9, 3.830336304326869*^9, 3.8303365623581*^9, 
   3.830336729767152*^9, {3.830336871030111*^9, 3.8303368995456395`*^9}, 
   3.830336975529954*^9, 3.8303370299676504`*^9, 3.8303370730771437`*^9, {
   3.8303403531029797`*^9, 3.8303403803896613`*^9}, 3.830340410623728*^9, 
   3.830340466233323*^9, 3.8303405639990644`*^9, 3.8303406973271594`*^9, 
   3.8303408367487745`*^9, 3.830340927686632*^9, {3.830341183156598*^9, 
   3.8303412070455875`*^9}, 3.830341293405085*^9, 3.830341324483122*^9, 
   3.830341364108373*^9, {3.830399632865406*^9, 3.8303996571799784`*^9}},
 CellLabel->
  "Out[118]//MatrixForm=",ExpressionUUID->"357882b6-fb9b-45ee-9565-\
c3e769142e7d"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248826685905666`*^9},
 CellLabel->
  "In[119]:=",ExpressionUUID->"a8a26fc6-d08f-4c8d-8ca4-b4a059b951d8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", "\t", 
   RowBox[{"rigido", ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "8"}]}], "\[IndentingNewLine]", "  ", 
     "semirrigido"}], ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "4"}]}], " ", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], "\[IndentingNewLine]", "  ", 
     RowBox[{"articulado", ":", " ", 
      RowBox[{"1.0", "\[CenterDot]", 
       RowBox[{"10", "^", "0"}]}]}]}]}], "\[IndentingNewLine]", " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"datos", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ld", "\[Rule]", "20.0"}], ",", 
      RowBox[{"Lp", "\[Rule]", "7.0"}], ",", 
      RowBox[{"Ka", "\[Rule]", 
       RowBox[{"1.97", " ", 
        RowBox[{"10", "^", "4"}]}]}], ",", 
      RowBox[{"Kb", "\[Rule]", 
       RowBox[{"1.97", " ", 
        RowBox[{"10", "^", "4"}]}]}], ",", 
      RowBox[{"vE", "\[Rule]", 
       RowBox[{"2.1", " ", 
        RowBox[{"10", "^", "8"}]}]}], ",", 
      RowBox[{"A", "\[Rule]", 
       RowBox[{"53.8", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", " ", 
      RowBox[{"Iy", "\[Rule]", 
       RowBox[{"8356.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "8"}]}]}]}], ",", 
      RowBox[{"Wy", "\[Rule]", 
       RowBox[{"557.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}]}]}], ",", 
      RowBox[{"fy", "\[Rule]", "275.0"}], ",", 
      RowBox[{"v", "\[Rule]", 
       RowBox[{"5.0", " ", 
        RowBox[{"10", "^", "1"}]}]}], ",", 
      RowBox[{"q", "\[Rule]", 
       RowBox[{"2.0", " ", 
        RowBox[{"10", "^", "1"}]}]}]}], "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.824882757110754*^9, 3.824882793440569*^9}, {
   3.8248829239206715`*^9, 3.8248829904071894`*^9}, {3.824884903288989*^9, 
   3.824884908479391*^9}, {3.824886114432556*^9, 3.8248861164882784`*^9}, {
   3.824886237738434*^9, 3.82488623788818*^9}, {3.8248862796083403`*^9, 
   3.8248862809098988`*^9}, {3.8248863241981044`*^9, 3.8248863563668427`*^9}, 
   3.8248863885583096`*^9, 3.82488643533702*^9, {3.824886490568218*^9, 
   3.8248864906282115`*^9}, {3.8249010749895525`*^9, 
   3.8249010772239017`*^9}, {3.824967447597184*^9, 3.8249674644252486`*^9}, {
   3.824973570846686*^9, 3.824973570987552*^9}, {3.824977726831568*^9, 
   3.824977741425001*^9}, {3.8249778722531233`*^9, 3.824977878815629*^9}, {
   3.824977951753088*^9, 3.824977954378475*^9}, {3.824990126351965*^9, 
   3.8249901356751966`*^9}, {3.824990267065647*^9, 3.824990270675438*^9}, {
   3.824990537690506*^9, 3.824990571690587*^9}, {3.824990721409603*^9, 
   3.8249907236753826`*^9}, {3.824990779722327*^9, 3.824990782456306*^9}, {
   3.824990835378228*^9, 3.824990851440775*^9}, {3.8249909035031357`*^9, 
   3.8249911147064495`*^9}, {3.824991724706246*^9, 3.8249917274875298`*^9}, {
   3.8249917662687483`*^9, 3.8249917691906557`*^9}, {3.8297433880254717`*^9, 
   3.8297433907114058`*^9}, {3.8297436137268906`*^9, 
   3.8297436138050117`*^9}, {3.829743687331747*^9, 3.8297437052269583`*^9}, {
   3.829743742258331*^9, 3.8297437636019382`*^9}, {3.8297438203489227`*^9, 
   3.8297438266957293`*^9}, {3.8297439234614058`*^9, 
   3.8297439259923563`*^9}, {3.829743988180004*^9, 3.829743990851763*^9}, {
   3.829744027445855*^9, 3.829744052242682*^9}, {3.8297441596490073`*^9, 
   3.8297441621925535`*^9}, {3.8297597420864816`*^9, 3.829759745086625*^9}, {
   3.829759812101802*^9, 3.829759815836361*^9}, {3.829759872711401*^9, 
   3.829759873992738*^9}, {3.8297864397426047`*^9, 3.8297864443988285`*^9}, {
   3.8297864987311525`*^9, 3.829786502476842*^9}, {3.829786554290691*^9, 
   3.829786598726751*^9}, {3.8297869071021013`*^9, 3.8297869072426395`*^9}, {
   3.8297952874112787`*^9, 3.829795290285303*^9}, {3.829795542458662*^9, 
   3.8297955490394325`*^9}, {3.829796859992366*^9, 3.8297968615552287`*^9}, {
   3.829863317708397*^9, 3.829863320854826*^9}, {3.8298633816856337`*^9, 
   3.829863385604924*^9}, {3.82986345215166*^9, 3.8298634533864336`*^9}, {
   3.82998219756022*^9, 3.829982200326254*^9}, {3.8299823367635875`*^9, 
   3.8299823412008133`*^9}, {3.829982541653951*^9, 3.8299825457008305`*^9}, {
   3.830055471855796*^9, 3.830055474029216*^9}, {3.830055518451124*^9, 
   3.830055520845127*^9}, {3.830322984809555*^9, 3.8303229894126244`*^9}, {
   3.8303230730870247`*^9, 3.830323084373611*^9}, {3.8303231862018657`*^9, 
   3.8303231896030536`*^9}, {3.8303234731709375`*^9, 
   3.8303234768905773`*^9}, {3.8303237192608585`*^9, 
   3.8303237283500986`*^9}, {3.830323784432195*^9, 3.8303237868911023`*^9}, {
   3.8303239668158674`*^9, 3.8303239694362164`*^9}, {3.8303241019461765`*^9, 
   3.8303241033619676`*^9}, {3.8303241707303724`*^9, 
   3.8303241808437266`*^9}, {3.8303242264045506`*^9, 
   3.8303242295019417`*^9}, {3.830324315544207*^9, 3.8303243182660675`*^9}, {
   3.830324381948897*^9, 3.830324389229931*^9}, {3.830336557422328*^9, 
   3.830336560108218*^9}, {3.8303367255452633`*^9, 3.830336728267127*^9}, {
   3.83033686638942*^9, 3.830336898569317*^9}, {3.8303369711136217`*^9, 
   3.830336971436263*^9}, {3.830337059145729*^9, 3.8303370711264586`*^9}, {
   3.8303403766302843`*^9, 3.830340409342808*^9}, {3.8303404444257145`*^9, 
   3.8303404648878765`*^9}, {3.830340559694747*^9, 3.830340562855835*^9}, {
   3.830340686326894*^9, 3.8303406949518795`*^9}, {3.8303408245422907`*^9, 
   3.830340827577301*^9}, {3.830340923069882*^9, 3.8303409266088805`*^9}, {
   3.830341176503909*^9, 3.8303411822021437`*^9}, {3.8303412889174843`*^9, 
   3.830341292263625*^9}, {3.830341357702202*^9, 3.830341360358183*^9}, {
   3.830399621101045*^9, 3.830399654975172*^9}},
 CellLabel->
  "In[120]:=",ExpressionUUID->"c1bd3aa7-d5f1-4e26-b81c-ed52a96c1931"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8248832307228994`*^9, 3.824883232679021*^9}},
 CellLabel->
  "In[121]:=",ExpressionUUID->"85ab7aa3-b073-472e-990e-d94394d305c8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nodos", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"coordenadas", "/", "desplazamientos"}], " ", "y", " ", 
    RowBox[{"giros", "/", "fuerzas"}], " ", "y", " ", "momento"}], "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"material", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"vE", ",", "fy"}], "}"}], "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "material"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"perfil", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"A", ",", "Iy", ",", "Wy"}], "}"}], "}"}], "/.", "datos"}]}], 
   ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "perfil"}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"barras", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "q"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Ka", ",", "Kb"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"4", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}], "/.", 
     "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"nodos", "/", "material"}], " ", "y", " ", 
    RowBox[{"perfil", "/", "qx"}], " ", "y", " ", "qy", " ", 
    RowBox[{
     RowBox[{"(", "locales", ")"}], "/", "rigidez"}], " ", "rotacional", " ", 
    "secciones", " ", "extremas", " ", 
    RowBox[{"(", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], ")"}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.824883050411138*^9, 3.824883224314022*^9}, {
   3.8248841446340065`*^9, 3.824884218249561*^9}, 3.8248854084137993`*^9, {
   3.8249020332238264`*^9, 3.824902037723857*^9}, {3.824967478612815*^9, 
   3.824967479878155*^9}, {3.8249676257688*^9, 3.8249676798628836`*^9}, {
   3.8249677142063613`*^9, 3.824967763784465*^9}, {3.82497358179986*^9, 
   3.8249736746125326`*^9}, {3.82497599200303*^9, 3.824975998362917*^9}, {
   3.8297593473831887`*^9, 3.8297593495863047`*^9}, {3.829759419164319*^9, 
   3.8297594205015364`*^9}, {3.8297866080706716`*^9, 
   3.8297866165861125`*^9}, {3.8297869128362923`*^9, 3.829786919914501*^9}, {
   3.829786977867752*^9, 3.829786978419875*^9}},
 CellLabel->
  "In[122]:=",ExpressionUUID->"ff1db028-baa7-4b1f-8a67-efa2241715c5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nd", "=", 
    RowBox[{"Length", "[", "nodos", "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "nudos"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nb", "=", 
    RowBox[{"Length", "[", "barras", "]"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "barras"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{3.824883274040423*^9},
 CellLabel->
  "In[126]:=",ExpressionUUID->"125f8fcb-a05e-4a06-a862-ceee4597bf84"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", 
    RowBox[{"(", "globales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "=", "3"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"gdl", "/", "nudo"}], ",", " ", 
     RowBox[{"tipo", " ", "de", " ", "problema"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ke", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"nodos", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"b", "=", "1"}], ",", 
     RowBox[{"b", "<=", "nb"}], ",", 
     RowBox[{"b", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
          ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "X"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "Y"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n", 
       "\t", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"vEi", "=", 
        RowBox[{
         RowBox[{"material", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ai", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ii", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ki", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"Ke", ",", "b"}], "]"}], "=", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
         RowBox[{"k", "[", 
          RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
         ".", 
         RowBox[{"T", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", 
           SubscriptBox["\[Lambda]", "Y"]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", 
         RowBox[{"Ke", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";"}], "\n", "\t", 
      "}"}]}], "\n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8249677805191298`*^9, 3.824967940347165*^9}, {3.8249711471907735`*^9, 
   3.824971150987585*^9}, {3.824975622362924*^9, 3.8249756333000665`*^9}, {
   3.824990226831185*^9, 3.8249902307687674`*^9}},
 CellLabel->
  "In[128]:=",ExpressionUUID->"a238d3b5-600b-4bdc-8ec2-e14ac8c0b945"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.829981044091563*^9, 3.8299814124980483`*^9, 
   3.8299822044824233`*^9, 3.8299823745134645`*^9, 3.829982554763719*^9, 
   3.8300478865916843`*^9, 3.8300554774979854`*^9, 3.830055524419611*^9, 
   3.830055704029043*^9, 3.8303223769269953`*^9, 3.8303225030377846`*^9, 
   3.830322993179459*^9, 3.8303230858072386`*^9, 3.830323197519302*^9, 
   3.8303234786845865`*^9, 3.830323729764078*^9, 3.8303237879669642`*^9, {
   3.830323970359088*^9, 3.8303239780822945`*^9}, 3.8303241046663475`*^9, 
   3.830324188415603*^9, 3.8303242305654373`*^9, 3.8303243193604245`*^9, 
   3.8303243902514057`*^9, 3.830325036766728*^9, 3.830336304467498*^9, 
   3.830336562483471*^9, 3.830336729889347*^9, {3.8303368711553526`*^9, 
   3.8303368996709795`*^9}, 3.830336977736662*^9, 3.8303370300928574`*^9, 
   3.830337073201928*^9, {3.8303403541083035`*^9, 3.830340380514428*^9}, 
   3.830340410764802*^9, 3.8303404663753214`*^9, 3.830340564123751*^9, 
   3.8303406974518137`*^9, 3.8303408389050655`*^9, 3.830340927827138*^9, {
   3.830341183279933*^9, 3.830341209186519*^9}, 3.8303412935456457`*^9, 
   3.8303413266080875`*^9, 3.8303413642352805`*^9, {3.8303996329563074`*^9, 
   3.8303996573500633`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[128]:=",ExpressionUUID->"e08bac0f-e6f1-403a-9ba4-9742424324fa"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.829981044091563*^9, 3.8299814124980483`*^9, 
   3.8299822044824233`*^9, 3.8299823745134645`*^9, 3.829982554763719*^9, 
   3.8300478865916843`*^9, 3.8300554774979854`*^9, 3.830055524419611*^9, 
   3.830055704029043*^9, 3.8303223769269953`*^9, 3.8303225030377846`*^9, 
   3.830322993179459*^9, 3.8303230858072386`*^9, 3.830323197519302*^9, 
   3.8303234786845865`*^9, 3.830323729764078*^9, 3.8303237879669642`*^9, {
   3.830323970359088*^9, 3.8303239780822945`*^9}, 3.8303241046663475`*^9, 
   3.830324188415603*^9, 3.8303242305654373`*^9, 3.8303243193604245`*^9, 
   3.8303243902514057`*^9, 3.830325036766728*^9, 3.830336304467498*^9, 
   3.830336562483471*^9, 3.830336729889347*^9, {3.8303368711553526`*^9, 
   3.8303368996709795`*^9}, 3.830336977736662*^9, 3.8303370300928574`*^9, 
   3.830337073201928*^9, {3.8303403541083035`*^9, 3.830340380514428*^9}, 
   3.830340410764802*^9, 3.8303404663753214`*^9, 3.830340564123751*^9, 
   3.8303406974518137`*^9, 3.8303408389050655`*^9, 3.830340927827138*^9, {
   3.830341183279933*^9, 3.830341209186519*^9}, 3.8303412935456457`*^9, 
   3.8303413266080875`*^9, 3.8303413642352805`*^9, {3.8303996329563074`*^9, 
   3.830399657360098*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[128]:=",ExpressionUUID->"fa120b60-ed9f-4c6e-89de-01d629580211"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.829981044091563*^9, 3.8299814124980483`*^9, 
   3.8299822044824233`*^9, 3.8299823745134645`*^9, 3.829982554763719*^9, 
   3.8300478865916843`*^9, 3.8300554774979854`*^9, 3.830055524419611*^9, 
   3.830055704029043*^9, 3.8303223769269953`*^9, 3.8303225030377846`*^9, 
   3.830322993179459*^9, 3.8303230858072386`*^9, 3.830323197519302*^9, 
   3.8303234786845865`*^9, 3.830323729764078*^9, 3.8303237879669642`*^9, {
   3.830323970359088*^9, 3.8303239780822945`*^9}, 3.8303241046663475`*^9, 
   3.830324188415603*^9, 3.8303242305654373`*^9, 3.8303243193604245`*^9, 
   3.8303243902514057`*^9, 3.830325036766728*^9, 3.830336304467498*^9, 
   3.830336562483471*^9, 3.830336729889347*^9, {3.8303368711553526`*^9, 
   3.8303368996709795`*^9}, 3.830336977736662*^9, 3.8303370300928574`*^9, 
   3.830337073201928*^9, {3.8303403541083035`*^9, 3.830340380514428*^9}, 
   3.830340410764802*^9, 3.8303404663753214`*^9, 3.830340564123751*^9, 
   3.8303406974518137`*^9, 3.8303408389050655`*^9, 3.830340927827138*^9, {
   3.830341183279933*^9, 3.830341209186519*^9}, 3.8303412935456457`*^9, 
   3.8303413266080875`*^9, 3.8303413642352805`*^9, {3.8303996329563074`*^9, 
   3.830399657360098*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[128]:=",ExpressionUUID->"34add7f2-783a-496c-8089-3707ca632b54"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`", 
      "2148.6857142857143`", "0.`", "5013.6`"},
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`", 
      "613.9102040816326`", "0.`", "2148.6857142857143`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`", 
      "2148.6857142857143`", "0.`", "10027.2`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.829981044091563*^9, 3.8299814124980483`*^9, 
   3.8299822044824233`*^9, 3.8299823745134645`*^9, 3.829982554763719*^9, 
   3.8300478865916843`*^9, 3.8300554774979854`*^9, 3.830055524419611*^9, 
   3.830055704029043*^9, 3.8303223769269953`*^9, 3.8303225030377846`*^9, 
   3.830322993179459*^9, 3.8303230858072386`*^9, 3.830323197519302*^9, 
   3.8303234786845865`*^9, 3.830323729764078*^9, 3.8303237879669642`*^9, {
   3.830323970359088*^9, 3.8303239780822945`*^9}, 3.8303241046663475`*^9, 
   3.830324188415603*^9, 3.8303242305654373`*^9, 3.8303243193604245`*^9, 
   3.8303243902514057`*^9, 3.830325036766728*^9, 3.830336304467498*^9, 
   3.830336562483471*^9, 3.830336729889347*^9, {3.8303368711553526`*^9, 
   3.8303368996709795`*^9}, 3.830336977736662*^9, 3.8303370300928574`*^9, 
   3.830337073201928*^9, {3.8303403541083035`*^9, 3.830340380514428*^9}, 
   3.830340410764802*^9, 3.8303404663753214`*^9, 3.830340564123751*^9, 
   3.8303406974518137`*^9, 3.8303408389050655`*^9, 3.830340927827138*^9, {
   3.830341183279933*^9, 3.830341209186519*^9}, 3.8303412935456457`*^9, 
   3.8303413266080875`*^9, 3.8303413642352805`*^9, {3.8303996329563074`*^9, 
   3.830399657370084*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[128]:=",ExpressionUUID->"ced5790b-d231-4dd8-b8fb-71e629c07936"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.829981044091563*^9, 3.8299814124980483`*^9, 
   3.8299822044824233`*^9, 3.8299823745134645`*^9, 3.829982554763719*^9, 
   3.8300478865916843`*^9, 3.8300554774979854`*^9, 3.830055524419611*^9, 
   3.830055704029043*^9, 3.8303223769269953`*^9, 3.8303225030377846`*^9, 
   3.830322993179459*^9, 3.8303230858072386`*^9, 3.830323197519302*^9, 
   3.8303234786845865`*^9, 3.830323729764078*^9, 3.8303237879669642`*^9, {
   3.830323970359088*^9, 3.8303239780822945`*^9}, 3.8303241046663475`*^9, 
   3.830324188415603*^9, 3.8303242305654373`*^9, 3.8303243193604245`*^9, 
   3.8303243902514057`*^9, 3.830325036766728*^9, 3.830336304467498*^9, 
   3.830336562483471*^9, 3.830336729889347*^9, {3.8303368711553526`*^9, 
   3.8303368996709795`*^9}, 3.830336977736662*^9, 3.8303370300928574`*^9, 
   3.830337073201928*^9, {3.8303403541083035`*^9, 3.830340380514428*^9}, 
   3.830340410764802*^9, 3.8303404663753214`*^9, 3.830340564123751*^9, 
   3.8303406974518137`*^9, 3.8303408389050655`*^9, 3.830340927827138*^9, {
   3.830341183279933*^9, 3.830341209186519*^9}, 3.8303412935456457`*^9, 
   3.8303413266080875`*^9, 3.8303413642352805`*^9, {3.8303996329563074`*^9, 
   3.830399657370084*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[128]:=",ExpressionUUID->"0a21a139-f21e-4503-8de9-b01c28ea8ca0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.829981044091563*^9, 3.8299814124980483`*^9, 
   3.8299822044824233`*^9, 3.8299823745134645`*^9, 3.829982554763719*^9, 
   3.8300478865916843`*^9, 3.8300554774979854`*^9, 3.830055524419611*^9, 
   3.830055704029043*^9, 3.8303223769269953`*^9, 3.8303225030377846`*^9, 
   3.830322993179459*^9, 3.8303230858072386`*^9, 3.830323197519302*^9, 
   3.8303234786845865`*^9, 3.830323729764078*^9, 3.8303237879669642`*^9, {
   3.830323970359088*^9, 3.8303239780822945`*^9}, 3.8303241046663475`*^9, 
   3.830324188415603*^9, 3.8303242305654373`*^9, 3.8303243193604245`*^9, 
   3.8303243902514057`*^9, 3.830325036766728*^9, 3.830336304467498*^9, 
   3.830336562483471*^9, 3.830336729889347*^9, {3.8303368711553526`*^9, 
   3.8303368996709795`*^9}, 3.830336977736662*^9, 3.8303370300928574`*^9, 
   3.830337073201928*^9, {3.8303403541083035`*^9, 3.830340380514428*^9}, 
   3.830340410764802*^9, 3.8303404663753214`*^9, 3.830340564123751*^9, 
   3.8303406974518137`*^9, 3.8303408389050655`*^9, 3.830340927827138*^9, {
   3.830341183279933*^9, 3.830341209186519*^9}, 3.8303412935456457`*^9, 
   3.8303413266080875`*^9, 3.8303413642352805`*^9, {3.8303996329563074`*^9, 
   3.830399657370084*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[128]:=",ExpressionUUID->"91816f3b-3d91-41a1-b0fd-69cff18f43a1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.829981044091563*^9, 3.8299814124980483`*^9, 
   3.8299822044824233`*^9, 3.8299823745134645`*^9, 3.829982554763719*^9, 
   3.8300478865916843`*^9, 3.8300554774979854`*^9, 3.830055524419611*^9, 
   3.830055704029043*^9, 3.8303223769269953`*^9, 3.8303225030377846`*^9, 
   3.830322993179459*^9, 3.8303230858072386`*^9, 3.830323197519302*^9, 
   3.8303234786845865`*^9, 3.830323729764078*^9, 3.8303237879669642`*^9, {
   3.830323970359088*^9, 3.8303239780822945`*^9}, 3.8303241046663475`*^9, 
   3.830324188415603*^9, 3.8303242305654373`*^9, 3.8303243193604245`*^9, 
   3.8303243902514057`*^9, 3.830325036766728*^9, 3.830336304467498*^9, 
   3.830336562483471*^9, 3.830336729889347*^9, {3.8303368711553526`*^9, 
   3.8303368996709795`*^9}, 3.830336977736662*^9, 3.8303370300928574`*^9, 
   3.830337073201928*^9, {3.8303403541083035`*^9, 3.830340380514428*^9}, 
   3.830340410764802*^9, 3.8303404663753214`*^9, 3.830340564123751*^9, 
   3.8303406974518137`*^9, 3.8303408389050655`*^9, 3.830340927827138*^9, {
   3.830341183279933*^9, 3.830341209186519*^9}, 3.8303412935456457`*^9, 
   3.8303413266080875`*^9, 3.8303413642352805`*^9, {3.8303996329563074`*^9, 
   3.830399657380083*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[128]:=",ExpressionUUID->"64f891b4-ad08-4881-bfcb-c97d41b1e30b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"56490.`", "0.`", "0.`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`"},
     {"0.`", "20.770940720100885`", "207.70940720100882`", "0.`", 
      RowBox[{"-", "20.770940720100885`"}], "207.70940720100882`"},
     {"0.`", "207.70940720100882`", "2882.7141768259894`", "0.`", 
      RowBox[{"-", "207.70940720100882`"}], "1271.4739671941873`"},
     {
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "56490.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "20.770940720100885`"}], 
      RowBox[{"-", "207.70940720100882`"}], "0.`", "20.770940720100885`", 
      RowBox[{"-", "207.70940720100882`"}]},
     {"0.`", "207.70940720100882`", "1271.4739671941873`", "0.`", 
      RowBox[{"-", "207.70940720100882`"}], "2882.7141768259894`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.829981044091563*^9, 3.8299814124980483`*^9, 
   3.8299822044824233`*^9, 3.8299823745134645`*^9, 3.829982554763719*^9, 
   3.8300478865916843`*^9, 3.8300554774979854`*^9, 3.830055524419611*^9, 
   3.830055704029043*^9, 3.8303223769269953`*^9, 3.8303225030377846`*^9, 
   3.830322993179459*^9, 3.8303230858072386`*^9, 3.830323197519302*^9, 
   3.8303234786845865`*^9, 3.830323729764078*^9, 3.8303237879669642`*^9, {
   3.830323970359088*^9, 3.8303239780822945`*^9}, 3.8303241046663475`*^9, 
   3.830324188415603*^9, 3.8303242305654373`*^9, 3.8303243193604245`*^9, 
   3.8303243902514057`*^9, 3.830325036766728*^9, 3.830336304467498*^9, 
   3.830336562483471*^9, 3.830336729889347*^9, {3.8303368711553526`*^9, 
   3.8303368996709795`*^9}, 3.830336977736662*^9, 3.8303370300928574`*^9, 
   3.830337073201928*^9, {3.8303403541083035`*^9, 3.830340380514428*^9}, 
   3.830340410764802*^9, 3.8303404663753214`*^9, 3.830340564123751*^9, 
   3.8303406974518137`*^9, 3.8303408389050655`*^9, 3.830340927827138*^9, {
   3.830341183279933*^9, 3.830341209186519*^9}, 3.8303412935456457`*^9, 
   3.8303413266080875`*^9, 3.8303413642352805`*^9, {3.8303996329563074`*^9, 
   3.830399657380083*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[128]:=",ExpressionUUID->"4bc2a272-1669-4f1c-9c22-65f3b446bebb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.829981044091563*^9, 3.8299814124980483`*^9, 
   3.8299822044824233`*^9, 3.8299823745134645`*^9, 3.829982554763719*^9, 
   3.8300478865916843`*^9, 3.8300554774979854`*^9, 3.830055524419611*^9, 
   3.830055704029043*^9, 3.8303223769269953`*^9, 3.8303225030377846`*^9, 
   3.830322993179459*^9, 3.8303230858072386`*^9, 3.830323197519302*^9, 
   3.8303234786845865`*^9, 3.830323729764078*^9, 3.8303237879669642`*^9, {
   3.830323970359088*^9, 3.8303239780822945`*^9}, 3.8303241046663475`*^9, 
   3.830324188415603*^9, 3.8303242305654373`*^9, 3.8303243193604245`*^9, 
   3.8303243902514057`*^9, 3.830325036766728*^9, 3.830336304467498*^9, 
   3.830336562483471*^9, 3.830336729889347*^9, {3.8303368711553526`*^9, 
   3.8303368996709795`*^9}, 3.830336977736662*^9, 3.8303370300928574`*^9, 
   3.830337073201928*^9, {3.8303403541083035`*^9, 3.830340380514428*^9}, 
   3.830340410764802*^9, 3.8303404663753214`*^9, 3.830340564123751*^9, 
   3.8303406974518137`*^9, 3.8303408389050655`*^9, 3.830340927827138*^9, {
   3.830341183279933*^9, 3.830341209186519*^9}, 3.8303412935456457`*^9, 
   3.8303413266080875`*^9, 3.8303413642352805`*^9, {3.8303996329563074`*^9, 
   3.830399657380083*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[128]:=",ExpressionUUID->"611ed067-9339-46d4-99e6-94a159d68976"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.829981044091563*^9, 3.8299814124980483`*^9, 
   3.8299822044824233`*^9, 3.8299823745134645`*^9, 3.829982554763719*^9, 
   3.8300478865916843`*^9, 3.8300554774979854`*^9, 3.830055524419611*^9, 
   3.830055704029043*^9, 3.8303223769269953`*^9, 3.8303225030377846`*^9, 
   3.830322993179459*^9, 3.8303230858072386`*^9, 3.830323197519302*^9, 
   3.8303234786845865`*^9, 3.830323729764078*^9, 3.8303237879669642`*^9, {
   3.830323970359088*^9, 3.8303239780822945`*^9}, 3.8303241046663475`*^9, 
   3.830324188415603*^9, 3.8303242305654373`*^9, 3.8303243193604245`*^9, 
   3.8303243902514057`*^9, 3.830325036766728*^9, 3.830336304467498*^9, 
   3.830336562483471*^9, 3.830336729889347*^9, {3.8303368711553526`*^9, 
   3.8303368996709795`*^9}, 3.830336977736662*^9, 3.8303370300928574`*^9, 
   3.830337073201928*^9, {3.8303403541083035`*^9, 3.830340380514428*^9}, 
   3.830340410764802*^9, 3.8303404663753214`*^9, 3.830340564123751*^9, 
   3.8303406974518137`*^9, 3.8303408389050655`*^9, 3.830340927827138*^9, {
   3.830341183279933*^9, 3.830341209186519*^9}, 3.8303412935456457`*^9, 
   3.8303413266080875`*^9, 3.8303413642352805`*^9, {3.8303996329563074`*^9, 
   3.830399657380083*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[128]:=",ExpressionUUID->"849c19d9-6d72-4ea0-aa24-5d4acec9638a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.829981044091563*^9, 3.8299814124980483`*^9, 
   3.8299822044824233`*^9, 3.8299823745134645`*^9, 3.829982554763719*^9, 
   3.8300478865916843`*^9, 3.8300554774979854`*^9, 3.830055524419611*^9, 
   3.830055704029043*^9, 3.8303223769269953`*^9, 3.8303225030377846`*^9, 
   3.830322993179459*^9, 3.8303230858072386`*^9, 3.830323197519302*^9, 
   3.8303234786845865`*^9, 3.830323729764078*^9, 3.8303237879669642`*^9, {
   3.830323970359088*^9, 3.8303239780822945`*^9}, 3.8303241046663475`*^9, 
   3.830324188415603*^9, 3.8303242305654373`*^9, 3.8303243193604245`*^9, 
   3.8303243902514057`*^9, 3.830325036766728*^9, 3.830336304467498*^9, 
   3.830336562483471*^9, 3.830336729889347*^9, {3.8303368711553526`*^9, 
   3.8303368996709795`*^9}, 3.830336977736662*^9, 3.8303370300928574`*^9, 
   3.830337073201928*^9, {3.8303403541083035`*^9, 3.830340380514428*^9}, 
   3.830340410764802*^9, 3.8303404663753214`*^9, 3.830340564123751*^9, 
   3.8303406974518137`*^9, 3.8303408389050655`*^9, 3.830340927827138*^9, {
   3.830341183279933*^9, 3.830341209186519*^9}, 3.8303412935456457`*^9, 
   3.8303413266080875`*^9, 3.8303413642352805`*^9, {3.8303996329563074`*^9, 
   3.8303996573900614`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[128]:=",ExpressionUUID->"0af7d047-d41a-4050-81ba-17a894d39529"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`", 
      "2148.6857142857143`", "0.`", "5013.6`"},
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`", 
      "613.9102040816326`", "0.`", "2148.6857142857143`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`", 
      "2148.6857142857143`", "0.`", "10027.2`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8297433971176147`*^9, 3.8297436452773433`*^9, 3.8297437121332235`*^9, 
   3.8297437755864477`*^9, 3.8297438370551677`*^9, 3.8297439373052087`*^9, 
   3.8297440015393753`*^9, 3.829744063992446*^9, 3.82974417322243*^9, 
   3.8297496858360806`*^9, 3.8297518108893843`*^9, 3.8297519787891955`*^9, 
   3.8297522836958046`*^9, 3.8297573650861683`*^9, {3.8297574111378336`*^9, 
   3.829757434401218*^9}, 3.8297574713263903`*^9, 3.8297575657896743`*^9, 
   3.829757654330593*^9, {3.8297580548840733`*^9, 3.8297580697893457`*^9}, 
   3.8297585132735796`*^9, 3.829759121679804*^9, 3.829759361539727*^9, 
   3.829759432273963*^9, 3.8297597511173797`*^9, 3.829759822047902*^9, 
   3.8297598804926257`*^9, 3.8297656073675723`*^9, 3.829785770133292*^9, 
   3.8297864480548477`*^9, 3.8297865062427845`*^9, 3.829786563273848*^9, 
   3.829786620508106*^9, 3.829786761515236*^9, 3.8297869257427588`*^9, 
   3.8297869842169886`*^9, 3.8297952996175947`*^9, 3.829795554836516*^9, 
   3.8297969664457183`*^9, 3.8298632048708687`*^9, 3.8298633290423436`*^9, 
   3.829863391807886*^9, 3.8298634594488325`*^9, 3.829863845026918*^9, 
   3.8298646040267797`*^9, 3.829981044091563*^9, 3.8299814124980483`*^9, 
   3.8299822044824233`*^9, 3.8299823745134645`*^9, 3.829982554763719*^9, 
   3.8300478865916843`*^9, 3.8300554774979854`*^9, 3.830055524419611*^9, 
   3.830055704029043*^9, 3.8303223769269953`*^9, 3.8303225030377846`*^9, 
   3.830322993179459*^9, 3.8303230858072386`*^9, 3.830323197519302*^9, 
   3.8303234786845865`*^9, 3.830323729764078*^9, 3.8303237879669642`*^9, {
   3.830323970359088*^9, 3.8303239780822945`*^9}, 3.8303241046663475`*^9, 
   3.830324188415603*^9, 3.8303242305654373`*^9, 3.8303243193604245`*^9, 
   3.8303243902514057`*^9, 3.830325036766728*^9, 3.830336304467498*^9, 
   3.830336562483471*^9, 3.830336729889347*^9, {3.8303368711553526`*^9, 
   3.8303368996709795`*^9}, 3.830336977736662*^9, 3.8303370300928574`*^9, 
   3.830337073201928*^9, {3.8303403541083035`*^9, 3.830340380514428*^9}, 
   3.830340410764802*^9, 3.8303404663753214`*^9, 3.830340564123751*^9, 
   3.8303406974518137`*^9, 3.8303408389050655`*^9, 3.830340927827138*^9, {
   3.830341183279933*^9, 3.830341209186519*^9}, 3.8303412935456457`*^9, 
   3.8303413266080875`*^9, 3.8303413642352805`*^9, {3.8303996329563074`*^9, 
   3.8303996573900614`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[128]:=",ExpressionUUID->"3ac74527-da81-43b8-904d-90cd0cc5007a"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248834442701035`*^9},
 CellLabel->
  "In[132]:=",ExpressionUUID->"cfd6a324-0e3a-45d8-af45-c6769e745f6a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "de", " ", "la", " ", 
    "estructura"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"ngdl", "=", 
     RowBox[{"s", " ", "nd"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"grados", " ", "de", " ", "libertad"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"K", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}], ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "11"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{"(*", "columnas", "*)"}], "\n", "\t\t\t\t\t\t", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "12"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "21"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "22"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";"}], "\[IndentingNewLine]", "\n", 
       "\t", "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"K", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248836844701896`*^9, 3.824883685309964*^9}, {
  3.82488375429014*^9, 3.8248838422197986`*^9}, {3.8248838852148933`*^9, 
  3.8248839056599283`*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"0ecb4c2e-e211-4e82-859f-f10b6a1b83af"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`"},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`", 
      "2148.6857142857143`", "0.`", "5013.6`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`", 
      "57103.910204081636`", "0.`", "2148.6857142857143`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161420.7709407201`", 
      "207.70940720100882`", "0.`", 
      RowBox[{"-", "20.770940720100885`"}], "207.70940720100882`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`", 
      "2148.6857142857143`", "207.70940720100882`", "12909.91417682599`", 
      "0.`", 
      RowBox[{"-", "207.70940720100882`"}], "1271.4739671941873`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "57103.910204081636`", "0.`", 
      "2148.6857142857143`", 
      RowBox[{"-", "613.9102040816326`"}], "0.`", "2148.6857142857143`"},
     {"0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "20.770940720100885`"}], 
      RowBox[{"-", "207.70940720100882`"}], "0.`", "161420.7709407201`", 
      RowBox[{"-", "207.70940720100882`"}], "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "207.70940720100882`", 
      "1271.4739671941873`", "2148.6857142857143`", 
      RowBox[{"-", "207.70940720100882`"}], "12909.91417682599`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "5013.6`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], "613.9102040816326`", "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "2148.6857142857143`", "0.`", 
      "5013.6`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "10027.2`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7481447270341387`*^9, {3.801121686311407*^9, 3.8011217006004066`*^9}, {
   3.8011218255532074`*^9, 3.8011218510280075`*^9}, 3.8011218891398077`*^9, 
   3.801122031193409*^9, {3.8011220678222094`*^9, 3.801122078102609*^9}, 
   3.801140555072415*^9, 3.801141574716219*^9, 3.8011416054638195`*^9, 
   3.8011419833914213`*^9, 3.801142033795022*^9, 3.801142081234622*^9, 
   3.8011424278550243`*^9, 3.8011433783992305`*^9, 3.8011439937452345`*^9, 
   3.8011450776970396`*^9, {3.801146056931243*^9, 3.8011461077414427`*^9}, 
   3.8012059895789585`*^9, 3.815027415589819*^9, 3.824883704390147*^9, 
   3.8248838438499455`*^9, {3.8248838998498507`*^9, 3.8248839076899977`*^9}, 
   3.824883967969691*^9, 3.824884854158909*^9, 3.8248859138981743`*^9, 
   3.824885998028139*^9, 3.8248860668332586`*^9, 3.8248861333299613`*^9, 
   3.824886254466587*^9, 3.824886303788156*^9, {3.824886343388139*^9, 
   3.8248863703712645`*^9}, 3.8248864065416627`*^9, 3.8248864622678356`*^9, 
   3.8248865124878893`*^9, 3.824900621802342*^9, 3.8249020551459312`*^9, 
   3.8249045828021216`*^9, 3.8249615478236513`*^9, 3.8249679534406056`*^9, 
   3.824968872878145*^9, 3.824969063190992*^9, 3.824969987222251*^9, {
   3.8249706195345187`*^9, 3.8249706443937283`*^9}, 3.8249711112377787`*^9, 
   3.8249711715659113`*^9, 3.824971581706655*^9, 3.8249717257533283`*^9, 
   3.824972884753443*^9, 3.8249729773782063`*^9, 3.824973093737755*^9, 
   3.824973462050033*^9, 3.8249756451751275`*^9, 3.824976018003063*^9, 
   3.8249770427063303`*^9, 3.824977079612465*^9, 3.824977827612764*^9, 
   3.8249778885968294`*^9, {3.824978005175016*^9, 3.8249780330501275`*^9}, 
   3.82497808928452*^9, 3.824986642128433*^9, 3.8249866946750116`*^9, 
   3.824986931425417*^9, 3.8249879176906404`*^9, 3.8249885629879303`*^9, 
   3.8249900713938217`*^9, 3.8249901550345087`*^9, 3.8249902941907635`*^9, 
   3.8249904670969114`*^9, {3.824990518065958*^9, 3.8249905478624916`*^9}, 
   3.824990579847103*^9, 3.8249907498468847`*^9, 3.8249907906908855`*^9, 
   3.8249911252376404`*^9, 3.8249911617374725`*^9, 3.824991210378236*^9, 
   3.8249917344094048`*^9, 3.8249917741752605`*^9, 3.8297433972579265`*^9, 
   3.8297436454144125`*^9, 3.829743712273617*^9, 3.8297437757236147`*^9, 
   3.829743837211302*^9, 3.8297439374298124`*^9, 3.829744001648569*^9, 
   3.829744064148938*^9, 3.829744173367608*^9, 3.829749685961077*^9, 
   3.829751812190337*^9, 3.8297519788832245`*^9, 3.8297522837585077`*^9, 
   3.8297573652271233`*^9, {3.8297574112114816`*^9, 3.829757434539238*^9}, 
   3.829757471445465*^9, 3.8297575658862295`*^9, 3.8297576544152417`*^9, {
   3.829758055023759*^9, 3.829758069898601*^9}, 3.829758513414528*^9, 
   3.829759121773879*^9, 3.829759361648828*^9, 3.8297594323674994`*^9, 
   3.8297597512892685`*^9, 3.8297598221958895`*^9, 3.829759880659786*^9, 
   3.829765607479955*^9, 3.829785770226878*^9, 3.8297864481488495`*^9, 
   3.8297865063242593`*^9, 3.829786563351738*^9, 3.829786620586455*^9, 
   3.829786761601774*^9, 3.829786925851796*^9, 3.8297869843205724`*^9, 
   3.829795299773877*^9, 3.8297955549169097`*^9, 3.829796966570863*^9, 
   3.829863205011134*^9, 3.829863329182925*^9, 3.829863391901987*^9, 
   3.8298634595424786`*^9, 3.829863845120803*^9, 3.8298646041263847`*^9, 
   3.8299810442008553`*^9, 3.8299814125916967`*^9, 3.8299822045915923`*^9, 
   3.829982374622877*^9, 3.829982554872882*^9, 3.8300478866854515`*^9, 
   3.830055477576045*^9, 3.8300555244876623`*^9, 3.8300557041179385`*^9, 
   3.8303223770231285`*^9, 3.830322503126548*^9, 3.8303229932677765`*^9, 
   3.830323085886485*^9, 3.830323197597546*^9, 3.830323478773795*^9, 
   3.8303237298441257`*^9, 3.8303237880398273`*^9, {3.8303239704418907`*^9, 
   3.830323978173523*^9}, 3.830324104743677*^9, 3.8303241884993677`*^9, 
   3.8303242306499767`*^9, 3.8303243194498663`*^9, 3.8303243903312674`*^9, 
   3.8303250368566628`*^9, 3.8303363045968676`*^9, 3.830336562561202*^9, 
   3.830336729967497*^9, {3.8303368712328253`*^9, 3.8303368997502656`*^9}, 
   3.830336977858233*^9, 3.8303370302335386`*^9, 3.830337073295617*^9, {
   3.830340354272837*^9, 3.8303403805926137`*^9}, 3.8303404108425493`*^9, 
   3.830340466451913*^9, 3.8303405642022696`*^9, 3.8303406975456076`*^9, 
   3.830340839061266*^9, 3.8303409279050975`*^9, {3.830341183373828*^9, 
   3.83034120932465*^9}, 3.830341293623786*^9, 3.830341326701869*^9, 
   3.8303413643269386`*^9, {3.830399633054984*^9, 3.8303996574900603`*^9}},
 CellLabel->
  "Out[136]//MatrixForm=",ExpressionUUID->"37126016-b782-44a3-b4ae-\
41a00d9b101d"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824883910060026*^9},
 CellLabel->
  "In[137]:=",ExpressionUUID->"0ee2a143-ddfb-405a-ab94-bbcb8b7361bd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", "locales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "locales", "*)"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "globales", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n",
         "\t", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}], "=", 
         RowBox[{"Femp", "[", 
          RowBox[{
          "Ii", ",", "L", ",", "vEi", ",", "qx", ",", "qy", ",", "ki"}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"fe", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"Fe", ",", "b"}], "]"}], "=", 
         RowBox[{"-", " ", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"T", "[", 
             RowBox[{
              SubscriptBox["\[Lambda]", "X"], ",", 
              SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
           RowBox[{"Part", "[", 
            RowBox[{"fe", ",", "b"}], "]"}]}]}]}], ";"}], "\n", "\t", "}"}]}],
      "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8248844222992864`*^9, 3.824884451689392*^9}, {3.824884501133525*^9, 
   3.8248845197445045`*^9}, {3.824884560059309*^9, 3.824884595040186*^9}, {
   3.8248847060194817`*^9, 3.8248848352190948`*^9}, {3.824884930849189*^9, 
   3.8248849379692183`*^9}, 3.8248851394188285`*^9, 3.8248860442083797`*^9, {
   3.8249679845500164`*^9, 3.824968005019107*^9}, {3.8249680629249563`*^9, 
   3.8249680855656447`*^9}, {3.824971182143772*^9, 3.824971184924987*^9}, {
   3.8249712684720182`*^9, 3.8249712939562836`*^9}, {3.8249756608000183`*^9, 
   3.82497567387816*^9}, {3.824990306050042*^9, 3.8249903080035725`*^9}},
 CellLabel->
  "In[138]:=",ExpressionUUID->"7055b33a-0021-4f4b-ae0c-8766cc2cb7a8"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299810442792816`*^9, 3.8299814126383505`*^9, 
   3.829982204654011*^9, 3.8299823746855226`*^9, 3.8299825549353123`*^9, 
   3.8300478867477827`*^9, 3.8300554788572702`*^9, 3.8300555245293713`*^9, 
   3.830055704154008*^9, 3.8303223770789795`*^9, 3.830322503198357*^9, 
   3.8303229954202743`*^9, 3.8303230859326015`*^9, 3.83032319982908*^9, 
   3.8303234788196535`*^9, 3.830323729889017*^9, 3.830323788082706*^9, {
   3.830323970489813*^9, 3.8303239803747025`*^9}, 3.8303241047869625`*^9, 
   3.830324189752631*^9, 3.8303242307034163`*^9, 3.8303243194944525`*^9, 
   3.830324390372154*^9, 3.8303250390967183`*^9, 3.8303363046707697`*^9, 
   3.8303365626329703`*^9, 3.8303367300145435`*^9, {3.8303368712802916`*^9, 
   3.8303368997960396`*^9}, 3.830336977936251*^9, 3.8303370302920656`*^9, 
   3.8303370733432508`*^9, {3.8303403543269024`*^9, 3.83034038063949*^9}, 
   3.830340410887663*^9, 3.8303404665144978`*^9, 3.830340564258775*^9, 
   3.830340697592852*^9, 3.8303408391238194`*^9, 3.8303409279675684`*^9, {
   3.830341183420971*^9, 3.8303412093894897`*^9}, 3.830341293686612*^9, 
   3.830341326795767*^9, 3.830341364373728*^9, {3.83039963311108*^9, 
   3.8303996575700493`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[138]:=",ExpressionUUID->"2db8012e-a1e2-4884-99b4-666f1b1a860d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299810442792816`*^9, 3.8299814126383505`*^9, 
   3.829982204654011*^9, 3.8299823746855226`*^9, 3.8299825549353123`*^9, 
   3.8300478867477827`*^9, 3.8300554788572702`*^9, 3.8300555245293713`*^9, 
   3.830055704154008*^9, 3.8303223770789795`*^9, 3.830322503198357*^9, 
   3.8303229954202743`*^9, 3.8303230859326015`*^9, 3.83032319982908*^9, 
   3.8303234788196535`*^9, 3.830323729889017*^9, 3.830323788082706*^9, {
   3.830323970489813*^9, 3.8303239803747025`*^9}, 3.8303241047869625`*^9, 
   3.830324189752631*^9, 3.8303242307034163`*^9, 3.8303243194944525`*^9, 
   3.830324390372154*^9, 3.8303250390967183`*^9, 3.8303363046707697`*^9, 
   3.8303365626329703`*^9, 3.8303367300145435`*^9, {3.8303368712802916`*^9, 
   3.8303368997960396`*^9}, 3.830336977936251*^9, 3.8303370302920656`*^9, 
   3.8303370733432508`*^9, {3.8303403543269024`*^9, 3.83034038063949*^9}, 
   3.830340410887663*^9, 3.8303404665144978`*^9, 3.830340564258775*^9, 
   3.830340697592852*^9, 3.8303408391238194`*^9, 3.8303409279675684`*^9, {
   3.830341183420971*^9, 3.8303412093894897`*^9}, 3.830341293686612*^9, 
   3.830341326795767*^9, 3.830341364373728*^9, {3.83039963311108*^9, 
   3.8303996575800714`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[138]:=",ExpressionUUID->"b67c2bc0-411e-481e-b552-08437ba3f83e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299810442792816`*^9, 3.8299814126383505`*^9, 
   3.829982204654011*^9, 3.8299823746855226`*^9, 3.8299825549353123`*^9, 
   3.8300478867477827`*^9, 3.8300554788572702`*^9, 3.8300555245293713`*^9, 
   3.830055704154008*^9, 3.8303223770789795`*^9, 3.830322503198357*^9, 
   3.8303229954202743`*^9, 3.8303230859326015`*^9, 3.83032319982908*^9, 
   3.8303234788196535`*^9, 3.830323729889017*^9, 3.830323788082706*^9, {
   3.830323970489813*^9, 3.8303239803747025`*^9}, 3.8303241047869625`*^9, 
   3.830324189752631*^9, 3.8303242307034163`*^9, 3.8303243194944525`*^9, 
   3.830324390372154*^9, 3.8303250390967183`*^9, 3.8303363046707697`*^9, 
   3.8303365626329703`*^9, 3.8303367300145435`*^9, {3.8303368712802916`*^9, 
   3.8303368997960396`*^9}, 3.830336977936251*^9, 3.8303370302920656`*^9, 
   3.8303370733432508`*^9, {3.8303403543269024`*^9, 3.83034038063949*^9}, 
   3.830340410887663*^9, 3.8303404665144978`*^9, 3.830340564258775*^9, 
   3.830340697592852*^9, 3.8303408391238194`*^9, 3.8303409279675684`*^9, {
   3.830341183420971*^9, 3.8303412093894897`*^9}, 3.830341293686612*^9, 
   3.830341326795767*^9, 3.830341364373728*^9, {3.83039963311108*^9, 
   3.8303996575900517`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[138]:=",ExpressionUUID->"210a5f79-add5-4332-a3a4-239373badac0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"175.`"},
      {"204.16666666666666`"},
      {"0.`"},
      {"175.`"},
      {
       RowBox[{"-", "204.16666666666666`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299810442792816`*^9, 3.8299814126383505`*^9, 
   3.829982204654011*^9, 3.8299823746855226`*^9, 3.8299825549353123`*^9, 
   3.8300478867477827`*^9, 3.8300554788572702`*^9, 3.8300555245293713`*^9, 
   3.830055704154008*^9, 3.8303223770789795`*^9, 3.830322503198357*^9, 
   3.8303229954202743`*^9, 3.8303230859326015`*^9, 3.83032319982908*^9, 
   3.8303234788196535`*^9, 3.830323729889017*^9, 3.830323788082706*^9, {
   3.830323970489813*^9, 3.8303239803747025`*^9}, 3.8303241047869625`*^9, 
   3.830324189752631*^9, 3.8303242307034163`*^9, 3.8303243194944525`*^9, 
   3.830324390372154*^9, 3.8303250390967183`*^9, 3.8303363046707697`*^9, 
   3.8303365626329703`*^9, 3.8303367300145435`*^9, {3.8303368712802916`*^9, 
   3.8303368997960396`*^9}, 3.830336977936251*^9, 3.8303370302920656`*^9, 
   3.8303370733432508`*^9, {3.8303403543269024`*^9, 3.83034038063949*^9}, 
   3.830340410887663*^9, 3.8303404665144978`*^9, 3.830340564258775*^9, 
   3.830340697592852*^9, 3.8303408391238194`*^9, 3.8303409279675684`*^9, {
   3.830341183420971*^9, 3.8303412093894897`*^9}, 3.830341293686612*^9, 
   3.830341326795767*^9, 3.830341364373728*^9, {3.83039963311108*^9, 
   3.8303996575900517`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[138]:=",ExpressionUUID->"17551f85-d693-4d14-acb0-047e0ef74c91"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299810442792816`*^9, 3.8299814126383505`*^9, 
   3.829982204654011*^9, 3.8299823746855226`*^9, 3.8299825549353123`*^9, 
   3.8300478867477827`*^9, 3.8300554788572702`*^9, 3.8300555245293713`*^9, 
   3.830055704154008*^9, 3.8303223770789795`*^9, 3.830322503198357*^9, 
   3.8303229954202743`*^9, 3.8303230859326015`*^9, 3.83032319982908*^9, 
   3.8303234788196535`*^9, 3.830323729889017*^9, 3.830323788082706*^9, {
   3.830323970489813*^9, 3.8303239803747025`*^9}, 3.8303241047869625`*^9, 
   3.830324189752631*^9, 3.8303242307034163`*^9, 3.8303243194944525`*^9, 
   3.830324390372154*^9, 3.8303250390967183`*^9, 3.8303363046707697`*^9, 
   3.8303365626329703`*^9, 3.8303367300145435`*^9, {3.8303368712802916`*^9, 
   3.8303368997960396`*^9}, 3.830336977936251*^9, 3.8303370302920656`*^9, 
   3.8303370733432508`*^9, {3.8303403543269024`*^9, 3.83034038063949*^9}, 
   3.830340410887663*^9, 3.8303404665144978`*^9, 3.830340564258775*^9, 
   3.830340697592852*^9, 3.8303408391238194`*^9, 3.8303409279675684`*^9, {
   3.830341183420971*^9, 3.8303412093894897`*^9}, 3.830341293686612*^9, 
   3.830341326795767*^9, 3.830341364373728*^9, {3.83039963311108*^9, 
   3.8303996575900517`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[138]:=",ExpressionUUID->"cdeeff59-0a03-43f3-a468-c535c6338631"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299810442792816`*^9, 3.8299814126383505`*^9, 
   3.829982204654011*^9, 3.8299823746855226`*^9, 3.8299825549353123`*^9, 
   3.8300478867477827`*^9, 3.8300554788572702`*^9, 3.8300555245293713`*^9, 
   3.830055704154008*^9, 3.8303223770789795`*^9, 3.830322503198357*^9, 
   3.8303229954202743`*^9, 3.8303230859326015`*^9, 3.83032319982908*^9, 
   3.8303234788196535`*^9, 3.830323729889017*^9, 3.830323788082706*^9, {
   3.830323970489813*^9, 3.8303239803747025`*^9}, 3.8303241047869625`*^9, 
   3.830324189752631*^9, 3.8303242307034163`*^9, 3.8303243194944525`*^9, 
   3.830324390372154*^9, 3.8303250390967183`*^9, 3.8303363046707697`*^9, 
   3.8303365626329703`*^9, 3.8303367300145435`*^9, {3.8303368712802916`*^9, 
   3.8303368997960396`*^9}, 3.830336977936251*^9, 3.8303370302920656`*^9, 
   3.8303370733432508`*^9, {3.8303403543269024`*^9, 3.83034038063949*^9}, 
   3.830340410887663*^9, 3.8303404665144978`*^9, 3.830340564258775*^9, 
   3.830340697592852*^9, 3.8303408391238194`*^9, 3.8303409279675684`*^9, {
   3.830341183420971*^9, 3.8303412093894897`*^9}, 3.830341293686612*^9, 
   3.830341326795767*^9, 3.830341364373728*^9, {3.83039963311108*^9, 
   3.8303996575900517`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[138]:=",ExpressionUUID->"9d82d70b-b949-4628-ab57-15bdd1a4d784"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299810442792816`*^9, 3.8299814126383505`*^9, 
   3.829982204654011*^9, 3.8299823746855226`*^9, 3.8299825549353123`*^9, 
   3.8300478867477827`*^9, 3.8300554788572702`*^9, 3.8300555245293713`*^9, 
   3.830055704154008*^9, 3.8303223770789795`*^9, 3.830322503198357*^9, 
   3.8303229954202743`*^9, 3.8303230859326015`*^9, 3.83032319982908*^9, 
   3.8303234788196535`*^9, 3.830323729889017*^9, 3.830323788082706*^9, {
   3.830323970489813*^9, 3.8303239803747025`*^9}, 3.8303241047869625`*^9, 
   3.830324189752631*^9, 3.8303242307034163`*^9, 3.8303243194944525`*^9, 
   3.830324390372154*^9, 3.8303250390967183`*^9, 3.8303363046707697`*^9, 
   3.8303365626329703`*^9, 3.8303367300145435`*^9, {3.8303368712802916`*^9, 
   3.8303368997960396`*^9}, 3.830336977936251*^9, 3.8303370302920656`*^9, 
   3.8303370733432508`*^9, {3.8303403543269024`*^9, 3.83034038063949*^9}, 
   3.830340410887663*^9, 3.8303404665144978`*^9, 3.830340564258775*^9, 
   3.830340697592852*^9, 3.8303408391238194`*^9, 3.8303409279675684`*^9, {
   3.830341183420971*^9, 3.8303412093894897`*^9}, 3.830341293686612*^9, 
   3.830341326795767*^9, 3.830341364373728*^9, {3.83039963311108*^9, 
   3.830399657600071*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[138]:=",ExpressionUUID->"c887d3a9-8532-4580-96fc-04e0af577228"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"200.`"},
      {"612.1407712476548`"},
      {"0.`"},
      {"200.`"},
      {
       RowBox[{"-", "612.1407712476548`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299810442792816`*^9, 3.8299814126383505`*^9, 
   3.829982204654011*^9, 3.8299823746855226`*^9, 3.8299825549353123`*^9, 
   3.8300478867477827`*^9, 3.8300554788572702`*^9, 3.8300555245293713`*^9, 
   3.830055704154008*^9, 3.8303223770789795`*^9, 3.830322503198357*^9, 
   3.8303229954202743`*^9, 3.8303230859326015`*^9, 3.83032319982908*^9, 
   3.8303234788196535`*^9, 3.830323729889017*^9, 3.830323788082706*^9, {
   3.830323970489813*^9, 3.8303239803747025`*^9}, 3.8303241047869625`*^9, 
   3.830324189752631*^9, 3.8303242307034163`*^9, 3.8303243194944525`*^9, 
   3.830324390372154*^9, 3.8303250390967183`*^9, 3.8303363046707697`*^9, 
   3.8303365626329703`*^9, 3.8303367300145435`*^9, {3.8303368712802916`*^9, 
   3.8303368997960396`*^9}, 3.830336977936251*^9, 3.8303370302920656`*^9, 
   3.8303370733432508`*^9, {3.8303403543269024`*^9, 3.83034038063949*^9}, 
   3.830340410887663*^9, 3.8303404665144978`*^9, 3.830340564258775*^9, 
   3.830340697592852*^9, 3.8303408391238194`*^9, 3.8303409279675684`*^9, {
   3.830341183420971*^9, 3.8303412093894897`*^9}, 3.830341293686612*^9, 
   3.830341326795767*^9, 3.830341364373728*^9, {3.83039963311108*^9, 
   3.830399657600071*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[138]:=",ExpressionUUID->"dd0b82db-59ba-4bd1-a377-b71a1a6e3850"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299810442792816`*^9, 3.8299814126383505`*^9, 
   3.829982204654011*^9, 3.8299823746855226`*^9, 3.8299825549353123`*^9, 
   3.8300478867477827`*^9, 3.8300554788572702`*^9, 3.8300555245293713`*^9, 
   3.830055704154008*^9, 3.8303223770789795`*^9, 3.830322503198357*^9, 
   3.8303229954202743`*^9, 3.8303230859326015`*^9, 3.83032319982908*^9, 
   3.8303234788196535`*^9, 3.830323729889017*^9, 3.830323788082706*^9, {
   3.830323970489813*^9, 3.8303239803747025`*^9}, 3.8303241047869625`*^9, 
   3.830324189752631*^9, 3.8303242307034163`*^9, 3.8303243194944525`*^9, 
   3.830324390372154*^9, 3.8303250390967183`*^9, 3.8303363046707697`*^9, 
   3.8303365626329703`*^9, 3.8303367300145435`*^9, {3.8303368712802916`*^9, 
   3.8303368997960396`*^9}, 3.830336977936251*^9, 3.8303370302920656`*^9, 
   3.8303370733432508`*^9, {3.8303403543269024`*^9, 3.83034038063949*^9}, 
   3.830340410887663*^9, 3.8303404665144978`*^9, 3.830340564258775*^9, 
   3.830340697592852*^9, 3.8303408391238194`*^9, 3.8303409279675684`*^9, {
   3.830341183420971*^9, 3.8303412093894897`*^9}, 3.830341293686612*^9, 
   3.830341326795767*^9, 3.830341364373728*^9, {3.83039963311108*^9, 
   3.830399657600071*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[138]:=",ExpressionUUID->"a0b9a82a-56cc-4dab-8d97-1341c665e4f9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299810442792816`*^9, 3.8299814126383505`*^9, 
   3.829982204654011*^9, 3.8299823746855226`*^9, 3.8299825549353123`*^9, 
   3.8300478867477827`*^9, 3.8300554788572702`*^9, 3.8300555245293713`*^9, 
   3.830055704154008*^9, 3.8303223770789795`*^9, 3.830322503198357*^9, 
   3.8303229954202743`*^9, 3.8303230859326015`*^9, 3.83032319982908*^9, 
   3.8303234788196535`*^9, 3.830323729889017*^9, 3.830323788082706*^9, {
   3.830323970489813*^9, 3.8303239803747025`*^9}, 3.8303241047869625`*^9, 
   3.830324189752631*^9, 3.8303242307034163`*^9, 3.8303243194944525`*^9, 
   3.830324390372154*^9, 3.8303250390967183`*^9, 3.8303363046707697`*^9, 
   3.8303365626329703`*^9, 3.8303367300145435`*^9, {3.8303368712802916`*^9, 
   3.8303368997960396`*^9}, 3.830336977936251*^9, 3.8303370302920656`*^9, 
   3.8303370733432508`*^9, {3.8303403543269024`*^9, 3.83034038063949*^9}, 
   3.830340410887663*^9, 3.8303404665144978`*^9, 3.830340564258775*^9, 
   3.830340697592852*^9, 3.8303408391238194`*^9, 3.8303409279675684`*^9, {
   3.830341183420971*^9, 3.8303412093894897`*^9}, 3.830341293686612*^9, 
   3.830341326795767*^9, 3.830341364373728*^9, {3.83039963311108*^9, 
   3.8303996576100464`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[138]:=",ExpressionUUID->"f731e13f-77e0-468d-86b2-28fb159cce67"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299810442792816`*^9, 3.8299814126383505`*^9, 
   3.829982204654011*^9, 3.8299823746855226`*^9, 3.8299825549353123`*^9, 
   3.8300478867477827`*^9, 3.8300554788572702`*^9, 3.8300555245293713`*^9, 
   3.830055704154008*^9, 3.8303223770789795`*^9, 3.830322503198357*^9, 
   3.8303229954202743`*^9, 3.8303230859326015`*^9, 3.83032319982908*^9, 
   3.8303234788196535`*^9, 3.830323729889017*^9, 3.830323788082706*^9, {
   3.830323970489813*^9, 3.8303239803747025`*^9}, 3.8303241047869625`*^9, 
   3.830324189752631*^9, 3.8303242307034163`*^9, 3.8303243194944525`*^9, 
   3.830324390372154*^9, 3.8303250390967183`*^9, 3.8303363046707697`*^9, 
   3.8303365626329703`*^9, 3.8303367300145435`*^9, {3.8303368712802916`*^9, 
   3.8303368997960396`*^9}, 3.830336977936251*^9, 3.8303370302920656`*^9, 
   3.8303370733432508`*^9, {3.8303403543269024`*^9, 3.83034038063949*^9}, 
   3.830340410887663*^9, 3.8303404665144978`*^9, 3.830340564258775*^9, 
   3.830340697592852*^9, 3.8303408391238194`*^9, 3.8303409279675684`*^9, {
   3.830341183420971*^9, 3.8303412093894897`*^9}, 3.830341293686612*^9, 
   3.830341326795767*^9, 3.830341364373728*^9, {3.83039963311108*^9, 
   3.8303996576100464`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[138]:=",ExpressionUUID->"e402fab0-7ddf-405c-a54b-133a9aedab99"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"175.`"},
      {"204.16666666666666`"},
      {"0.`"},
      {"175.`"},
      {
       RowBox[{"-", "204.16666666666666`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.8297433973103447`*^9, 3.8297436454611993`*^9, 3.829743712320504*^9, 
   3.829743775789508*^9, 3.829743837273784*^9, 3.8297439374924984`*^9, 
   3.829744001695878*^9, 3.829744064211279*^9, 3.8297441734303155`*^9, 
   3.8297496860393505`*^9, 3.8297518131329823`*^9, 3.8297519801599655`*^9, 
   3.8297522838052154`*^9, 3.8297573652893963`*^9, {3.8297574112737694`*^9, 
   3.8297574346177387`*^9}, 3.8297574715079584`*^9, 3.829757565971986*^9, 
   3.829757654461502*^9, {3.8297580550863953`*^9, 3.829758069945527*^9}, 
   3.829758513461156*^9, 3.8297591218517857`*^9, 3.8297593617269545`*^9, 
   3.829759432436338*^9, 3.8297597513457003`*^9, 3.829759822242571*^9, 
   3.8297598807268305`*^9, 3.8297656095557957`*^9, 3.8297857714158278`*^9, 
   3.8297864493286953`*^9, 3.829786506367321*^9, 3.8297865633833075`*^9, 
   3.829786620631554*^9, 3.8297867627862387`*^9, 3.829786925930114*^9, 
   3.8297869843674903`*^9, 3.8297952998206625`*^9, 3.8297955549769564`*^9, 
   3.8297969666270947`*^9, 3.8298632050578985`*^9, 3.8298633292613444`*^9, 
   3.829863392026945*^9, 3.8298634596362457`*^9, 3.8298638451855927`*^9, 
   3.8298646041829166`*^9, 3.8299810442792816`*^9, 3.8299814126383505`*^9, 
   3.829982204654011*^9, 3.8299823746855226`*^9, 3.8299825549353123`*^9, 
   3.8300478867477827`*^9, 3.8300554788572702`*^9, 3.8300555245293713`*^9, 
   3.830055704154008*^9, 3.8303223770789795`*^9, 3.830322503198357*^9, 
   3.8303229954202743`*^9, 3.8303230859326015`*^9, 3.83032319982908*^9, 
   3.8303234788196535`*^9, 3.830323729889017*^9, 3.830323788082706*^9, {
   3.830323970489813*^9, 3.8303239803747025`*^9}, 3.8303241047869625`*^9, 
   3.830324189752631*^9, 3.8303242307034163`*^9, 3.8303243194944525`*^9, 
   3.830324390372154*^9, 3.8303250390967183`*^9, 3.8303363046707697`*^9, 
   3.8303365626329703`*^9, 3.8303367300145435`*^9, {3.8303368712802916`*^9, 
   3.8303368997960396`*^9}, 3.830336977936251*^9, 3.8303370302920656`*^9, 
   3.8303370733432508`*^9, {3.8303403543269024`*^9, 3.83034038063949*^9}, 
   3.830340410887663*^9, 3.8303404665144978`*^9, 3.830340564258775*^9, 
   3.830340697592852*^9, 3.8303408391238194`*^9, 3.8303409279675684`*^9, {
   3.830341183420971*^9, 3.8303412093894897`*^9}, 3.830341293686612*^9, 
   3.830341326795767*^9, 3.830341364373728*^9, {3.83039963311108*^9, 
   3.8303996576100464`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[138]:=",ExpressionUUID->"ef9b47e7-aa46-4c95-a6ee-c16f75e156f5"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824884412839452*^9},
 CellLabel->
  "In[141]:=",ExpressionUUID->"1a1f6e7a-40ef-4246-82d1-ca9d99e71de2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ensamblar", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Feqv", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "i"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", "f"}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "j"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", 
              RowBox[{"s", "+", "f"}]}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", "}"}]}], 
     "\n", "]"}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"Feqv", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248849657389603`*^9, 3.8248851298439417`*^9}},
 CellLabel->
  "In[142]:=",ExpressionUUID->"1baa1295-b6c3-4936-bcf8-e3c027951b06"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"175.`"},
      {"0.`"},
      {
       RowBox[{"-", "204.16666666666666`"}]},
      {"175.`"},
      {
       RowBox[{"-", "200.`"}]},
      {
       RowBox[{"-", "407.9741045809882`"}]},
      {"175.`"},
      {
       RowBox[{"-", "200.`"}]},
      {"816.3074379143214`"},
      {"175.`"},
      {"0.`"},
      {
       RowBox[{"-", "204.16666666666666`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727080939*^9, {3.801121686351407*^9, 3.801121700642407*^9}, {
   3.801121825584408*^9, 3.801121851074808*^9}, 3.8011218891866083`*^9, 
   3.8011220312402086`*^9, {3.8011220678534093`*^9, 3.801122078180609*^9}, 
   3.801140555138415*^9, 3.8011415747630186`*^9, 3.801141605510619*^9, 
   3.8011419834694214`*^9, 3.8011420338418217`*^9, 3.8011420812814217`*^9, 
   3.8011424279330244`*^9, 3.8011433784616303`*^9, 3.8011439938076344`*^9, 
   3.8011450777750397`*^9, {3.801146056993643*^9, 3.801146107788243*^9}, 
   3.8012059896549587`*^9, 3.815027415653819*^9, {3.8248851305392056`*^9, 
   3.8248851426888795`*^9}, 3.8248859140884466`*^9, 3.824885998248155*^9, 
   3.824886067044672*^9, 3.824886133548252*^9, 3.8248862547003026`*^9, 
   3.824886304031616*^9, {3.8248863436179667`*^9, 3.824886370552657*^9}, 
   3.824886406726345*^9, 3.8248864624616084`*^9, 3.824886512723078*^9, 
   3.8249006220054502`*^9, 3.824902055333541*^9, 3.8249045829895983`*^9, 
   3.8249615480936146`*^9, 3.824968016800456*^9, {3.8249680662999725`*^9, 
   3.8249680889252357`*^9}, 3.8249688730347033`*^9, 3.8249690633624926`*^9, 
   3.8249699873782225`*^9, {3.824970619706648*^9, 3.824970644565668*^9}, 
   3.824971111487539*^9, 3.824971300784565*^9, 3.82497158187813*^9, 
   3.8249717259250193`*^9, 3.824972909706245*^9, 3.8249729775499988`*^9, 
   3.8249730938939238`*^9, 3.824973462206681*^9, 3.8249756891751485`*^9, 
   3.824976018190624*^9, 3.8249770429095254`*^9, 3.8249770797999926`*^9, 
   3.8249778278158927`*^9, 3.8249778888000293`*^9, {3.8249780053473372`*^9, 
   3.8249780332533836`*^9}, 3.8249780895188723`*^9, 3.8249866422848434`*^9, 
   3.8249866948627634`*^9, 3.8249869315813584`*^9, 3.82498791786248*^9, 
   3.824988563253251*^9, 3.8249900715502844`*^9, 3.824990155190628*^9, 
   3.8249903163157196`*^9, 3.8249904672378097`*^9, {3.824990518206213*^9, 
   3.8249905480189495`*^9}, 3.824990580003421*^9, 3.8249907500033164`*^9, 
   3.824990790846972*^9, 3.8249911254253407`*^9, 3.8249911618940353`*^9, 
   3.8249912105343237`*^9, 3.824991734565772*^9, 3.824991774331322*^9, 
   3.829743397425929*^9, 3.829743645539628*^9, 3.8297437124142733`*^9, 
   3.829743775867592*^9, 3.8297438373516855`*^9, 3.829743937574*^9, 
   3.82974400177985*^9, 3.8297440642893076`*^9, 3.829744173508009*^9, 
   3.82974968614894*^9, 3.829751813258251*^9, 3.8297519810023513`*^9, 
   3.82975228386742*^9, 3.8297573653675613`*^9, {3.829757411354082*^9, 
   3.829757434701743*^9}, 3.829757471602129*^9, 3.8297575660548253`*^9, 
   3.8297576545392256`*^9, {3.829758055164276*^9, 3.8297580700552654`*^9}, 
   3.829758513555098*^9, 3.829759121945899*^9, 3.8297593618208504`*^9, 
   3.829759432536203*^9, 3.829759751445613*^9, 3.8297598223360767`*^9, 
   3.8297598808206635`*^9, 3.8297656096333914`*^9, 3.8297857723517694`*^9, 
   3.8297864502423935`*^9, 3.8297865084769816`*^9, 3.829786565507963*^9, 
   3.829786621836278*^9, 3.829786763711288*^9, 3.8297869260080137`*^9, 
   3.829786984492404*^9, 3.829795299904755*^9, 3.8297955550548286`*^9, 
   3.8297969667111173`*^9, 3.8298632051520205`*^9, 3.8298633293392577`*^9, 
   3.8298633921048126`*^9, 3.8298634597068644`*^9, 3.829863845285432*^9, 
   3.8298646042766438`*^9, 3.8299810443883963`*^9, 3.829981412716529*^9, 
   3.829982204732332*^9, 3.829982374779312*^9, 3.829982555013476*^9, 
   3.830047886841817*^9, 3.830055479778964*^9, 3.830055524587641*^9, 
   3.8300557053359113`*^9, 3.830322377170739*^9, 3.8303225032751527`*^9, 
   3.8303229954920826`*^9, 3.830323086000334*^9, 3.8303231999707017`*^9, 
   3.8303234788889923`*^9, 3.8303237299590735`*^9, 3.83032378814488*^9, {
   3.8303239705609164`*^9, 3.8303239805023637`*^9}, 3.830324104846485*^9, 
   3.830324190752467*^9, 3.830324230769105*^9, 3.830324319559676*^9, 
   3.8303243904333677`*^9, 3.830325039246674*^9, 3.8303363047804203`*^9, 
   3.8303365627022905`*^9, 3.830336730077263*^9, {3.8303368713583317`*^9, 
   3.8303368998772764`*^9}, 3.830336977983171*^9, 3.8303370304053907`*^9, 
   3.830337073420905*^9, {3.830340354404972*^9, 3.8303403807178683`*^9}, 
   3.830340410951909*^9, 3.830340466592901*^9, 3.8303405643271365`*^9, 
   3.8303406976741414`*^9, 3.830340839202095*^9, 3.8303409280458484`*^9, {
   3.830341183514702*^9, 3.8303412094833403`*^9}, 3.8303412937672195`*^9, 
   3.8303413268898*^9, 3.830341364452235*^9, {3.8303996331710577`*^9, 
   3.830399657640067*^9}},
 CellLabel->
  "Out[144]//MatrixForm=",ExpressionUUID->"da91babf-a831-4202-ae80-\
a98b3ab5b6ee"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885151788886*^9},
 CellLabel->
  "In[145]:=",ExpressionUUID->"73846e27-e84d-4e9c-bc13-fb0efffa410e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"u", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"\[CapitalLambda]", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", "desplazamientos", " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"W", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"fuerzas", " ", "en", " ", "los", " ", "nudos"}], "*)"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "nd"}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "s"}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"nodos", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "j", "]"}], "]"}], "\[Equal]", "\"\<x\>\""}], 
              ")"}], ",", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "3", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"u", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}],
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "u", "]"}], " ", 
  RowBox[{"(*", "desplazamientos", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "F", "]"}], 
  RowBox[{"(*", "fuerzas", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.59552165608381*^9, 3.595521657069866*^9}, {
  3.5955218038092594`*^9, 3.595521876845436*^9}, {3.8248852973289304`*^9, 
  3.8248853209141083`*^9}, {3.8248853702290173`*^9, 3.824885373333248*^9}, {
  3.8248854846490707`*^9, 3.824885494998535*^9}},
 CellLabel->
  "In[146]:=",ExpressionUUID->"5d4ac9b4-eb15-41a7-aa90-7c46de1aabf6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"\[CapitalLambda]", "[", "4", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "5", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "6", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "7", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "8", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "9", "]"}]},
      {"0"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.829743397492346*^9, 3.8297436456018248`*^9, 
   3.829743712463293*^9, 3.8297437759236565`*^9, 3.829743837414633*^9, 
   3.82974393761757*^9, 3.8297440018361216`*^9, 3.8297440643362193`*^9, 
   3.829744173570896*^9, 3.829749686226856*^9, 3.8297518133361464`*^9, 
   3.829751981055282*^9, 3.829752283898652*^9, 3.829757365418584*^9, {
   3.8297574113990364`*^9, 3.829757434742505*^9}, 3.8297574716488104`*^9, 
   3.8297575661019154`*^9, 3.829757654601883*^9, {3.82975805522694*^9, 
   3.8297580701175933`*^9}, 3.8297585136018205`*^9, 3.8297591220237274`*^9, 
   3.829759361898672*^9, 3.829759432601771*^9, 3.8297597515080485`*^9, 
   3.829759822398608*^9, 3.8297598808675737`*^9, 3.82976560972683*^9, 
   3.829785772414303*^9, 3.8297864502894278`*^9, 3.8297865085240393`*^9, 
   3.8297865655395217`*^9, 3.8297866218830433`*^9, 3.8297867637584085`*^9, 
   3.8297869260714226`*^9, 3.829786984539406*^9, 3.829795299961486*^9, 
   3.829795555101971*^9, 3.829796966758387*^9, 3.8298632051986504`*^9, 
   3.8298633294016337`*^9, 3.8298633921518955`*^9, 3.8298634597612333`*^9, 
   3.8298638453395824`*^9, 3.8298646043391237`*^9, 3.8299810444665394`*^9, 
   3.8299814127790046`*^9, 3.8299822048104205`*^9, 3.8299823748572097`*^9, 
   3.8299825550761642`*^9, 3.830047886904087*^9, 3.8300554798260527`*^9, 
   3.8300555257361107`*^9, 3.830055705435645*^9, 3.8303223772226*^9, 
   3.830322503328029*^9, 3.8303229955577726`*^9, 3.830323086041197*^9, 
   3.8303231999926424`*^9, 3.830323478933448*^9, 3.830323729999324*^9, 
   3.830323788183776*^9, {3.8303239706056557`*^9, 3.8303239805458293`*^9}, 
   3.8303241048839083`*^9, 3.8303241907953415`*^9, 3.830324230810027*^9, 
   3.8303243196018653`*^9, 3.8303243904711285`*^9, 3.830325039306365*^9, 
   3.8303363048582773`*^9, 3.830336562748736*^9, 3.830336730139845*^9, {
   3.8303368714049883`*^9, 3.830336899936543*^9}, 3.830336978030323*^9, 
   3.8303370304832244`*^9, 3.8303370734678345`*^9, {3.8303403544727902`*^9, 
   3.8303403807646437`*^9}, 3.830340411014471*^9, 3.830340466639759*^9, 
   3.8303405643737326`*^9, 3.830340697733507*^9, 3.83034083926466*^9, 
   3.8303409280924473`*^9, {3.83034118356164*^9, 3.830341209545719*^9}, 
   3.8303412938268585`*^9, 3.8303413269363422`*^9, 3.830341364514371*^9, {
   3.830399633211054*^9, 3.8303996576700473`*^9}},
 CellLabel->
  "Out[149]//MatrixForm=",ExpressionUUID->"dc40fe5b-f2b8-481d-8ac7-\
38607fae216d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"W", "[", "1", "]"}]},
      {
       RowBox[{"W", "[", "2", "]"}]},
      {
       RowBox[{"W", "[", "3", "]"}]},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"W", "[", "10", "]"}]},
      {
       RowBox[{"W", "[", "11", "]"}]},
      {
       RowBox[{"W", "[", "12", "]"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.829743397492346*^9, 3.8297436456018248`*^9, 
   3.829743712463293*^9, 3.8297437759236565`*^9, 3.829743837414633*^9, 
   3.82974393761757*^9, 3.8297440018361216`*^9, 3.8297440643362193`*^9, 
   3.829744173570896*^9, 3.829749686226856*^9, 3.8297518133361464`*^9, 
   3.829751981055282*^9, 3.829752283898652*^9, 3.829757365418584*^9, {
   3.8297574113990364`*^9, 3.829757434742505*^9}, 3.8297574716488104`*^9, 
   3.8297575661019154`*^9, 3.829757654601883*^9, {3.82975805522694*^9, 
   3.8297580701175933`*^9}, 3.8297585136018205`*^9, 3.8297591220237274`*^9, 
   3.829759361898672*^9, 3.829759432601771*^9, 3.8297597515080485`*^9, 
   3.829759822398608*^9, 3.8297598808675737`*^9, 3.82976560972683*^9, 
   3.829785772414303*^9, 3.8297864502894278`*^9, 3.8297865085240393`*^9, 
   3.8297865655395217`*^9, 3.8297866218830433`*^9, 3.8297867637584085`*^9, 
   3.8297869260714226`*^9, 3.829786984539406*^9, 3.829795299961486*^9, 
   3.829795555101971*^9, 3.829796966758387*^9, 3.8298632051986504`*^9, 
   3.8298633294016337`*^9, 3.8298633921518955`*^9, 3.8298634597612333`*^9, 
   3.8298638453395824`*^9, 3.8298646043391237`*^9, 3.8299810444665394`*^9, 
   3.8299814127790046`*^9, 3.8299822048104205`*^9, 3.8299823748572097`*^9, 
   3.8299825550761642`*^9, 3.830047886904087*^9, 3.8300554798260527`*^9, 
   3.8300555257361107`*^9, 3.830055705435645*^9, 3.8303223772226*^9, 
   3.830322503328029*^9, 3.8303229955577726`*^9, 3.830323086041197*^9, 
   3.8303231999926424`*^9, 3.830323478933448*^9, 3.830323729999324*^9, 
   3.830323788183776*^9, {3.8303239706056557`*^9, 3.8303239805458293`*^9}, 
   3.8303241048839083`*^9, 3.8303241907953415`*^9, 3.830324230810027*^9, 
   3.8303243196018653`*^9, 3.8303243904711285`*^9, 3.830325039306365*^9, 
   3.8303363048582773`*^9, 3.830336562748736*^9, 3.830336730139845*^9, {
   3.8303368714049883`*^9, 3.830336899936543*^9}, 3.830336978030323*^9, 
   3.8303370304832244`*^9, 3.8303370734678345`*^9, {3.8303403544727902`*^9, 
   3.8303403807646437`*^9}, 3.830340411014471*^9, 3.830340466639759*^9, 
   3.8303405643737326`*^9, 3.830340697733507*^9, 3.83034083926466*^9, 
   3.8303409280924473`*^9, {3.83034118356164*^9, 3.830341209545719*^9}, 
   3.8303412938268585`*^9, 3.8303413269363422`*^9, 3.830341364514371*^9, {
   3.830399633211054*^9, 3.8303996576700473`*^9}},
 CellLabel->
  "Out[150]//MatrixForm=",ExpressionUUID->"4fd174a5-8270-45b6-81cd-\
67276b31d800"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885739448489*^9},
 CellLabel->
  "In[151]:=",ExpressionUUID->"9de5bd0e-4c85-4316-84ca-fa4a8d3830ec"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"orden", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"orden", "++"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cono", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "orden", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "conocidos"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "=", "1"}], ";", 
     RowBox[{"a", "=", "1"}]}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"cono", ",", "a"}], "]"}], "=", "i"}], ",", 
        RowBox[{"a", "++"}]}], "}"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"kk", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ngdl"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"incog", "=", 
  RowBox[{"Complement", "[", 
   RowBox[{"kk", ",", " ", "cono"}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "incognita"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8248857481786947`*^9, 3.8248857738783617`*^9}},
 CellLabel->
  "In[152]:=",ExpressionUUID->"c76b2569-0611-4981-9bfb-ff3752f6faac"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.824885742563437*^9, 3.8248857571786833`*^9}, 
   3.824885914208475*^9, 3.8248859983784385`*^9, 3.8248860671682673`*^9, 
   3.824886133683365*^9, 3.824886254797388*^9, 3.8248863041280384`*^9, {
   3.824886343707958*^9, 3.824886370687562*^9}, 3.8248864068595304`*^9, 
   3.824886462600004*^9, 3.8248865128181334`*^9, 3.8249006220990267`*^9, 
   3.8249020554585905`*^9, 3.824904583068107*^9, 3.8249615481884623`*^9, 
   3.824968099581478*^9, 3.824968873144102*^9, 3.8249690634718947`*^9, 
   3.824969987471922*^9, {3.824970619800283*^9, 3.824970644659655*^9}, 
   3.8249711116438684`*^9, 3.8249713070812187`*^9, 3.8249715819874897`*^9, 
   3.8249717260343924`*^9, 3.8249729098000717`*^9, 3.8249729776750145`*^9, 
   3.8249730940033026`*^9, 3.8249734623159466`*^9, 3.8249757008312397`*^9, 
   3.824976018362563*^9, 3.824977043065646*^9, 3.82497707995662*^9, 
   3.824977827987509*^9, 3.8249778889720125`*^9, {3.8249780055191755`*^9, 
   3.8249780334564147`*^9}, 3.8249780896438003`*^9, 3.8249866423316464`*^9, 
   3.824986694971853*^9, 3.8249869316908984`*^9, 3.8249879179564905`*^9, 
   3.8249885633781853`*^9, 3.8249900716282887`*^9, 3.8249901552688913`*^9, 
   3.824990324940792*^9, 3.824990467300029*^9, {3.8249905182689857`*^9, 
   3.8249905480971613`*^9}, 3.82499058006569*^9, 3.824990750128436*^9, 
   3.8249907909719*^9, 3.8249911255191746`*^9, 3.8249911620187683`*^9, 
   3.8249912106752396`*^9, 3.82499173469073*^9, 3.824991774456395*^9, 
   3.829743397539425*^9, 3.8297436456486845`*^9, 3.82974371252357*^9, 
   3.829743775992795*^9, 3.8297438374618196`*^9, 3.829743937680094*^9, 
   3.8297440018986597`*^9, 3.829744064398559*^9, 3.829744173622903*^9, 
   3.8297496863208933`*^9, 3.829751813398962*^9, 3.8297519811331887`*^9, 
   3.8297522839299426`*^9, 3.8297573654613686`*^9, {3.82975741145432*^9, 
   3.82975743480515*^9}, 3.829757471695619*^9, 3.8297575661643386`*^9, 
   3.8297576546642833`*^9, {3.8297580552842774`*^9, 3.829758070180159*^9}, 
   3.8297585136664896`*^9, 3.829759122096797*^9, 3.8297593619766855`*^9, 
   3.829759432679817*^9, 3.829759751570857*^9, 3.8297598224443846`*^9, 
   3.8297598809302588`*^9, 3.8297656098093643`*^9, 3.829785772507992*^9, 
   3.8297864503295836`*^9, 3.829786508570462*^9, 3.8297865655550437`*^9, 
   3.829786622711917*^9, 3.8297867638049035`*^9, 3.8297869261332617`*^9, 
   3.829786984601964*^9, 3.829795300024006*^9, 3.8297955551490393`*^9, 
   3.8297969668205376`*^9, 3.829863205261153*^9, 3.829863329448823*^9, 
   3.8298633922144685`*^9, 3.829863459823535*^9, 3.829863845401884*^9, 
   3.82986460441115*^9, 3.829981044638342*^9, 3.8299814128262267`*^9, 
   3.8299822048730984`*^9, 3.829982374935279*^9, 3.8299825551383657`*^9, 
   3.8300478869667835`*^9, 3.830055479857356*^9, 3.830055526690343*^9, 
   3.8300557062792892`*^9, 3.830322377276457*^9, 3.8303225033908415`*^9, 
   3.8303229956093493`*^9, 3.830323086084929*^9, 3.830323200020569*^9, 
   3.8303234789845357`*^9, 3.8303237300446725`*^9, 3.830323788227668*^9, {
   3.8303239706503487`*^9, 3.830323980594698*^9}, 3.830324104925498*^9, 
   3.8303241908621635`*^9, 3.8303242308539095`*^9, 3.830324319645067*^9, 
   3.8303243905132103`*^9, 3.8303250393563633`*^9, 3.83033630493655*^9, 
   3.8303365628114653`*^9, 3.830336730186224*^9, {3.830336871467765*^9, 
   3.830336899977357*^9}, 3.8303369780614576`*^9, 3.830337030545617*^9, 
   3.830337073514763*^9, {3.830340354530263*^9, 3.8303403808112097`*^9}, 
   3.830340411061496*^9, 3.8303404666866617`*^9, 3.830340564436494*^9, 
   3.8303406977799616`*^9, 3.83034083932699*^9, 3.8303409281552935`*^9, {
   3.8303411836081853`*^9, 3.83034120960813*^9}, 3.830341293874094*^9, 
   3.8303413269988794`*^9, 3.830341364561228*^9, {3.830399633251049*^9, 
   3.8303996577000647`*^9}},
 CellLabel->
  "Out[157]=",ExpressionUUID->"16016bf3-e1d0-481e-b8fd-921a901f4ce9"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248858267686844`*^9},
 CellLabel->
  "In[158]:=",ExpressionUUID->"4c03181b-38f2-45b0-afdb-9ade6d2be3b1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "resolucion", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"cargas", "=", 
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], "+", 
      RowBox[{"Feqv", "[", 
       RowBox[{"[", "incog", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "cargas", "]"}], "\n", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"K", "[", 
      RowBox[{"[", 
       RowBox[{"incog", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"M", ",", "3"}], "]"}], "]"}], "\n", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{"LinearSolve", "[", 
      RowBox[{"M", ",", "cargas"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<=", 
      RowBox[{"ngdl", "-", "orden"}]}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", 
        RowBox[{"incog", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"sol", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "]"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], ",", "4"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8011218495772076`*^9, 3.801121849686408*^9}, {
   3.824885616708606*^9, 3.8248856804887457`*^9}, 3.824885732908579*^9, 
   3.824885778583671*^9, {3.824885817598695*^9, 3.824885821428896*^9}, {
   3.8249763326280804`*^9, 3.824976416690578*^9}, {3.824977776956023*^9, 
   3.8249777980970025`*^9}, {3.8249779817373557`*^9, 
   3.8249779974092793`*^9}, {3.8249780521279883`*^9, 3.824978082128332*^9}, {
   3.824990344784339*^9, 3.824990367565474*^9}},
 CellLabel->
  "In[159]:=",ExpressionUUID->"382c50d4-3d04-453e-92bd-802756e621a5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"175.`"},
      {
       RowBox[{"-", "200.`"}]},
      {
       RowBox[{"-", "407.9741045809882`"}]},
      {"175.`"},
      {
       RowBox[{"-", "200.`"}]},
      {"816.3074379143214`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.829743397601919*^9, 3.8297436457114854`*^9, 
   3.8297437125862217`*^9, 3.8297437760395555`*^9, 3.8297438375237355`*^9, 
   3.8297439377268248`*^9, 3.829744001961151*^9, 3.8297440644612956`*^9, 
   3.829744173680168*^9, 3.829749686382924*^9, 3.829751813476861*^9, 
   3.8297519811800833`*^9, 3.8297522839722157`*^9, 3.8297573655239925`*^9, {
   3.8297574114925504`*^9, 3.8297574348518147`*^9}, 3.8297574717584257`*^9, 
   3.8297575662111073`*^9, 3.829757654715372*^9, {3.8297580553361588`*^9, 
   3.829758070229931*^9}, 3.8297585137112665`*^9, 3.8297591221489573`*^9, 
   3.8297593620552483`*^9, 3.8297594327426395`*^9, 3.829759751633247*^9, 
   3.829759822508345*^9, 3.8297598809925413`*^9, 3.8297656098832827`*^9, 
   3.8297857725850863`*^9, 3.8297864503674855`*^9, 3.8297865086332483`*^9, 
   3.8297865655861797`*^9, 3.829786622742648*^9, 3.8297867638517723`*^9, 
   3.829786926179914*^9, 3.8297869846485906`*^9, 3.8297953000708637`*^9, 
   3.8297955551955385`*^9, 3.8297969668676386`*^9, 3.829863205323502*^9, 
   3.8298633295114484`*^9, 3.8298633922666636`*^9, 3.829863459870656*^9, 
   3.8298638454797897`*^9, 3.829864604480012*^9, 3.829981044716559*^9, 
   3.8299814128728304`*^9, 3.829982204935586*^9, 3.8299823749976873`*^9, 
   3.8299825552009125`*^9, 3.83004788703061*^9, 3.830055479904193*^9, 
   3.8300555267321024`*^9, 3.8300557063213134`*^9, 3.8303223773313093`*^9, 
   3.83032250344769*^9, 3.8303229956592145`*^9, 3.8303230861287327`*^9, 
   3.8303232000455027`*^9, 3.8303234790289845`*^9, 3.8303237300847673`*^9, 
   3.8303237882639647`*^9, {3.8303239706907825`*^9, 3.8303239806346893`*^9}, 
   3.830324104968315*^9, 3.8303241909090366`*^9, 3.8303242308980083`*^9, 
   3.8303243196876144`*^9, 3.8303243905501223`*^9, 3.8303250394065914`*^9, 
   3.8303363050144176`*^9, 3.8303365628582325`*^9, 3.8303367302401223`*^9, {
   3.830336871514346*^9, 3.8303369000300026`*^9}, 3.8303369780926*^9, 
   3.830337030608305*^9, 3.8303370735614786`*^9, {3.830340354588376*^9, 
   3.830340380858473*^9}, 3.830340411108534*^9, 3.830340466733077*^9, 
   3.8303405644830647`*^9, 3.830340697826829*^9, 3.8303408393863664`*^9, 
   3.830340928202059*^9, {3.8303411836724586`*^9, 3.8303412096552763`*^9}, 
   3.8303412939206057`*^9, 3.830341327061183*^9, 3.8303413646080956`*^9, {
   3.830399633291048*^9, 3.8303996577300625`*^9}},
 CellLabel->
  "Out[160]//MatrixForm=",ExpressionUUID->"4ca9eefc-6e54-4fbb-a24c-\
e09aa4fa806a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"57103.910204081636`", "0.`", "2148.6857142857143`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`"},
     {"0.`", "161420.7709407201`", "207.70940720100882`", "0.`", 
      RowBox[{"-", "20.770940720100885`"}], "207.70940720100882`"},
     {"2148.6857142857143`", "207.70940720100882`", "12909.91417682599`", 
      "0.`", 
      RowBox[{"-", "207.70940720100882`"}], "1271.4739671941873`"},
     {
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "57103.910204081636`", "0.`", 
      "2148.6857142857143`"},
     {"0.`", 
      RowBox[{"-", "20.770940720100885`"}], 
      RowBox[{"-", "207.70940720100882`"}], "0.`", "161420.7709407201`", 
      RowBox[{"-", "207.70940720100882`"}]},
     {"0.`", "207.70940720100882`", "1271.4739671941873`", 
      "2148.6857142857143`", 
      RowBox[{"-", "207.70940720100882`"}], "12909.91417682599`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.829743397601919*^9, 3.8297436457114854`*^9, 
   3.8297437125862217`*^9, 3.8297437760395555`*^9, 3.8297438375237355`*^9, 
   3.8297439377268248`*^9, 3.829744001961151*^9, 3.8297440644612956`*^9, 
   3.829744173680168*^9, 3.829749686382924*^9, 3.829751813476861*^9, 
   3.8297519811800833`*^9, 3.8297522839722157`*^9, 3.8297573655239925`*^9, {
   3.8297574114925504`*^9, 3.8297574348518147`*^9}, 3.8297574717584257`*^9, 
   3.8297575662111073`*^9, 3.829757654715372*^9, {3.8297580553361588`*^9, 
   3.829758070229931*^9}, 3.8297585137112665`*^9, 3.8297591221489573`*^9, 
   3.8297593620552483`*^9, 3.8297594327426395`*^9, 3.829759751633247*^9, 
   3.829759822508345*^9, 3.8297598809925413`*^9, 3.8297656098832827`*^9, 
   3.8297857725850863`*^9, 3.8297864503674855`*^9, 3.8297865086332483`*^9, 
   3.8297865655861797`*^9, 3.829786622742648*^9, 3.8297867638517723`*^9, 
   3.829786926179914*^9, 3.8297869846485906`*^9, 3.8297953000708637`*^9, 
   3.8297955551955385`*^9, 3.8297969668676386`*^9, 3.829863205323502*^9, 
   3.8298633295114484`*^9, 3.8298633922666636`*^9, 3.829863459870656*^9, 
   3.8298638454797897`*^9, 3.829864604480012*^9, 3.829981044716559*^9, 
   3.8299814128728304`*^9, 3.829982204935586*^9, 3.8299823749976873`*^9, 
   3.8299825552009125`*^9, 3.83004788703061*^9, 3.830055479904193*^9, 
   3.8300555267321024`*^9, 3.8300557063213134`*^9, 3.8303223773313093`*^9, 
   3.83032250344769*^9, 3.8303229956592145`*^9, 3.8303230861287327`*^9, 
   3.8303232000455027`*^9, 3.8303234790289845`*^9, 3.8303237300847673`*^9, 
   3.8303237882639647`*^9, {3.8303239706907825`*^9, 3.8303239806346893`*^9}, 
   3.830324104968315*^9, 3.8303241909090366`*^9, 3.8303242308980083`*^9, 
   3.8303243196876144`*^9, 3.8303243905501223`*^9, 3.8303250394065914`*^9, 
   3.8303363050144176`*^9, 3.8303365628582325`*^9, 3.8303367302401223`*^9, {
   3.830336871514346*^9, 3.8303369000300026`*^9}, 3.8303369780926*^9, 
   3.830337030608305*^9, 3.8303370735614786`*^9, {3.830340354588376*^9, 
   3.830340380858473*^9}, 3.830340411108534*^9, 3.830340466733077*^9, 
   3.8303405644830647`*^9, 3.830340697826829*^9, 3.8303408393863664`*^9, 
   3.830340928202059*^9, {3.8303411836724586`*^9, 3.8303412096552763`*^9}, 
   3.8303412939206057`*^9, 3.830341327061183*^9, 3.8303413646080956`*^9, {
   3.830399633291048*^9, 3.8303996577300625`*^9}},
 CellLabel->
  "Out[162]//MatrixForm=",ExpressionUUID->"ddb3c8d8-6603-4d65-8f22-\
53c1f7200f08"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.500648543768042`"},
      {
       RowBox[{"-", "0.00108139016521202`"}]},
      {
       RowBox[{"-", "0.11409283631379989`"}]},
      {"0.49865179393954157`"},
      {
       RowBox[{"-", "0.0013969245807607183`"}]},
      {
       RowBox[{"-", "0.008531274094314282`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.829743397601919*^9, 3.8297436457114854`*^9, 
   3.8297437125862217`*^9, 3.8297437760395555`*^9, 3.8297438375237355`*^9, 
   3.8297439377268248`*^9, 3.829744001961151*^9, 3.8297440644612956`*^9, 
   3.829744173680168*^9, 3.829749686382924*^9, 3.829751813476861*^9, 
   3.8297519811800833`*^9, 3.8297522839722157`*^9, 3.8297573655239925`*^9, {
   3.8297574114925504`*^9, 3.8297574348518147`*^9}, 3.8297574717584257`*^9, 
   3.8297575662111073`*^9, 3.829757654715372*^9, {3.8297580553361588`*^9, 
   3.829758070229931*^9}, 3.8297585137112665`*^9, 3.8297591221489573`*^9, 
   3.8297593620552483`*^9, 3.8297594327426395`*^9, 3.829759751633247*^9, 
   3.829759822508345*^9, 3.8297598809925413`*^9, 3.8297656098832827`*^9, 
   3.8297857725850863`*^9, 3.8297864503674855`*^9, 3.8297865086332483`*^9, 
   3.8297865655861797`*^9, 3.829786622742648*^9, 3.8297867638517723`*^9, 
   3.829786926179914*^9, 3.8297869846485906`*^9, 3.8297953000708637`*^9, 
   3.8297955551955385`*^9, 3.8297969668676386`*^9, 3.829863205323502*^9, 
   3.8298633295114484`*^9, 3.8298633922666636`*^9, 3.829863459870656*^9, 
   3.8298638454797897`*^9, 3.829864604480012*^9, 3.829981044716559*^9, 
   3.8299814128728304`*^9, 3.829982204935586*^9, 3.8299823749976873`*^9, 
   3.8299825552009125`*^9, 3.83004788703061*^9, 3.830055479904193*^9, 
   3.8300555267321024`*^9, 3.8300557063213134`*^9, 3.8303223773313093`*^9, 
   3.83032250344769*^9, 3.8303229956592145`*^9, 3.8303230861287327`*^9, 
   3.8303232000455027`*^9, 3.8303234790289845`*^9, 3.8303237300847673`*^9, 
   3.8303237882639647`*^9, {3.8303239706907825`*^9, 3.8303239806346893`*^9}, 
   3.830324104968315*^9, 3.8303241909090366`*^9, 3.8303242308980083`*^9, 
   3.8303243196876144`*^9, 3.8303243905501223`*^9, 3.8303250394065914`*^9, 
   3.8303363050144176`*^9, 3.8303365628582325`*^9, 3.8303367302401223`*^9, {
   3.830336871514346*^9, 3.8303369000300026`*^9}, 3.8303369780926*^9, 
   3.830337030608305*^9, 3.8303370735614786`*^9, {3.830340354588376*^9, 
   3.830340380858473*^9}, 3.830340411108534*^9, 3.830340466733077*^9, 
   3.8303405644830647`*^9, 3.830340697826829*^9, 3.8303408393863664`*^9, 
   3.830340928202059*^9, {3.8303411836724586`*^9, 3.8303412096552763`*^9}, 
   3.8303412939206057`*^9, 3.830341327061183*^9, 3.8303413646080956`*^9, {
   3.830399633291048*^9, 3.8303996577400618`*^9}},
 CellLabel->
  "Out[165]//MatrixForm=",ExpressionUUID->"1b673274-83dd-4ff1-bbd6-\
bdcd94f69443"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.824886530427928*^9, 3.8248865332379026`*^9}},
 CellLabel->
  "In[166]:=",ExpressionUUID->"7a35bda6-808d-4102-a29f-1f4a39af8185"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"K", "[", 
    RowBox[{"[", 
     RowBox[{"cono", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"M", ",", "7"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"u", "[", 
    RowBox[{"[", "incog", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], "+", 
    RowBox[{"Feqv", "[", 
     RowBox[{"[", "cono", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"M", ".", "x"}], "==", "b"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", "  ", 
    RowBox[{"F", "/.", "sol"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], ",", "7"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.801121868047608*^9, 3.801121887923008*^9}, {
  3.8248859598187227`*^9, 3.824885972978363*^9}, {3.824900600708428*^9, 
  3.8249006058021536`*^9}},
 CellLabel->
  "In[167]:=",ExpressionUUID->"e49f7798-e21f-4071-8499-7ff049800705"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}], "0.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "0.`", "0.`"},
     {"2148.6857142857143`", "0.`", "5013.6`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "613.9102040816326`"}], "0.`", 
      RowBox[{"-", "2148.6857142857143`"}]},
     {"0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "2148.6857142857143`", "0.`", "5013.6`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.8297433976954823`*^9, 3.829743645777814*^9, 
   3.829743712648985*^9, 3.829743776117488*^9, 3.8297438375918884`*^9, 
   3.8297439377892513`*^9, 3.829744002023843*^9, 3.8297440645235777`*^9, 
   3.8297441737423935`*^9, 3.829749686477016*^9, 3.8297518135548735`*^9, 
   3.829751981242605*^9, 3.829752284008026*^9, 3.8297573655709248`*^9, {
   3.829757411538972*^9, 3.8297574349172783`*^9}, 3.829757471826848*^9, 
   3.829757566274007*^9, 3.8297576547893443`*^9, {3.829758055398592*^9, 
   3.829758070304804*^9}, 3.8297585137738466`*^9, 3.8297591222423725`*^9, 
   3.8297593621404533`*^9, 3.8297594329146447`*^9, 3.8297597517110767`*^9, 
   3.829759822570629*^9, 3.82975988106065*^9, 3.8297656099455175`*^9, 
   3.829785772648857*^9, 3.829786450445719*^9, 3.829786508679877*^9, 
   3.8297865656332936`*^9, 3.829786622804974*^9, 3.8297867639298105`*^9, 
   3.8297869262425394`*^9, 3.8297869847111*^9, 3.82979530013306*^9, 
   3.8297955552424884`*^9, 3.8297969669276257`*^9, 3.8298632053862543`*^9, 
   3.8298633295739512`*^9, 3.8298633923392005`*^9, 3.8298634599331775`*^9, 
   3.8298638455425143`*^9, 3.8298646045426316`*^9, 3.829981044810181*^9, 
   3.829981412935691*^9, 3.8299822050759497`*^9, 3.8299823750758443`*^9, 
   3.829982555326191*^9, 3.8300478870915937`*^9, 3.8300554799665403`*^9, 
   3.830055526810279*^9, 3.8300557064042196`*^9, 3.830322377398131*^9, 
   3.830322503512515*^9, 3.8303229957180552`*^9, 3.8303230861832743`*^9, 
   3.830323200082403*^9, 3.830323479085309*^9, 3.8303237301441402`*^9, 
   3.8303237883158627`*^9, {3.830323970739547*^9, 3.8303239806835613`*^9}, 
   3.8303241050184236`*^9, 3.8303241909688764`*^9, 3.8303242309490647`*^9, 
   3.8303243197444134`*^9, 3.8303243906029663`*^9, 3.830325039456545*^9, 
   3.8303363051236973`*^9, 3.8303365629207873`*^9, 3.830336730295909*^9, {
   3.8303368715767975`*^9, 3.8303369000926466`*^9}, 3.830336978139371*^9, 
   3.8303370307332397`*^9, 3.8303370736238585`*^9, {3.8303403546549273`*^9, 
   3.8303403809207516`*^9}, 3.8303404111709642`*^9, 3.830340466796027*^9, 
   3.830340564545698*^9, 3.830340697889948*^9, 3.8303408394677258`*^9, 
   3.8303409282646465`*^9, {3.8303411837333345`*^9, 3.830341209725099*^9}, 
   3.830341293983073*^9, 3.830341327123947*^9, 3.830341364670628*^9, {
   3.8303996334610357`*^9, 3.830399657760042*^9}},
 CellLabel->
  "Out[168]//MatrixForm=",ExpressionUUID->"76ca2673-6f15-4ec6-adb9-\
0beec54c7dc9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"W", "[", "1", "]"}], "\[Rule]", 
    RowBox[{"-", "237.20360218801068`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "2", "]"}], "\[Rule]", "174.53637266522003`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "3", "]"}], "\[Rule]", "707.8871963961376`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "10", "]"}], "\[Rule]", 
    RowBox[{"-", "462.7963978119873`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "11", "]"}], "\[Rule]", "225.46362733477994`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "12", "]"}], "\[Rule]", "1232.8402569082493`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.8297433976954823`*^9, 3.829743645777814*^9, 
   3.829743712648985*^9, 3.829743776117488*^9, 3.8297438375918884`*^9, 
   3.8297439377892513`*^9, 3.829744002023843*^9, 3.8297440645235777`*^9, 
   3.8297441737423935`*^9, 3.829749686477016*^9, 3.8297518135548735`*^9, 
   3.829751981242605*^9, 3.829752284008026*^9, 3.8297573655709248`*^9, {
   3.829757411538972*^9, 3.8297574349172783`*^9}, 3.829757471826848*^9, 
   3.829757566274007*^9, 3.8297576547893443`*^9, {3.829758055398592*^9, 
   3.829758070304804*^9}, 3.8297585137738466`*^9, 3.8297591222423725`*^9, 
   3.8297593621404533`*^9, 3.8297594329146447`*^9, 3.8297597517110767`*^9, 
   3.829759822570629*^9, 3.82975988106065*^9, 3.8297656099455175`*^9, 
   3.829785772648857*^9, 3.829786450445719*^9, 3.829786508679877*^9, 
   3.8297865656332936`*^9, 3.829786622804974*^9, 3.8297867639298105`*^9, 
   3.8297869262425394`*^9, 3.8297869847111*^9, 3.82979530013306*^9, 
   3.8297955552424884`*^9, 3.8297969669276257`*^9, 3.8298632053862543`*^9, 
   3.8298633295739512`*^9, 3.8298633923392005`*^9, 3.8298634599331775`*^9, 
   3.8298638455425143`*^9, 3.8298646045426316`*^9, 3.829981044810181*^9, 
   3.829981412935691*^9, 3.8299822050759497`*^9, 3.8299823750758443`*^9, 
   3.829982555326191*^9, 3.8300478870915937`*^9, 3.8300554799665403`*^9, 
   3.830055526810279*^9, 3.8300557064042196`*^9, 3.830322377398131*^9, 
   3.830322503512515*^9, 3.8303229957180552`*^9, 3.8303230861832743`*^9, 
   3.830323200082403*^9, 3.830323479085309*^9, 3.8303237301441402`*^9, 
   3.8303237883158627`*^9, {3.830323970739547*^9, 3.8303239806835613`*^9}, 
   3.8303241050184236`*^9, 3.8303241909688764`*^9, 3.8303242309490647`*^9, 
   3.8303243197444134`*^9, 3.8303243906029663`*^9, 3.830325039456545*^9, 
   3.8303363051236973`*^9, 3.8303365629207873`*^9, 3.830336730295909*^9, {
   3.8303368715767975`*^9, 3.8303369000926466`*^9}, 3.830336978139371*^9, 
   3.8303370307332397`*^9, 3.8303370736238585`*^9, {3.8303403546549273`*^9, 
   3.8303403809207516`*^9}, 3.8303404111709642`*^9, 3.830340466796027*^9, 
   3.830340564545698*^9, 3.830340697889948*^9, 3.8303408394677258`*^9, 
   3.8303409282646465`*^9, {3.8303411837333345`*^9, 3.830341209725099*^9}, 
   3.830341293983073*^9, 3.830341327123947*^9, 3.830341364670628*^9, {
   3.8303996334610357`*^9, 3.8303996577700415`*^9}},
 CellLabel->
  "Out[171]=",ExpressionUUID->"d15af971-c52b-4fcd-a9eb-8eda18b5a76b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "237.20360218801068`"}]},
      {"174.53637266522003`"},
      {"707.8871963961376`"},
      {
       RowBox[{"-", "462.7963978119873`"}]},
      {"225.46362733477994`"},
      {"1232.8402569082493`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.8297433976954823`*^9, 3.829743645777814*^9, 
   3.829743712648985*^9, 3.829743776117488*^9, 3.8297438375918884`*^9, 
   3.8297439377892513`*^9, 3.829744002023843*^9, 3.8297440645235777`*^9, 
   3.8297441737423935`*^9, 3.829749686477016*^9, 3.8297518135548735`*^9, 
   3.829751981242605*^9, 3.829752284008026*^9, 3.8297573655709248`*^9, {
   3.829757411538972*^9, 3.8297574349172783`*^9}, 3.829757471826848*^9, 
   3.829757566274007*^9, 3.8297576547893443`*^9, {3.829758055398592*^9, 
   3.829758070304804*^9}, 3.8297585137738466`*^9, 3.8297591222423725`*^9, 
   3.8297593621404533`*^9, 3.8297594329146447`*^9, 3.8297597517110767`*^9, 
   3.829759822570629*^9, 3.82975988106065*^9, 3.8297656099455175`*^9, 
   3.829785772648857*^9, 3.829786450445719*^9, 3.829786508679877*^9, 
   3.8297865656332936`*^9, 3.829786622804974*^9, 3.8297867639298105`*^9, 
   3.8297869262425394`*^9, 3.8297869847111*^9, 3.82979530013306*^9, 
   3.8297955552424884`*^9, 3.8297969669276257`*^9, 3.8298632053862543`*^9, 
   3.8298633295739512`*^9, 3.8298633923392005`*^9, 3.8298634599331775`*^9, 
   3.8298638455425143`*^9, 3.8298646045426316`*^9, 3.829981044810181*^9, 
   3.829981412935691*^9, 3.8299822050759497`*^9, 3.8299823750758443`*^9, 
   3.829982555326191*^9, 3.8300478870915937`*^9, 3.8300554799665403`*^9, 
   3.830055526810279*^9, 3.8300557064042196`*^9, 3.830322377398131*^9, 
   3.830322503512515*^9, 3.8303229957180552`*^9, 3.8303230861832743`*^9, 
   3.830323200082403*^9, 3.830323479085309*^9, 3.8303237301441402`*^9, 
   3.8303237883158627`*^9, {3.830323970739547*^9, 3.8303239806835613`*^9}, 
   3.8303241050184236`*^9, 3.8303241909688764`*^9, 3.8303242309490647`*^9, 
   3.8303243197444134`*^9, 3.8303243906029663`*^9, 3.830325039456545*^9, 
   3.8303363051236973`*^9, 3.8303365629207873`*^9, 3.830336730295909*^9, {
   3.8303368715767975`*^9, 3.8303369000926466`*^9}, 3.830336978139371*^9, 
   3.8303370307332397`*^9, 3.8303370736238585`*^9, {3.8303403546549273`*^9, 
   3.8303403809207516`*^9}, 3.8303404111709642`*^9, 3.830340466796027*^9, 
   3.830340564545698*^9, 3.830340697889948*^9, 3.8303408394677258`*^9, 
   3.8303409282646465`*^9, {3.8303411837333345`*^9, 3.830341209725099*^9}, 
   3.830341293983073*^9, 3.830341327123947*^9, 3.830341364670628*^9, {
   3.8303996334610357`*^9, 3.8303996577800593`*^9}},
 CellLabel->
  "Out[173]//MatrixForm=",ExpressionUUID->"b6710b36-df80-41dc-876f-\
756003856ce4"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248865250578823`*^9},
 CellLabel->
  "In[174]:=",ExpressionUUID->"fefbdf0f-7c20-49f3-983a-142ec52ee330"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"esfuerzos", ":", " ", "axil"}], ",", 
    RowBox[{"cortante", " ", "y", " ", "flector"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"esf", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "s", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", 
         RowBox[{
          RowBox[{"k", "[", 
           RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
          ".", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "+=", 
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"N", "[", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"esf", ",", "b"}], "]"}], ",", "7"}], "]"}], "]"}], 
         "]"}], ";"}], "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.7481447420257387`*^9, {3.824900664333045*^9, 3.8249008186147537`*^9}, 
   3.824977539441535*^9, {3.8249778103317113`*^9, 3.824977816565706*^9}, {
   3.8249781271754174`*^9, 3.824978133206257*^9}, {3.8249783930503683`*^9, 
   3.8249784019564657`*^9}, {3.82498663000359*^9, 3.824986631471881*^9}, {
   3.824986893471794*^9, 3.8249869029405174`*^9}, 3.824987838753045*^9, {
   3.8249878849877596`*^9, 3.824987901956401*^9}, {3.824990392534313*^9, 
   3.8249904069561296`*^9}, {3.829751461758258*^9, 3.8297514618858805`*^9}},
 CellLabel->
  "In[175]:=",ExpressionUUID->"041fe8f1-d8ba-4b87-a832-9ef917773f3f"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299810449040537`*^9, 3.8299814129977465`*^9, 
   3.8299822051544113`*^9, 3.829982375138303*^9, 3.8299825553886395`*^9, 
   3.8300478871699457`*^9, 3.8300554800293975`*^9, 3.8300555268573475`*^9, 
   3.8300557064666386`*^9, 3.8303223774644623`*^9, 3.8303225035873356`*^9, 
   3.8303229957848787`*^9, 3.8303230862399893`*^9, 3.8303232001397595`*^9, 
   3.830323479145462*^9, 3.830323730200091*^9, 3.830323788376051*^9, {
   3.830323970791607*^9, 3.830323980740407*^9}, 3.8303241050729704`*^9, 
   3.8303241910333786`*^9, 3.8303242310078964`*^9, 3.8303243198039856`*^9, 
   3.8303243906635447`*^9, 3.8303250395164366`*^9, 3.8303363052178884`*^9, 
   3.8303365629835086`*^9, 3.830336730358198*^9, {3.8303368716329985`*^9, 
   3.8303369001394453`*^9}, 3.830336978186242*^9, 3.8303370308112535`*^9, 
   3.8303370736706247`*^9, {3.830340354717428*^9, 3.8303403809678593`*^9}, 
   3.8303404112333302`*^9, 3.8303404668583565`*^9, 3.8303405646083107`*^9, 
   3.830340697951856*^9, 3.830340839530251*^9, 3.8303409283271503`*^9, {
   3.830341183795661*^9, 3.8303412097955976`*^9}, 3.8303412940458136`*^9, 
   3.830341327201848*^9, 3.8303413647352905`*^9, {3.830399633641026*^9, 
   3.8303996578800297`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[175]:=",ExpressionUUID->"ff71ad42-46d7-444f-bf24-22280caa428a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"174.53637266522003`"},
      {"237.20360218801068`"},
      {"707.8871963961376`"},
      {
       RowBox[{"-", "174.53637266522003`"}]},
      {"112.79639781198932`"},
      {
       RowBox[{"-", "272.46198108006286`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299810449040537`*^9, 3.8299814129977465`*^9, 
   3.8299822051544113`*^9, 3.829982375138303*^9, 3.8299825553886395`*^9, 
   3.8300478871699457`*^9, 3.8300554800293975`*^9, 3.8300555268573475`*^9, 
   3.8300557064666386`*^9, 3.8303223774644623`*^9, 3.8303225035873356`*^9, 
   3.8303229957848787`*^9, 3.8303230862399893`*^9, 3.8303232001397595`*^9, 
   3.830323479145462*^9, 3.830323730200091*^9, 3.830323788376051*^9, {
   3.830323970791607*^9, 3.830323980740407*^9}, 3.8303241050729704`*^9, 
   3.8303241910333786`*^9, 3.8303242310078964`*^9, 3.8303243198039856`*^9, 
   3.8303243906635447`*^9, 3.8303250395164366`*^9, 3.8303363052178884`*^9, 
   3.8303365629835086`*^9, 3.830336730358198*^9, {3.8303368716329985`*^9, 
   3.8303369001394453`*^9}, 3.830336978186242*^9, 3.8303370308112535`*^9, 
   3.8303370736706247`*^9, {3.830340354717428*^9, 3.8303403809678593`*^9}, 
   3.8303404112333302`*^9, 3.8303404668583565`*^9, 3.8303405646083107`*^9, 
   3.830340697951856*^9, 3.830340839530251*^9, 3.8303409283271503`*^9, {
   3.830341183795661*^9, 3.8303412097955976`*^9}, 3.8303412940458136`*^9, 
   3.830341327201848*^9, 3.8303413647352905`*^9, {3.830399633641026*^9, 
   3.8303996578900414`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[175]:=",ExpressionUUID->"6e6ac8d1-9691-4c2c-b22a-a33ffb7783bb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299810449040537`*^9, 3.8299814129977465`*^9, 
   3.8299822051544113`*^9, 3.829982375138303*^9, 3.8299825553886395`*^9, 
   3.8300478871699457`*^9, 3.8300554800293975`*^9, 3.8300555268573475`*^9, 
   3.8300557064666386`*^9, 3.8303223774644623`*^9, 3.8303225035873356`*^9, 
   3.8303229957848787`*^9, 3.8303230862399893`*^9, 3.8303232001397595`*^9, 
   3.830323479145462*^9, 3.830323730200091*^9, 3.830323788376051*^9, {
   3.830323970791607*^9, 3.830323980740407*^9}, 3.8303241050729704`*^9, 
   3.8303241910333786`*^9, 3.8303242310078964`*^9, 3.8303243198039856`*^9, 
   3.8303243906635447`*^9, 3.8303250395164366`*^9, 3.8303363052178884`*^9, 
   3.8303365629835086`*^9, 3.830336730358198*^9, {3.8303368716329985`*^9, 
   3.8303369001394453`*^9}, 3.830336978186242*^9, 3.8303370308112535`*^9, 
   3.8303370736706247`*^9, {3.830340354717428*^9, 3.8303403809678593`*^9}, 
   3.8303404112333302`*^9, 3.8303404668583565`*^9, 3.8303405646083107`*^9, 
   3.830340697951856*^9, 3.830340839530251*^9, 3.8303409283271503`*^9, {
   3.830341183795661*^9, 3.8303412097955976`*^9}, 3.8303412940458136`*^9, 
   3.830341327201848*^9, 3.8303413647352905`*^9, {3.830399633641026*^9, 
   3.830399657900032*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[175]:=",ExpressionUUID->"d5469a6e-e03c-48eb-99b4-72f6d2ce5f74"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"112.79639781198784`"},
      {"174.53637266522006`"},
      {"272.4619810800632`"},
      {
       RowBox[{"-", "112.79639781198784`"}]},
      {"225.46362733477994`"},
      {
       RowBox[{"-", "781.734527775662`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299810449040537`*^9, 3.8299814129977465`*^9, 
   3.8299822051544113`*^9, 3.829982375138303*^9, 3.8299825553886395`*^9, 
   3.8300478871699457`*^9, 3.8300554800293975`*^9, 3.8300555268573475`*^9, 
   3.8300557064666386`*^9, 3.8303223774644623`*^9, 3.8303225035873356`*^9, 
   3.8303229957848787`*^9, 3.8303230862399893`*^9, 3.8303232001397595`*^9, 
   3.830323479145462*^9, 3.830323730200091*^9, 3.830323788376051*^9, {
   3.830323970791607*^9, 3.830323980740407*^9}, 3.8303241050729704`*^9, 
   3.8303241910333786`*^9, 3.8303242310078964`*^9, 3.8303243198039856`*^9, 
   3.8303243906635447`*^9, 3.8303250395164366`*^9, 3.8303363052178884`*^9, 
   3.8303365629835086`*^9, 3.830336730358198*^9, {3.8303368716329985`*^9, 
   3.8303369001394453`*^9}, 3.830336978186242*^9, 3.8303370308112535`*^9, 
   3.8303370736706247`*^9, {3.830340354717428*^9, 3.8303403809678593`*^9}, 
   3.8303404112333302`*^9, 3.8303404668583565`*^9, 3.8303405646083107`*^9, 
   3.830340697951856*^9, 3.830340839530251*^9, 3.8303409283271503`*^9, {
   3.830341183795661*^9, 3.8303412097955976`*^9}, 3.8303412940458136`*^9, 
   3.830341327201848*^9, 3.8303413647352905`*^9, {3.830399633641026*^9, 
   3.830399657900032*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[175]:=",ExpressionUUID->"98c743ec-9def-4b8b-84c2-ec15b7dbfaab"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299810449040537`*^9, 3.8299814129977465`*^9, 
   3.8299822051544113`*^9, 3.829982375138303*^9, 3.8299825553886395`*^9, 
   3.8300478871699457`*^9, 3.8300554800293975`*^9, 3.8300555268573475`*^9, 
   3.8300557064666386`*^9, 3.8303223774644623`*^9, 3.8303225035873356`*^9, 
   3.8303229957848787`*^9, 3.8303230862399893`*^9, 3.8303232001397595`*^9, 
   3.830323479145462*^9, 3.830323730200091*^9, 3.830323788376051*^9, {
   3.830323970791607*^9, 3.830323980740407*^9}, 3.8303241050729704`*^9, 
   3.8303241910333786`*^9, 3.8303242310078964`*^9, 3.8303243198039856`*^9, 
   3.8303243906635447`*^9, 3.8303250395164366`*^9, 3.8303363052178884`*^9, 
   3.8303365629835086`*^9, 3.830336730358198*^9, {3.8303368716329985`*^9, 
   3.8303369001394453`*^9}, 3.830336978186242*^9, 3.8303370308112535`*^9, 
   3.8303370736706247`*^9, {3.830340354717428*^9, 3.8303403809678593`*^9}, 
   3.8303404112333302`*^9, 3.8303404668583565`*^9, 3.8303405646083107`*^9, 
   3.830340697951856*^9, 3.830340839530251*^9, 3.8303409283271503`*^9, {
   3.830341183795661*^9, 3.8303412097955976`*^9}, 3.8303412940458136`*^9, 
   3.830341327201848*^9, 3.8303413647352905`*^9, {3.830399633641026*^9, 
   3.830399657900032*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[175]:=",ExpressionUUID->"8873d513-c87f-4c15-9a4b-dd51218c9337"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"225.46362733477994`"},
      {"462.7963978119873`"},
      {"1232.8402569082493`"},
      {
       RowBox[{"-", "225.46362733477994`"}]},
      {
       RowBox[{"-", "112.79639781198728`"}]},
      {"781.734527775662`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.8297433977581077`*^9, 
   3.829743645836085*^9, 3.82974371271111*^9, 3.829743776223942*^9, 
   3.829743837664506*^9, 3.829743937867757*^9, 3.829744002101753*^9, 
   3.8297440646017942`*^9, 3.829744173823*^9, 3.8297496866798143`*^9, 
   3.829751463674065*^9, 3.82975912241464*^9, 3.829759362336126*^9, 
   3.829759432992463*^9, 3.829759751789524*^9, 3.8297598226488767`*^9, 
   3.8297598811333275`*^9, 3.8297656100393667`*^9, 3.8297857727424173`*^9, 
   3.829786450492386*^9, 3.8297865087582893`*^9, 3.829786565679962*^9, 
   3.8297866228673587`*^9, 3.829786763986613*^9, 3.8297869263205957`*^9, 
   3.82978698478924*^9, 3.8297953001956205`*^9, 3.829795555304874*^9, 
   3.8297969669767923`*^9, 3.829863205464368*^9, 3.829863329636181*^9, 
   3.829863392401896*^9, 3.829863460011488*^9, 3.8298638456052127`*^9, 
   3.829864604611045*^9, 3.8299810449040537`*^9, 3.8299814129977465`*^9, 
   3.8299822051544113`*^9, 3.829982375138303*^9, 3.8299825553886395`*^9, 
   3.8300478871699457`*^9, 3.8300554800293975`*^9, 3.8300555268573475`*^9, 
   3.8300557064666386`*^9, 3.8303223774644623`*^9, 3.8303225035873356`*^9, 
   3.8303229957848787`*^9, 3.8303230862399893`*^9, 3.8303232001397595`*^9, 
   3.830323479145462*^9, 3.830323730200091*^9, 3.830323788376051*^9, {
   3.830323970791607*^9, 3.830323980740407*^9}, 3.8303241050729704`*^9, 
   3.8303241910333786`*^9, 3.8303242310078964`*^9, 3.8303243198039856`*^9, 
   3.8303243906635447`*^9, 3.8303250395164366`*^9, 3.8303363052178884`*^9, 
   3.8303365629835086`*^9, 3.830336730358198*^9, {3.8303368716329985`*^9, 
   3.8303369001394453`*^9}, 3.830336978186242*^9, 3.8303370308112535`*^9, 
   3.8303370736706247`*^9, {3.830340354717428*^9, 3.8303403809678593`*^9}, 
   3.8303404112333302`*^9, 3.8303404668583565`*^9, 3.8303405646083107`*^9, 
   3.830340697951856*^9, 3.830340839530251*^9, 3.8303409283271503`*^9, {
   3.830341183795661*^9, 3.8303412097955976`*^9}, 3.8303412940458136`*^9, 
   3.830341327201848*^9, 3.8303413647352905`*^9, {3.830399633641026*^9, 
   3.830399657910043*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[175]:=",ExpressionUUID->"694af22a-8149-421f-9f13-3a11db0b1e9d"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"esfuerzos", " ", "en", " ", "los", " ", "nudos"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.82979681800832*^9, 3.8297968268208714`*^9}},
 CellLabel->
  "In[177]:=",ExpressionUUID->"65abf5bd-2031-44fa-b310-95410aa46e9e"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8297981189615574`*^9},
 CellLabel->
  "In[178]:=",ExpressionUUID->"211bf647-31fb-4ac6-9fe7-4504498b1244"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Leyes", " ", "de", " ", "esfuerzos"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "=."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Vy", "=", 
      RowBox[{"Mz", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nb", "}"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Nx", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "-", " ", 
            RowBox[{"qx", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Vy", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], " ", "-", 
            RowBox[{"qy", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "x"}], "+", 
            RowBox[{"qy", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "^", "2"}], ")"}], " ", "/", "2"}]}]}], " ", "/.",
            "sol"}], "/.", "datos"}]}], ";"}], "\n", "\t", "}"}]}], "\n", 
     "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.8227415899171314`*^9, {3.822741632786193*^9, 3.8227416933779936`*^9}, {
   3.822741740051754*^9, 3.8227417478321533`*^9}, 3.822741790603916*^9, {
   3.8242664817797613`*^9, 3.8242665315750475`*^9}, {3.8242665948552556`*^9, 
   3.8242666632850575`*^9}, {3.8242667747751493`*^9, 3.824266787205226*^9}, {
   3.824266888860256*^9, 3.82426690423549*^9}, {3.824266937475377*^9, 
   3.824267136355652*^9}, {3.8242682118572845`*^9, 3.824268243687301*^9}, {
   3.824354957898378*^9, 3.8243549579437184`*^9}, {3.824358013769393*^9, 
   3.824358013833223*^9}, {3.8249009106145086`*^9, 3.82490091805242*^9}, {
   3.8249009620362606`*^9, 3.824901025145709*^9}, {3.8249010619114037`*^9, 
   3.8249010635051622`*^9}, {3.8249011030365815`*^9, 
   3.8249012111926374`*^9}, {3.824901509052289*^9, 3.824901515895771*^9}, 
   3.8249015463644733`*^9, {3.824901633208172*^9, 3.8249016806928463`*^9}, {
   3.8249017200832253`*^9, 3.8249017231613426`*^9}, {3.824901776692705*^9, 
   3.8249018113179874`*^9}, 3.824901893645711*^9, {3.8249019280519853`*^9, 
   3.824901940177229*^9}, {3.8297981048923235`*^9, 3.8297981169162683`*^9}, {
   3.8299811738880887`*^9, 3.829981175076071*^9}},
 CellLabel->
  "In[179]:=",ExpressionUUID->"ad27218d-26c7-4ea8-8a2a-2612721f3e95"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824900856911745*^9},
 CellLabel->
  "In[182]:=",ExpressionUUID->"e36f5e93-18fe-4137-b34d-242a8a5585c2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", "en", " ", 
    "funcion", " ", "del", " ", "Axil"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "N0_"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\n", "          ", 
       RowBox[{
        RowBox[{"a", "=", 
         RowBox[{"Sqrt", "[", 
          RowBox[{
           RowBox[{"-", "\[Lambda]"}], " ", 
           RowBox[{"N0", "/", 
            RowBox[{"(", 
             RowBox[{"vE", " ", "Iz"}], ")"}]}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{
          RowBox[{"2", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"Cos", "[", 
              RowBox[{"a", " ", "L"}], "]"}]}], ")"}]}], "-", 
          RowBox[{"a", " ", "L", " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "L"}], "]"}]}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"C1", "=", 
         RowBox[{
          RowBox[{"a", "^", "2"}], " ", 
          RowBox[{"L", "^", "2"}], " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"Cos", "[", 
              RowBox[{"a", " ", "L"}], "]"}]}], ")"}], "/", 
           "\[CapitalDelta]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"C2", "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"a", " ", "L", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "L"}], "]"}]}], "-", 
            RowBox[{
             RowBox[{"a", "^", "2"}], " ", 
             RowBox[{"L", "^", "2"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"a", " ", "L"}], "]"}]}]}], ")"}], "/", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"C3", "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"a", "^", "2"}], " ", 
             RowBox[{"L", "^", "2"}]}], "-", 
            RowBox[{"a", " ", "L", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"a", " ", "L"}], "]"}]}]}], ")"}], "/", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"C4", "=", 
         RowBox[{
          RowBox[{"a", "^", "3"}], " ", 
          RowBox[{"L", "^", "3"}], " ", 
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{"a", " ", "L"}], "]"}], "/", "\[CapitalDelta]"}]}]}], ";",
         "\n", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"A", " ", 
             RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
            RowBox[{
             RowBox[{"-", "A"}], " ", 
             RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", 
          "\n", "          \t\t", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"C4", " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "3"}]}]}], ",", 
            RowBox[{"C1", " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
            RowBox[{
             RowBox[{"-", "C4"}], " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "3"}]}]}], ",", 
            RowBox[{"C1", " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", 
          "          \t\t", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"C1", " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}], ",", 
            RowBox[{"C2", " ", "vE", " ", 
             RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
            RowBox[{
             RowBox[{"-", "C1"}], " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}], ",", 
            RowBox[{"C3", " ", "vE", " ", 
             RowBox[{"Iz", "/", "L"}]}]}], "}"}], ",", "\n", "          \t\t", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "A"}], " ", 
             RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
            RowBox[{"A", " ", 
             RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", 
          "\n", "          \t\t", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{
             RowBox[{"-", "C4"}], " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "3"}]}]}], ",", 
            RowBox[{
             RowBox[{"-", "C1"}], " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
            RowBox[{"C4", " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "3"}]}]}], ",", 
            RowBox[{
             RowBox[{"-", "C1"}], " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", 
          "          \t\t", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"C1", " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}], ",", 
            RowBox[{"C3", " ", "vE", " ", 
             RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
            RowBox[{
             RowBox[{"-", "C1"}], " ", "vE", " ", 
             RowBox[{"Iz", "/", 
              RowBox[{"L", "^", "2"}]}]}], ",", 
            RowBox[{"C2", " ", "vE", " ", 
             RowBox[{"Iz", "/", "L"}]}]}], "}"}]}], "}"}]}]}], " ", 
      "\[IndentingNewLine]", "\n", "      ", "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{
      "A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "ka_", ",", "kb_", ",", 
       "N0_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         FractionBox[
          RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0", ",", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["N0", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Iz", " ", 
               RowBox[{"(", 
                RowBox[{"kb", "-", 
                 RowBox[{"2", " ", "L", " ", "N0"}]}], ")"}], " ", "vE"}], 
              "+", 
              RowBox[{"ka", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "vE"}]}], ")"}]}], "-", 
              RowBox[{"4", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{"ka", "+", "kb"}], ")"}], " ", "vE", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"2", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{"ka", "+", "kb", "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              FractionBox[
               RowBox[{"4", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "ka"}], " ", "kb"}], "+", 
                  RowBox[{"Iz", " ", "N0", " ", "vE"}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]], "+", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", " ", "ka", " ", "kb"}], "+", 
                  RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                  RowBox[{"kb", " ", "L", " ", "N0"}], "-", 
                  RowBox[{"2", " ", "Iz", " ", "N0", " ", "vE"}]}], ")"}], 
                " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", " ", "L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]]}], ")"}]}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                 RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "ka"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "kb"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
              FractionBox[
               RowBox[{"2", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", 
                   RowBox[{"(", 
                    RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]], "+", 
              RowBox[{"L", " ", "N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
              RowBox[{
               FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["L", "2"], " ", 
                  SuperscriptBox["N0", "2"]}], "+", 
                 RowBox[{
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                    "-", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
             ")"}]}], ")"}]}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", " ", "Iz", " ", "ka", " ", "N0", " ", 
            SqrtBox[
             FractionBox["N0", 
              RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", "L", " ", 
              SqrtBox[
               FractionBox["N0", 
                RowBox[{"Iz", " ", "vE"}]]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "kb"}], "-", 
              RowBox[{"L", " ", "N0"}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "kb"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "kb"}], " ", "L"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
          "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["3", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
            RowBox[{"2", " ", 
             SqrtBox[
              FractionBox["N0", 
               RowBox[{"Iz", " ", "vE"}]]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{"kb", "+", 
                  RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "kb"}], " ", 
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}], 
               "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ",", "0", 
         ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["N0", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"kb", "-", 
                   RowBox[{"2", " ", "L", " ", "N0"}]}], ")"}], " ", "vE"}], 
                "+", 
                RowBox[{"ka", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "vE"}]}], ")"}]}], "-", 
                RowBox[{"4", " ", "Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"ka", "+", "kb"}], ")"}], " ", "vE", " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                RowBox[{"2", " ", "Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"ka", "+", "kb", "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                   RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                FractionBox[
                 RowBox[{"4", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "ka"}], " ", "kb"}], "+", 
                    RowBox[{"Iz", " ", "N0", " ", "vE"}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]], "+", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", " ", "ka", " ", "kb"}], "+", 
                    RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                    RowBox[{"kb", " ", "L", " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "N0", " ", "vE"}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]]}], ")"}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
                   RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                   RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", 
                 " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
                RowBox[{"Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "ka"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "kb"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
                FractionBox[
                 RowBox[{"2", " ", "N0", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Iz", " ", 
                    RowBox[{"(", 
                    RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]], "+", 
                RowBox[{"L", " ", "N0", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                   RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
                 SuperscriptBox[
                  RowBox[{"Sin", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
                RowBox[{
                 FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
                   RowBox[{"2", " ", 
                    SuperscriptBox["L", "2"], " ", 
                    SuperscriptBox["N0", "2"]}], "+", 
                   RowBox[{
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                    "-", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                    " ", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
               ")"}]}], ")"}]}], ")"}]}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", " ", "Iz", " ", "kb", " ", "N0", " ", 
            SqrtBox[
             FractionBox["N0", 
              RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", "L", " ", 
              SqrtBox[
               FractionBox["N0", 
                RowBox[{"Iz", " ", "vE"}]]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "ka"}], "-", 
              RowBox[{"L", " ", "N0"}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "ka"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "L"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
          "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["3", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
            RowBox[{"2", " ", 
             SqrtBox[
              FractionBox["N0", 
               RowBox[{"Iz", " ", "vE"}]]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{"kb", "+", 
                  RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "kb"}], " ", 
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}], 
               "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Iz", " ", "ka", " ", "N0", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{"Cos", "[", 
               RowBox[{"L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "kb"}], "-", 
              RowBox[{"L", " ", "N0"}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "kb"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "kb"}], " ", "L"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
          "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "Iz", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
               RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
               RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
            RowBox[{"Iz", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "ka"}], "+", 
               RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "kb"}], "+", 
               RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
            FractionBox[
             RowBox[{"2", " ", "N0", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"kb", "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                RowBox[{"ka", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
               RowBox[{"L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
             SqrtBox[
              FractionBox["N0", 
               RowBox[{"Iz", " ", "vE"}]]]], "+", 
            RowBox[{"L", " ", "N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
               RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
               RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
            RowBox[{
             FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
               RowBox[{"2", " ", 
                SuperscriptBox["L", "2"], " ", 
                SuperscriptBox["N0", "2"]}], "+", 
               RowBox[{
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "kb"}], " ", 
                   SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                  "-", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", " ", "L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
           ")"}]}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Iz", " ", "ka", " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SuperscriptBox["L", "2"], " ", 
               SuperscriptBox["N0", "2"]}], "+", 
              RowBox[{"2", " ", "kb", " ", "L", " ", "N0", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"L", " ", "N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "kb"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
              RowBox[{"2", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{"kb", "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"kb", " ", "L", " ", "N0", " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
              RowBox[{
               FractionBox["1", "2"], " ", "kb", " ", 
               SuperscriptBox["L", "2"], " ", "N0", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"Iz", " ", "kb", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"Iz", " ", "L", " ", "N0", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"2", " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
          "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "Iz", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
               RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
               RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
            RowBox[{"Iz", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "ka"}], "+", 
               RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "kb"}], "+", 
               RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
            FractionBox[
             RowBox[{"2", " ", "N0", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"kb", "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                RowBox[{"ka", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
              RowBox[{"Sin", "[", 
               RowBox[{"L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
             SqrtBox[
              FractionBox["N0", 
               RowBox[{"Iz", " ", "vE"}]]]], "+", 
            RowBox[{"L", " ", "N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
               RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
               RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
            RowBox[{
             FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
               RowBox[{"2", " ", 
                SuperscriptBox["L", "2"], " ", 
                SuperscriptBox["N0", "2"]}], "+", 
               RowBox[{
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "kb"}], " ", 
                   SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                  "-", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", " ", "L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
           ")"}]}], ",", "0", ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"Iz", " ", "ka", " ", "N0", " ", "vE", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "kb"}], "-", 
                RowBox[{"L", " ", "N0"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "kb"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "kb"}], " ", "L"}], "+", 
                   RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
            "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                 RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "ka"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "kb"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
              FractionBox[
               RowBox[{"2", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", 
                   RowBox[{"(", 
                    RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]], "+", 
              RowBox[{"L", " ", "N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
              RowBox[{
               FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["L", "2"], " ", 
                  SuperscriptBox["N0", "2"]}], "+", 
                 RowBox[{
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                    "-", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
             ")"}]}], ")"}]}], ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"Iz", " ", "ka", " ", "kb", " ", "vE", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "2"}], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]], " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "L"}], " ", "N0"}], "+", 
                RowBox[{"Iz", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
            "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                 RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "ka"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "kb"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
              FractionBox[
               RowBox[{"2", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", 
                   RowBox[{"(", 
                    RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]], "+", 
              RowBox[{"L", " ", "N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
              RowBox[{
               FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["L", "2"], " ", 
                  SuperscriptBox["N0", "2"]}], "+", 
                 RowBox[{
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                    "-", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
             ")"}]}], ")"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0", ",", 
         FractionBox[
          RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["N0", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"kb", "-", 
                   RowBox[{"2", " ", "L", " ", "N0"}]}], ")"}], " ", "vE"}], 
                "+", 
                RowBox[{"ka", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "vE"}]}], ")"}]}], "-", 
                RowBox[{"4", " ", "Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"ka", "+", "kb"}], ")"}], " ", "vE", " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                RowBox[{"2", " ", "Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{"ka", "+", "kb", "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                   RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"2", " ", "L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                FractionBox[
                 RowBox[{"4", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "ka"}], " ", "kb"}], "+", 
                    RowBox[{"Iz", " ", "N0", " ", "vE"}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]], "+", 
                FractionBox[
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"2", " ", "ka", " ", "kb"}], "+", 
                    RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                    RowBox[{"kb", " ", "L", " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "N0", " ", "vE"}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]]}], ")"}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
                   RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                   RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", 
                 " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
                RowBox[{"Iz", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "ka"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "kb"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
                 SuperscriptBox[
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
                FractionBox[
                 RowBox[{"2", " ", "N0", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Iz", " ", 
                    RowBox[{"(", 
                    RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]], "+", 
                RowBox[{"L", " ", "N0", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                   RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                   RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
                 SuperscriptBox[
                  RowBox[{"Sin", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
                RowBox[{
                 FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
                   RowBox[{"2", " ", 
                    SuperscriptBox["L", "2"], " ", 
                    SuperscriptBox["N0", "2"]}], "+", 
                   RowBox[{
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                    "-", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                    " ", 
                    RowBox[{"Sin", "[", 
                    RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
               ")"}]}], ")"}]}], ")"}]}], ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", " ", "Iz", " ", "ka", " ", "N0", " ", 
              SqrtBox[
               FractionBox["N0", 
                RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
              RowBox[{"Sin", "[", 
               RowBox[{
                FractionBox["1", "2"], " ", "L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "kb"}], "-", 
                RowBox[{"L", " ", "N0"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "kb"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "kb"}], " ", "L"}], "+", 
                   RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
            "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                 "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                 RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                 "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["3", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"2", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                  RowBox[{"(", 
                   RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}],
                  "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}]}],
          ",", "0", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["N0", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Iz", " ", 
               RowBox[{"(", 
                RowBox[{"kb", "-", 
                 RowBox[{"2", " ", "L", " ", "N0"}]}], ")"}], " ", "vE"}], 
              "+", 
              RowBox[{"ka", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "vE"}]}], ")"}]}], "-", 
              RowBox[{"4", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{"ka", "+", "kb"}], ")"}], " ", "vE", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"2", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{"ka", "+", "kb", "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"2", " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              FractionBox[
               RowBox[{"4", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "ka"}], " ", "kb"}], "+", 
                  RowBox[{"Iz", " ", "N0", " ", "vE"}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]], "+", 
              FractionBox[
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", " ", "ka", " ", "kb"}], "+", 
                  RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                  RowBox[{"kb", " ", "L", " ", "N0"}], "-", 
                  RowBox[{"2", " ", "Iz", " ", "N0", " ", "vE"}]}], ")"}], 
                " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", " ", "L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]]}], ")"}]}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"4", " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"ka", " ", "L", " ", "N0"}], "+", 
                 RowBox[{"kb", " ", "L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"Iz", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "ka"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "kb"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE", " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "-", 
              FractionBox[
               RowBox[{"2", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", 
                   RowBox[{"(", 
                    RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "2"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "vE"}]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]], "+", 
              RowBox[{"L", " ", "N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "kb", " ", "L"}], "+", 
                 RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}], " ", 
               SuperscriptBox[
                RowBox[{"Sin", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}], "2"]}], "+", 
              RowBox[{
               FractionBox["1", "2"], " ", "Iz", " ", "vE", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "8"}], " ", "ka", " ", "kb"}], "+", 
                 RowBox[{"2", " ", 
                  SuperscriptBox["L", "2"], " ", 
                  SuperscriptBox["N0", "2"]}], "+", 
                 RowBox[{
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                    "-", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], 
             ")"}]}], ")"}]}], ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", " ", "Iz", " ", "kb", " ", "N0", " ", 
              SqrtBox[
               FractionBox["N0", 
                RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
              RowBox[{"Sin", "[", 
               RowBox[{
                FractionBox["1", "2"], " ", "L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "ka"}], "-", 
                RowBox[{"L", " ", "N0"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "ka"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "ka"}], " ", "L"}], "+", 
                   RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
            "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                 "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                 RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                 "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["3", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"2", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                  RowBox[{"(", 
                   RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}],
                  "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], 
           ")"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", " ", "Iz", " ", "kb", " ", "N0", " ", 
            SqrtBox[
             FractionBox["N0", 
              RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
            RowBox[{"Sin", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", "L", " ", 
              SqrtBox[
               FractionBox["N0", 
                RowBox[{"Iz", " ", "vE"}]]]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", "ka"}], "-", 
              RowBox[{"L", " ", "N0"}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", "ka"}], "+", 
                 RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", "L"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
          "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["3", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
            RowBox[{"2", " ", 
             SqrtBox[
              FractionBox["N0", 
               RowBox[{"Iz", " ", "vE"}]]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{"kb", "+", 
                  RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "kb"}], " ", 
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}], 
               "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Iz", " ", "ka", " ", "kb", " ", 
            SqrtBox[
             FractionBox["N0", 
              RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                 RowBox[{"Iz", " ", "vE"}]}], ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"2", " ", "Iz", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["3", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"L", " ", "N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"5", " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{
                    FractionBox["1", "2"], " ", "L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                 RowBox[{"Sin", "[", 
                  RowBox[{
                   FractionBox["3", "2"], " ", "L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], ")"}]}]}], 
             ")"}]}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["3", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
            RowBox[{"2", " ", 
             SqrtBox[
              FractionBox["N0", 
               RowBox[{"Iz", " ", "vE"}]]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{"kb", "+", 
                  RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "kb"}], " ", 
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}], 
               "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ",", "0", 
         ",", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", " ", "Iz", " ", "kb", " ", "N0", " ", 
              SqrtBox[
               FractionBox["N0", 
                RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
              RowBox[{"Sin", "[", 
               RowBox[{
                FractionBox["1", "2"], " ", "L", " ", 
                SqrtBox[
                 FractionBox["N0", 
                  RowBox[{"Iz", " ", "vE"}]]]}], "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", " ", "ka"}], "-", 
                RowBox[{"L", " ", "N0"}], "-", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"2", " ", "ka"}], "+", 
                   RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
                RowBox[{
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "ka"}], " ", "L"}], "+", 
                   RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}], " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"L", " ", 
                   SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
            "/", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                 "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
              RowBox[{"N0", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"kb", " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                 RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], 
                 "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                    RowBox[{
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["3", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"2", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                  RowBox[{"(", 
                   RowBox[{"kb", "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                 RowBox[{"ka", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}],
                  "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                    RowBox[{"ka", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}]}],
          ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"Iz", " ", "kb", " ", 
            SqrtBox[
             FractionBox["N0", 
              RowBox[{"Iz", " ", "vE"}]]], " ", "vE", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"ka", " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "ka"}], " ", 
                  SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "ka", " ", "vE"}], "+", 
                 RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                ")"}], " ", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 FractionBox["3", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
              RowBox[{"2", " ", "L", " ", "N0", " ", 
               RowBox[{"(", 
                RowBox[{"ka", "+", 
                 RowBox[{"L", " ", "N0"}], "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"3", " ", "ka"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"L", " ", 
                    SqrtBox[
                    FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{
                 FractionBox["1", "2"], " ", "L", " ", 
                 SqrtBox[
                  FractionBox["N0", 
                   RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}], ")"}], 
          "/", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "4"}], " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "+", 
            RowBox[{"N0", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", " ", 
                SuperscriptBox["L", "2"], " ", "N0"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "kb", " ", "vE"}], "-", 
               RowBox[{"2", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"4", " ", "kb", " ", "L"}], "+", 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               FractionBox["3", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}], "-", 
            RowBox[{"2", " ", 
             SqrtBox[
              FractionBox["N0", 
               RowBox[{"Iz", " ", "vE"}]]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                RowBox[{"(", 
                 RowBox[{"kb", "+", 
                  RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
               RowBox[{"ka", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "kb"}], " ", 
                   SuperscriptBox["L", "2"], " ", "N0"}], "-", 
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", "vE"}]}], ")"}]}], 
               "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Iz", " ", "L", " ", "N0", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", "kb"}], "+", 
                    RowBox[{"L", " ", "N0"}]}], ")"}], " ", "vE"}], "+", 
                  RowBox[{"ka", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "kb"}], " ", 
                    SuperscriptBox["L", "2"], " ", "N0"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE"}], "+", 
                    RowBox[{
                    "3", " ", "Iz", " ", "L", " ", "N0", " ", "vE"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"L", " ", 
                  SqrtBox[
                   FractionBox["N0", 
                    RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{
               FractionBox["1", "2"], " ", "L", " ", 
               SqrtBox[
                FractionBox["N0", 
                 RowBox[{"Iz", " ", "vE"}]]]}], "]"}]}]}], ")"}]}]}], "}"}]}],
       "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{
      "A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "N0_", ",", "rig_"}], 
      "]"}], ":=", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"N0", ">", "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"kk", "=", 
            RowBox[{"k", "[", 
             RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}]}], ";"}], 
          "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", 
              RowBox[{"kk", "=", 
               RowBox[{"k", "[", 
                RowBox[{
                "A", ",", "Iz", ",", "L", ",", "vE", ",", "ka", ",", "kb", 
                 ",", 
                 RowBox[{
                  RowBox[{"-", "\[Lambda]"}], " ", "N0"}]}], "]"}]}], ";"}], 
             "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"kk", "=", 
               RowBox[{"k", "[", 
                RowBox[{"A", ",", "Iz", ",", "L", ",", "vE", ",", "N0"}], 
                "]"}]}], ";"}]}], "\[IndentingNewLine]", 
            "\[IndentingNewLine]", "]"}], ";"}]}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "kk"}]}], "\[IndentingNewLine]", 
      "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.8250325891283975`*^9, 3.825032632752963*^9}, {
   3.825032774096855*^9, 3.825032779862527*^9}, {3.8250329878000107`*^9, 
   3.825033025612509*^9}, {3.8250330716435485`*^9, 3.825033094690623*^9}, 
   3.825033130096619*^9, {3.8250331602997527`*^9, 3.825033171034253*^9}, {
   3.825035054971936*^9, 3.8250351572999697`*^9}, {3.8250351944252996`*^9, 
   3.8250352053000035`*^9}, {3.8250352473311796`*^9, 3.825035319862508*^9}, {
   3.8250354465499535`*^9, 3.8250354698469486`*^9}, {3.8250355486438465`*^9, 
   3.8250355643154807`*^9}, {3.8250356681905985`*^9, 3.825035740862645*^9}, {
   3.825035789299985*^9, 3.8250358143785243`*^9}, {3.8250359324560204`*^9, 
   3.8250359412687473`*^9}, {3.825036105660475*^9, 3.8250361205187597`*^9}, {
   3.825036158628195*^9, 3.825036160768705*^9}, {3.8250362135031548`*^9, 
   3.825036216424972*^9}, {3.8250363843784184`*^9, 3.825036483190881*^9}, {
   3.8250365150656104`*^9, 3.825036543971817*^9}, 3.8300478557068253`*^9, 
   3.830322491018311*^9},
 CellLabel->
  "In[183]:=",ExpressionUUID->"5b7300a0-6a3b-4485-ab36-1e78224b8540"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", 
    RowBox[{"(", "globales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "=", "3"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"gdl", "/", "nudo"}], ",", " ", 
     RowBox[{"tipo", " ", "de", " ", "problema"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ke", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"nodos", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"b", "=", "1"}], ",", 
     RowBox[{"b", "<=", "nb"}], ",", 
     RowBox[{"b", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
          ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "X"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "Y"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n", 
       "\t", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"vEi", "=", 
        RowBox[{
         RowBox[{"material", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ai", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ii", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ki", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"Ke", ",", "b"}], "]"}], "=", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
         RowBox[{"k", "[", 
          RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", 
           RowBox[{"Nx", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", "ki"}], "]"}], ".", 
         RowBox[{"T", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", 
           SubscriptBox["\[Lambda]", "Y"]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", 
         RowBox[{"Ke", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";"}], "\n", "\t", 
      "}"}]}], "\n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8249677805191298`*^9, 3.824967940347165*^9}, {3.8249711471907735`*^9, 
   3.824971150987585*^9}, {3.824975622362924*^9, 3.8249756333000665`*^9}, {
   3.824990226831185*^9, 3.8249902307687674`*^9}, {3.825032802846881*^9, 
   3.8250328280970907`*^9}, {3.8250331909873657`*^9, 
   3.8250332039249325`*^9}, {3.825033240737504*^9, 3.8250332416749573`*^9}, {
   3.825035532174973*^9, 3.825035534066101*^9}},
 CellLabel->
  "In[186]:=",ExpressionUUID->"850f702c-08dc-40e1-99c6-b15f48083d2f"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.8300478875917625`*^9, 
   3.8300554803415*^9, 3.8300555270915794`*^9, 3.830055706685253*^9, 
   3.830322377849737*^9, 3.8303225038704576`*^9, 3.8303229961249876`*^9, 
   3.8303230864646845`*^9, 3.8303232003761263`*^9, 3.8303234793932433`*^9, 
   3.8303237304342327`*^9, 3.830323788595563*^9, {3.8303239710079765`*^9, 
   3.8303239810038323`*^9}, 3.8303241053035574`*^9, 3.8303241912926846`*^9, 
   3.830324231227979*^9, 3.830324320022683*^9, 3.8303243909105434`*^9, 
   3.8303250398166647`*^9, 3.830336305615477*^9, 3.830336563233362*^9, 
   3.8303367306243258`*^9, {3.830336871889468*^9, 3.8303369003932376`*^9}, 
   3.8303369784677534`*^9, 3.8303370310933943`*^9, 3.8303370739310713`*^9, {
   3.8303403549991417`*^9, 3.8303403812401333`*^9}, 3.8303404114674625`*^9, 
   3.830340467108078*^9, 3.8303405648425474`*^9, 3.8303406982019296`*^9, 
   3.830340839811472*^9, 3.830340928608215*^9, {3.830341184056868*^9, 
   3.8303412101082907`*^9}, 3.8303412942957115`*^9, 3.8303413274675007`*^9, 
   3.8303413650356035`*^9, {3.8303996340443845`*^9, 3.830399658148857*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[186]:=",ExpressionUUID->"07751f6a-25b4-43d6-aa73-450833c61d5a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.8300478875917625`*^9, 
   3.8300554803415*^9, 3.8300555270915794`*^9, 3.830055706685253*^9, 
   3.830322377849737*^9, 3.8303225038704576`*^9, 3.8303229961249876`*^9, 
   3.8303230864646845`*^9, 3.8303232003761263`*^9, 3.8303234793932433`*^9, 
   3.8303237304342327`*^9, 3.830323788595563*^9, {3.8303239710079765`*^9, 
   3.8303239810038323`*^9}, 3.8303241053035574`*^9, 3.8303241912926846`*^9, 
   3.830324231227979*^9, 3.830324320022683*^9, 3.8303243909105434`*^9, 
   3.8303250398166647`*^9, 3.830336305615477*^9, 3.830336563233362*^9, 
   3.8303367306243258`*^9, {3.830336871889468*^9, 3.8303369003932376`*^9}, 
   3.8303369784677534`*^9, 3.8303370310933943`*^9, 3.8303370739310713`*^9, {
   3.8303403549991417`*^9, 3.8303403812401333`*^9}, 3.8303404114674625`*^9, 
   3.830340467108078*^9, 3.8303405648425474`*^9, 3.8303406982019296`*^9, 
   3.830340839811472*^9, 3.830340928608215*^9, {3.830341184056868*^9, 
   3.8303412101082907`*^9}, 3.8303412942957115`*^9, 3.8303413274675007`*^9, 
   3.8303413650356035`*^9, {3.8303996340443845`*^9, 3.8303996581538315`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[186]:=",ExpressionUUID->"4a33b339-ce1b-4cce-834f-39077f3dba91"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.8300478875917625`*^9, 
   3.8300554803415*^9, 3.8300555270915794`*^9, 3.830055706685253*^9, 
   3.830322377849737*^9, 3.8303225038704576`*^9, 3.8303229961249876`*^9, 
   3.8303230864646845`*^9, 3.8303232003761263`*^9, 3.8303234793932433`*^9, 
   3.8303237304342327`*^9, 3.830323788595563*^9, {3.8303239710079765`*^9, 
   3.8303239810038323`*^9}, 3.8303241053035574`*^9, 3.8303241912926846`*^9, 
   3.830324231227979*^9, 3.830324320022683*^9, 3.8303243909105434`*^9, 
   3.8303250398166647`*^9, 3.830336305615477*^9, 3.830336563233362*^9, 
   3.8303367306243258`*^9, {3.830336871889468*^9, 3.8303369003932376`*^9}, 
   3.8303369784677534`*^9, 3.8303370310933943`*^9, 3.8303370739310713`*^9, {
   3.8303403549991417`*^9, 3.8303403812401333`*^9}, 3.8303404114674625`*^9, 
   3.830340467108078*^9, 3.8303405648425474`*^9, 3.8303406982019296`*^9, 
   3.830340839811472*^9, 3.830340928608215*^9, {3.830341184056868*^9, 
   3.8303412101082907`*^9}, 3.8303412942957115`*^9, 3.8303413274675007`*^9, 
   3.8303413650356035`*^9, {3.8303996340443845`*^9, 3.8303996581638284`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[186]:=",ExpressionUUID->"a999b6ca-e8be-4a1d-ba24-feebd697cc7a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"17.40684474805786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.6981233273944724`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"17.40684474805786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.6981233273944724`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.6981233273944724`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.6981233273944724`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.4873761802523297`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.6981233273944724`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.6981233273944724`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.4873761802523297`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"17.40684474805786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.6981233273944724`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"17.40684474805786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.6981233273944724`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.6981233273944724`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.6981233273944724`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.4873761802523297`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.6981233273944724`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.6981233273944724`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.4873761802523297`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.8300478875917625`*^9, 
   3.8300554803415*^9, 3.8300555270915794`*^9, 3.830055706685253*^9, 
   3.830322377849737*^9, 3.8303225038704576`*^9, 3.8303229961249876`*^9, 
   3.8303230864646845`*^9, 3.8303232003761263`*^9, 3.8303234793932433`*^9, 
   3.8303237304342327`*^9, 3.830323788595563*^9, {3.8303239710079765`*^9, 
   3.8303239810038323`*^9}, 3.8303241053035574`*^9, 3.8303241912926846`*^9, 
   3.830324231227979*^9, 3.830324320022683*^9, 3.8303243909105434`*^9, 
   3.8303250398166647`*^9, 3.830336305615477*^9, 3.830336563233362*^9, 
   3.8303367306243258`*^9, {3.830336871889468*^9, 3.8303369003932376`*^9}, 
   3.8303369784677534`*^9, 3.8303370310933943`*^9, 3.8303370739310713`*^9, {
   3.8303403549991417`*^9, 3.8303403812401333`*^9}, 3.8303404114674625`*^9, 
   3.830340467108078*^9, 3.8303405648425474`*^9, 3.8303406982019296`*^9, 
   3.830340839811472*^9, 3.830340928608215*^9, {3.830341184056868*^9, 
   3.8303412101082907`*^9}, 3.8303412942957115`*^9, 3.8303413274675007`*^9, 
   3.8303413650356035`*^9, {3.8303996340443845`*^9, 3.8303996581858354`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[186]:=",ExpressionUUID->"05ef61a2-c753-4bba-afeb-0b34612ce872"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.8300478875917625`*^9, 
   3.8300554803415*^9, 3.8300555270915794`*^9, 3.830055706685253*^9, 
   3.830322377849737*^9, 3.8303225038704576`*^9, 3.8303229961249876`*^9, 
   3.8303230864646845`*^9, 3.8303232003761263`*^9, 3.8303234793932433`*^9, 
   3.8303237304342327`*^9, 3.830323788595563*^9, {3.8303239710079765`*^9, 
   3.8303239810038323`*^9}, 3.8303241053035574`*^9, 3.8303241912926846`*^9, 
   3.830324231227979*^9, 3.830324320022683*^9, 3.8303243909105434`*^9, 
   3.8303250398166647`*^9, 3.830336305615477*^9, 3.830336563233362*^9, 
   3.8303367306243258`*^9, {3.830336871889468*^9, 3.8303369003932376`*^9}, 
   3.8303369784677534`*^9, 3.8303370310933943`*^9, 3.8303370739310713`*^9, {
   3.8303403549991417`*^9, 3.8303403812401333`*^9}, 3.8303404114674625`*^9, 
   3.830340467108078*^9, 3.8303405648425474`*^9, 3.8303406982019296`*^9, 
   3.830340839811472*^9, 3.830340928608215*^9, {3.830341184056868*^9, 
   3.8303412101082907`*^9}, 3.8303412942957115`*^9, 3.8303413274675007`*^9, 
   3.8303413650356035`*^9, {3.8303996340443845`*^9, 3.830399658192811*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[186]:=",ExpressionUUID->"eb185153-808b-450c-b77a-cb5225543fc2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.8300478875917625`*^9, 
   3.8300554803415*^9, 3.8300555270915794`*^9, 3.830055706685253*^9, 
   3.830322377849737*^9, 3.8303225038704576`*^9, 3.8303229961249876`*^9, 
   3.8303230864646845`*^9, 3.8303232003761263`*^9, 3.8303234793932433`*^9, 
   3.8303237304342327`*^9, 3.830323788595563*^9, {3.8303239710079765`*^9, 
   3.8303239810038323`*^9}, 3.8303241053035574`*^9, 3.8303241912926846`*^9, 
   3.830324231227979*^9, 3.830324320022683*^9, 3.8303243909105434`*^9, 
   3.8303250398166647`*^9, 3.830336305615477*^9, 3.830336563233362*^9, 
   3.8303367306243258`*^9, {3.830336871889468*^9, 3.8303369003932376`*^9}, 
   3.8303369784677534`*^9, 3.8303370310933943`*^9, 3.8303370739310713`*^9, {
   3.8303403549991417`*^9, 3.8303403812401333`*^9}, 3.8303404114674625`*^9, 
   3.830340467108078*^9, 3.8303405648425474`*^9, 3.8303406982019296`*^9, 
   3.830340839811472*^9, 3.830340928608215*^9, {3.830341184056868*^9, 
   3.8303412101082907`*^9}, 3.8303412942957115`*^9, 3.8303413274675007`*^9, 
   3.8303413650356035`*^9, {3.8303996340443845`*^9, 3.830399658194832*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[186]:=",ExpressionUUID->"d5640dc2-14c1-4811-a07c-231a70631161"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.8300478875917625`*^9, 
   3.8300554803415*^9, 3.8300555270915794`*^9, 3.830055706685253*^9, 
   3.830322377849737*^9, 3.8303225038704576`*^9, 3.8303229961249876`*^9, 
   3.8303230864646845`*^9, 3.8303232003761263`*^9, 3.8303234793932433`*^9, 
   3.8303237304342327`*^9, 3.830323788595563*^9, {3.8303239710079765`*^9, 
   3.8303239810038323`*^9}, 3.8303241053035574`*^9, 3.8303241912926846`*^9, 
   3.830324231227979*^9, 3.830324320022683*^9, 3.8303243909105434`*^9, 
   3.8303250398166647`*^9, 3.830336305615477*^9, 3.830336563233362*^9, 
   3.8303367306243258`*^9, {3.830336871889468*^9, 3.8303369003932376`*^9}, 
   3.8303369784677534`*^9, 3.8303370310933943`*^9, 3.8303370739310713`*^9, {
   3.8303403549991417`*^9, 3.8303403812401333`*^9}, 3.8303404114674625`*^9, 
   3.830340467108078*^9, 3.8303405648425474`*^9, 3.8303406982019296`*^9, 
   3.830340839811472*^9, 3.830340928608215*^9, {3.830341184056868*^9, 
   3.8303412101082907`*^9}, 3.8303412942957115`*^9, 3.8303413274675007`*^9, 
   3.8303413650356035`*^9, {3.8303996340443845`*^9, 3.83039965819783*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[186]:=",ExpressionUUID->"310a5fc8-3799-44e7-87b3-33e56536d8d0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"56490.`", "0.`", "0.`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`"},
     {"0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"6361.513679680108`", " ", 
            SuperscriptBox["\[Lambda]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"8.10748772`*^9", "+", 
              RowBox[{"17547.600000000002`", " ", 
               RowBox[{"(", 
                RowBox[{"19700.`", "\[VeryThinSpace]", "-", 
                 RowBox[{"4511.855912479514`", " ", "\[Lambda]"}]}], ")"}]}], 
              "-", 
              RowBox[{"2.76550176`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              RowBox[{"35095.200000000004`", " ", 
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
              RowBox[{"7.07042456`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"3.20699840237428`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              FractionBox[
               RowBox[{"49.89088858963729`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3.8809`*^8"}], "+", 
                  RowBox[{"1.9793060702456383`*^6", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]], "+", 
              FractionBox[
               RowBox[{"12.472722147409323`", " ", 
                RowBox[{"(", 
                 RowBox[{"7.7618`*^8", "+", 
                  RowBox[{"8.492494933535515`*^7", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]]}], ")"}]}], 
           RowBox[{
            RowBox[{"35095.200000000004`", " ", 
             RowBox[{"(", 
              RowBox[{"1.55236`*^9", "+", 
               RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"17547.600000000002`", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
              "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
            RowBox[{"2813.7562582751466`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.517791228`*^10"}], "+", 
               RowBox[{"17547.600000000002`", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
            RowBox[{"8773.800000000001`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "3.10472`*^9"}], "+", 
               RowBox[{"1.0178421887488173`*^7", " ", 
                SuperscriptBox["\[Lambda]", "2"]}], "+", 
               RowBox[{"0.08017496005935701`", " ", 
                SqrtBox["\[Lambda]"], " ", 
                RowBox[{"(", 
                 RowBox[{"6.9137544`*^8", "-", 
                  RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.5409048`*^6", "+", 
                    RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"6.252416934011164`*^9", " ", 
         SuperscriptBox["\[Lambda]", 
          RowBox[{"3", "/", "2"}]], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"0.80174960059357`", " ", 
           SqrtBox["\[Lambda]"]}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
           RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"28775.178005111513`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"6.9137544`*^8", "+", 
            RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.5409048`*^6"}], "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6.9137544`*^8"}], "+", 
            RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{"1.5409048`*^6", "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2.40524880178071`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"0.16034992011871402`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.38275088`*^9"}], "-", 
               RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], ")"}]}],
             "+", 
            RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}], 
            "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.38275088`*^9", "-", 
                  RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"6361.513679680108`", " ", 
            SuperscriptBox["\[Lambda]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"8.10748772`*^9", "+", 
              RowBox[{"17547.600000000002`", " ", 
               RowBox[{"(", 
                RowBox[{"19700.`", "\[VeryThinSpace]", "-", 
                 RowBox[{"4511.855912479514`", " ", "\[Lambda]"}]}], ")"}]}], 
              "-", 
              RowBox[{"2.76550176`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              RowBox[{"35095.200000000004`", " ", 
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
              RowBox[{"7.07042456`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"3.20699840237428`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              FractionBox[
               RowBox[{"49.89088858963729`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3.8809`*^8"}], "+", 
                  RowBox[{"1.9793060702456383`*^6", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]], "+", 
              FractionBox[
               RowBox[{"12.472722147409323`", " ", 
                RowBox[{"(", 
                 RowBox[{"7.7618`*^8", "+", 
                  RowBox[{"8.492494933535515`*^7", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]]}], ")"}]}], 
           RowBox[{
            RowBox[{"35095.200000000004`", " ", 
             RowBox[{"(", 
              RowBox[{"1.55236`*^9", "+", 
               RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"17547.600000000002`", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
              "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
            RowBox[{"2813.7562582751466`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.517791228`*^10"}], "+", 
               RowBox[{"17547.600000000002`", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
            RowBox[{"8773.800000000001`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "3.10472`*^9"}], "+", 
               RowBox[{"1.0178421887488173`*^7", " ", 
                SuperscriptBox["\[Lambda]", "2"]}], "+", 
               RowBox[{"0.08017496005935701`", " ", 
                SqrtBox["\[Lambda]"], " ", 
                RowBox[{"(", 
                 RowBox[{"6.9137544`*^8", "-", 
                  RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.5409048`*^6", "+", 
                    RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"6.252416934011164`*^9", " ", 
         SuperscriptBox["\[Lambda]", 
          RowBox[{"3", "/", "2"}]], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"0.80174960059357`", " ", 
           SqrtBox["\[Lambda]"]}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
           RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"28775.178005111513`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"6.9137544`*^8", "+", 
            RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.5409048`*^6"}], "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6.9137544`*^8"}], "+", 
            RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{"1.5409048`*^6", "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2.40524880178071`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"0.16034992011871402`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.38275088`*^9"}], "-", 
               RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], ")"}]}],
             "+", 
            RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}], 
            "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.38275088`*^9", "-", 
                  RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"3.899232958383907`*^10", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
              RowBox[{"28775.178005111513`", " ", 
               SqrtBox["\[Lambda]"], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"35095.200000000004`", " ", 
             RowBox[{"(", 
              RowBox[{"1.55236`*^9", "+", 
               RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"17547.600000000002`", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
              "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
            RowBox[{"2813.7562582751466`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.517791228`*^10"}], "+", 
               RowBox[{"17547.600000000002`", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
            RowBox[{"8773.800000000001`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "3.10472`*^9"}], "+", 
               RowBox[{"1.0178421887488173`*^7", " ", 
                SuperscriptBox["\[Lambda]", "2"]}], "+", 
               RowBox[{"0.08017496005935701`", " ", 
                SqrtBox["\[Lambda]"], " ", 
                RowBox[{"(", 
                 RowBox[{"6.9137544`*^8", "-", 
                  RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.5409048`*^6", "+", 
                    RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"3.4568772000000006`*^8", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"5.089210943744087`*^6", " ", 
            SuperscriptBox["\[Lambda]", "2"]}], "+", 
           RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"2255.927956239757`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
           RowBox[{"2813.7562582751466`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"(", 
             RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"4.444178073792321`*^7", " ", "\[Lambda]", " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
           RowBox[{"2.7715499144010194`*^7", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"3.20699840237428`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"3.245736425375321`*^7", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"3.20699840237428`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"35095.200000000004`", " ", 
          RowBox[{"(", 
           RowBox[{"1.55236`*^9", "+", 
            RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"1.60349920118714`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"17547.600000000002`", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
             RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], "2"], 
          " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", 
            RowBox[{"1.60349920118714`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
         RowBox[{"2813.7562582751466`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1.517791228`*^10"}], "+", 
            RowBox[{"17547.600000000002`", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"1.60349920118714`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            RowBox[{"1.60349920118714`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
         RowBox[{"8773.800000000001`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "3.10472`*^9"}], "+", 
            RowBox[{"1.0178421887488173`*^7", " ", 
             SuperscriptBox["\[Lambda]", "2"]}], "+", 
            RowBox[{"0.08017496005935701`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{"6.9137544`*^8", "-", 
               RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.5409048`*^6", "+", 
                  RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"3.20699840237428`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"3.899232958383907`*^10", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
              RowBox[{"28775.178005111513`", " ", 
               SqrtBox["\[Lambda]"], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"35095.200000000004`", " ", 
             RowBox[{"(", 
              RowBox[{"1.55236`*^9", "+", 
               RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"17547.600000000002`", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
              "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
            RowBox[{"2813.7562582751466`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.517791228`*^10"}], "+", 
               RowBox[{"17547.600000000002`", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
            RowBox[{"8773.800000000001`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "3.10472`*^9"}], "+", 
               RowBox[{"1.0178421887488173`*^7", " ", 
                SuperscriptBox["\[Lambda]", "2"]}], "+", 
               RowBox[{"0.08017496005935701`", " ", 
                SqrtBox["\[Lambda]"], " ", 
                RowBox[{"(", 
                 RowBox[{"6.9137544`*^8", "-", 
                  RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.5409048`*^6", "+", 
                    RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"6.810048084000001`*^12", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           RowBox[{"2", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"1.60349920118714`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2255.927956239757`"}], " ", "\[Lambda]"}], "+", 
           RowBox[{"1406.8781291375733`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"35095.200000000004`", " ", 
          RowBox[{"(", 
           RowBox[{"1.55236`*^9", "+", 
            RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"1.60349920118714`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"17547.600000000002`", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
             RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], "2"], 
          " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", 
            RowBox[{"1.60349920118714`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
         RowBox[{"2813.7562582751466`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1.517791228`*^10"}], "+", 
            RowBox[{"17547.600000000002`", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"1.60349920118714`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            RowBox[{"1.60349920118714`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
         RowBox[{"8773.800000000001`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "3.10472`*^9"}], "+", 
            RowBox[{"1.0178421887488173`*^7", " ", 
             SuperscriptBox["\[Lambda]", "2"]}], "+", 
            RowBox[{"0.08017496005935701`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{"6.9137544`*^8", "-", 
               RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.5409048`*^6", "+", 
                  RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"3.20699840237428`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}]},
     {
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "56490.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"6361.513679680108`", " ", 
            SuperscriptBox["\[Lambda]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"8.10748772`*^9", "+", 
              RowBox[{"17547.600000000002`", " ", 
               RowBox[{"(", 
                RowBox[{"19700.`", "\[VeryThinSpace]", "-", 
                 RowBox[{"4511.855912479514`", " ", "\[Lambda]"}]}], ")"}]}], 
              "-", 
              RowBox[{"2.76550176`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              RowBox[{"35095.200000000004`", " ", 
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
              RowBox[{"7.07042456`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"3.20699840237428`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              FractionBox[
               RowBox[{"49.89088858963729`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3.8809`*^8"}], "+", 
                  RowBox[{"1.9793060702456383`*^6", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]], "+", 
              FractionBox[
               RowBox[{"12.472722147409323`", " ", 
                RowBox[{"(", 
                 RowBox[{"7.7618`*^8", "+", 
                  RowBox[{"8.492494933535515`*^7", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]]}], ")"}]}], 
           RowBox[{
            RowBox[{"35095.200000000004`", " ", 
             RowBox[{"(", 
              RowBox[{"1.55236`*^9", "+", 
               RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"17547.600000000002`", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
              "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
            RowBox[{"2813.7562582751466`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.517791228`*^10"}], "+", 
               RowBox[{"17547.600000000002`", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
            RowBox[{"8773.800000000001`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "3.10472`*^9"}], "+", 
               RowBox[{"1.0178421887488173`*^7", " ", 
                SuperscriptBox["\[Lambda]", "2"]}], "+", 
               RowBox[{"0.08017496005935701`", " ", 
                SqrtBox["\[Lambda]"], " ", 
                RowBox[{"(", 
                 RowBox[{"6.9137544`*^8", "-", 
                  RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.5409048`*^6", "+", 
                    RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"6.252416934011164`*^9", " ", 
         SuperscriptBox["\[Lambda]", 
          RowBox[{"3", "/", "2"}]], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"0.80174960059357`", " ", 
           SqrtBox["\[Lambda]"]}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
           RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"28775.178005111513`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"6.9137544`*^8", "+", 
            RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.5409048`*^6"}], "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6.9137544`*^8"}], "+", 
            RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{"1.5409048`*^6", "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2.40524880178071`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"0.16034992011871402`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.38275088`*^9"}], "-", 
               RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], ")"}]}],
             "+", 
            RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}], 
            "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.38275088`*^9", "-", 
                  RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"6361.513679680108`", " ", 
            SuperscriptBox["\[Lambda]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"8.10748772`*^9", "+", 
              RowBox[{"17547.600000000002`", " ", 
               RowBox[{"(", 
                RowBox[{"19700.`", "\[VeryThinSpace]", "-", 
                 RowBox[{"4511.855912479514`", " ", "\[Lambda]"}]}], ")"}]}], 
              "-", 
              RowBox[{"2.76550176`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              RowBox[{"35095.200000000004`", " ", 
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
              RowBox[{"7.07042456`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"3.20699840237428`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              FractionBox[
               RowBox[{"49.89088858963729`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3.8809`*^8"}], "+", 
                  RowBox[{"1.9793060702456383`*^6", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]], "+", 
              FractionBox[
               RowBox[{"12.472722147409323`", " ", 
                RowBox[{"(", 
                 RowBox[{"7.7618`*^8", "+", 
                  RowBox[{"8.492494933535515`*^7", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]]}], ")"}]}], 
           RowBox[{
            RowBox[{"35095.200000000004`", " ", 
             RowBox[{"(", 
              RowBox[{"1.55236`*^9", "+", 
               RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"17547.600000000002`", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
              "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
            RowBox[{"2813.7562582751466`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.517791228`*^10"}], "+", 
               RowBox[{"17547.600000000002`", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
            RowBox[{"8773.800000000001`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "3.10472`*^9"}], "+", 
               RowBox[{"1.0178421887488173`*^7", " ", 
                SuperscriptBox["\[Lambda]", "2"]}], "+", 
               RowBox[{"0.08017496005935701`", " ", 
                SqrtBox["\[Lambda]"], " ", 
                RowBox[{"(", 
                 RowBox[{"6.9137544`*^8", "-", 
                  RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.5409048`*^6", "+", 
                    RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"6.252416934011164`*^9", " ", 
         SuperscriptBox["\[Lambda]", 
          RowBox[{"3", "/", "2"}]], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"0.80174960059357`", " ", 
           SqrtBox["\[Lambda]"]}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
           RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"28775.178005111513`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"6.9137544`*^8", "+", 
            RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.5409048`*^6"}], "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6.9137544`*^8"}], "+", 
            RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{"1.5409048`*^6", "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2.40524880178071`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"0.16034992011871402`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.38275088`*^9"}], "-", 
               RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], ")"}]}],
             "+", 
            RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}], 
            "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.38275088`*^9", "-", 
                  RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"6.252416934011164`*^9", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.80174960059357`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
              RowBox[{"28775.178005111513`", " ", 
               SqrtBox["\[Lambda]"], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"6.9137544`*^8", "+", 
               RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1.5409048`*^6"}], "+", 
                  RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.80174960059357`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
            RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "6.9137544`*^8"}], "+", 
               RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.5409048`*^6", "+", 
                  RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2.40524880178071`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"0.16034992011871402`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1.38275088`*^9"}], "-", 
                  RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}],
                "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.38275088`*^9", "-", 
                    RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                    ")"}]}], "+", 
                  RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                   RowBox[{"(", 
                    RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                    RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.80174960059357`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"5.459953331370008`*^11", " ", 
         SqrtBox["\[Lambda]"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.16034992011871402`"}], " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"(", 
             RowBox[{"17547.600000000002`", "\[VeryThinSpace]", "+", 
              RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.80174960059357`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"2813.7562582751466`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2.40524880178071`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"2255.927956239757`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"5", " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"0.80174960059357`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              RowBox[{"Sin", "[", 
               RowBox[{"2.40524880178071`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"6.9137544`*^8", "+", 
            RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.5409048`*^6"}], "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6.9137544`*^8"}], "+", 
            RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{"1.5409048`*^6", "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2.40524880178071`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"0.16034992011871402`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.38275088`*^9"}], "-", 
               RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], ")"}]}],
             "+", 
            RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}], 
            "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.38275088`*^9", "-", 
                  RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"6.252416934011164`*^9", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.80174960059357`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
              RowBox[{"28775.178005111513`", " ", 
               SqrtBox["\[Lambda]"], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"6.9137544`*^8", "+", 
               RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1.5409048`*^6"}], "+", 
                  RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.80174960059357`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
            RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "6.9137544`*^8"}], "+", 
               RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.5409048`*^6", "+", 
                  RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2.40524880178071`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"0.16034992011871402`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1.38275088`*^9"}], "-", 
                  RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}],
                "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.38275088`*^9", "-", 
                    RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                    ")"}]}], "+", 
                  RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                   RowBox[{"(", 
                    RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                    RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.80174960059357`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2.7715499144010194`*^7", " ", 
         SqrtBox["\[Lambda]"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.08017496005935701`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"(", 
             RowBox[{"6.9137544`*^8", "+", 
              RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}]}], ")"}], 
            " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.80174960059357`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"0.08017496005935701`", " ", 
            RowBox[{"(", 
             RowBox[{"6.9137544`*^8", "-", 
              RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}]}], ")"}], 
            " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2.40524880178071`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"4511.855912479514`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.80174960059357`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"6.9137544`*^8", "+", 
            RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.5409048`*^6"}], "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6.9137544`*^8"}], "+", 
            RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{"1.5409048`*^6", "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2.40524880178071`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"0.16034992011871402`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.38275088`*^9"}], "-", 
               RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], ")"}]}],
             "+", 
            RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}], 
            "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.38275088`*^9", "-", 
                  RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.8300478875917625`*^9, 
   3.8300554803415*^9, 3.8300555270915794`*^9, 3.830055706685253*^9, 
   3.830322377849737*^9, 3.8303225038704576`*^9, 3.8303229961249876`*^9, 
   3.8303230864646845`*^9, 3.8303232003761263`*^9, 3.8303234793932433`*^9, 
   3.8303237304342327`*^9, 3.830323788595563*^9, {3.8303239710079765`*^9, 
   3.8303239810038323`*^9}, 3.8303241053035574`*^9, 3.8303241912926846`*^9, 
   3.830324231227979*^9, 3.830324320022683*^9, 3.8303243909105434`*^9, 
   3.8303250398166647`*^9, 3.830336305615477*^9, 3.830336563233362*^9, 
   3.8303367306243258`*^9, {3.830336871889468*^9, 3.8303369003932376`*^9}, 
   3.8303369784677534`*^9, 3.8303370310933943`*^9, 3.8303370739310713`*^9, {
   3.8303403549991417`*^9, 3.8303403812401333`*^9}, 3.8303404114674625`*^9, 
   3.830340467108078*^9, 3.8303405648425474`*^9, 3.8303406982019296`*^9, 
   3.830340839811472*^9, 3.830340928608215*^9, {3.830341184056868*^9, 
   3.8303412101082907`*^9}, 3.8303412942957115`*^9, 3.8303413274675007`*^9, 
   3.8303413650356035`*^9, {3.8303996340443845`*^9, 3.830399658260933*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[186]:=",ExpressionUUID->"c5af3206-7d6c-48cc-8082-98c3a86d9179"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.8300478875917625`*^9, 
   3.8300554803415*^9, 3.8300555270915794`*^9, 3.830055706685253*^9, 
   3.830322377849737*^9, 3.8303225038704576`*^9, 3.8303229961249876`*^9, 
   3.8303230864646845`*^9, 3.8303232003761263`*^9, 3.8303234793932433`*^9, 
   3.8303237304342327`*^9, 3.830323788595563*^9, {3.8303239710079765`*^9, 
   3.8303239810038323`*^9}, 3.8303241053035574`*^9, 3.8303241912926846`*^9, 
   3.830324231227979*^9, 3.830324320022683*^9, 3.8303243909105434`*^9, 
   3.8303250398166647`*^9, 3.830336305615477*^9, 3.830336563233362*^9, 
   3.8303367306243258`*^9, {3.830336871889468*^9, 3.8303369003932376`*^9}, 
   3.8303369784677534`*^9, 3.8303370310933943`*^9, 3.8303370739310713`*^9, {
   3.8303403549991417`*^9, 3.8303403812401333`*^9}, 3.8303404114674625`*^9, 
   3.830340467108078*^9, 3.8303405648425474`*^9, 3.8303406982019296`*^9, 
   3.830340839811472*^9, 3.830340928608215*^9, {3.830341184056868*^9, 
   3.8303412101082907`*^9}, 3.8303412942957115`*^9, 3.8303413274675007`*^9, 
   3.8303413650356035`*^9, {3.8303996340443845`*^9, 3.8303996582809105`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[186]:=",ExpressionUUID->"0b5eadc1-b0b1-425d-bfed-9fa1508cd6aa"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.8300478875917625`*^9, 
   3.8300554803415*^9, 3.8300555270915794`*^9, 3.830055706685253*^9, 
   3.830322377849737*^9, 3.8303225038704576`*^9, 3.8303229961249876`*^9, 
   3.8303230864646845`*^9, 3.8303232003761263`*^9, 3.8303234793932433`*^9, 
   3.8303237304342327`*^9, 3.830323788595563*^9, {3.8303239710079765`*^9, 
   3.8303239810038323`*^9}, 3.8303241053035574`*^9, 3.8303241912926846`*^9, 
   3.830324231227979*^9, 3.830324320022683*^9, 3.8303243909105434`*^9, 
   3.8303250398166647`*^9, 3.830336305615477*^9, 3.830336563233362*^9, 
   3.8303367306243258`*^9, {3.830336871889468*^9, 3.8303369003932376`*^9}, 
   3.8303369784677534`*^9, 3.8303370310933943`*^9, 3.8303370739310713`*^9, {
   3.8303403549991417`*^9, 3.8303403812401333`*^9}, 3.8303404114674625`*^9, 
   3.830340467108078*^9, 3.8303405648425474`*^9, 3.8303406982019296`*^9, 
   3.830340839811472*^9, 3.830340928608215*^9, {3.830341184056868*^9, 
   3.8303412101082907`*^9}, 3.8303412942957115`*^9, 3.8303413274675007`*^9, 
   3.8303413650356035`*^9, {3.8303996340443845`*^9, 3.8303996582809105`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[186]:=",ExpressionUUID->"447a15d2-d53f-4389-9341-9afe60beee0a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.8300478875917625`*^9, 
   3.8300554803415*^9, 3.8300555270915794`*^9, 3.830055706685253*^9, 
   3.830322377849737*^9, 3.8303225038704576`*^9, 3.8303229961249876`*^9, 
   3.8303230864646845`*^9, 3.8303232003761263`*^9, 3.8303234793932433`*^9, 
   3.8303237304342327`*^9, 3.830323788595563*^9, {3.8303239710079765`*^9, 
   3.8303239810038323`*^9}, 3.8303241053035574`*^9, 3.8303241912926846`*^9, 
   3.830324231227979*^9, 3.830324320022683*^9, 3.8303243909105434`*^9, 
   3.8303250398166647`*^9, 3.830336305615477*^9, 3.830336563233362*^9, 
   3.8303367306243258`*^9, {3.830336871889468*^9, 3.8303369003932376`*^9}, 
   3.8303369784677534`*^9, 3.8303370310933943`*^9, 3.8303370739310713`*^9, {
   3.8303403549991417`*^9, 3.8303403812401333`*^9}, 3.8303404114674625`*^9, 
   3.830340467108078*^9, 3.8303405648425474`*^9, 3.8303406982019296`*^9, 
   3.830340839811472*^9, 3.830340928608215*^9, {3.830341184056868*^9, 
   3.8303412101082907`*^9}, 3.8303412942957115`*^9, 3.8303413274675007`*^9, 
   3.8303413650356035`*^9, {3.8303996340443845`*^9, 3.8303996582909203`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[186]:=",ExpressionUUID->"54d6827a-342b-4e14-94a3-d850f4611c50"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"25.55676453657786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.7934643555184585`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"25.55676453657786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.7934643555184585`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.7934643555184585`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.7934643555184585`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.6295856834783227`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.7934643555184585`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.7934643555184585`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.6295856834783227`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"25.55676453657786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.7934643555184585`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"25.55676453657786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.7934643555184585`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"Cos", "[", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.7934643555184585`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.7934643555184585`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.6295856834783227`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"Cos", "[", 
               RowBox[{"0.7934643555184585`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.7934643555184585`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.6295856834783227`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.8250326872999344`*^9, 3.825032829253036*^9, {3.8250332047374935`*^9, 
   3.8250332419249563`*^9}, 3.825033526202332*^9, 3.825033623753128*^9, 
   3.82503368676875*^9, 3.8250342759874687`*^9, 3.8250347670968957`*^9, 
   3.8250349205968523`*^9, 3.8250354801280656`*^9, {3.82503556756567*^9, 
   3.8250355852219744`*^9}, 3.825035755831374*^9, 3.8250358353312006`*^9, 
   3.8250359453625207`*^9, {3.8250362670503807`*^9, 3.825036279878189*^9}, 
   3.825036416815566*^9, 3.8250365549720807`*^9, 3.825036658222122*^9, 
   3.8250367788470373`*^9, 3.8250368173156085`*^9, {3.825036911597328*^9, 
   3.825036932378083*^9}, 3.8250462321570487`*^9, 3.8300478875917625`*^9, 
   3.8300554803415*^9, 3.8300555270915794`*^9, 3.830055706685253*^9, 
   3.830322377849737*^9, 3.8303225038704576`*^9, 3.8303229961249876`*^9, 
   3.8303230864646845`*^9, 3.8303232003761263`*^9, 3.8303234793932433`*^9, 
   3.8303237304342327`*^9, 3.830323788595563*^9, {3.8303239710079765`*^9, 
   3.8303239810038323`*^9}, 3.8303241053035574`*^9, 3.8303241912926846`*^9, 
   3.830324231227979*^9, 3.830324320022683*^9, 3.8303243909105434`*^9, 
   3.8303250398166647`*^9, 3.830336305615477*^9, 3.830336563233362*^9, 
   3.8303367306243258`*^9, {3.830336871889468*^9, 3.8303369003932376`*^9}, 
   3.8303369784677534`*^9, 3.8303370310933943`*^9, 3.8303370739310713`*^9, {
   3.8303403549991417`*^9, 3.8303403812401333`*^9}, 3.8303404114674625`*^9, 
   3.830340467108078*^9, 3.8303405648425474`*^9, 3.8303406982019296`*^9, 
   3.830340839811472*^9, 3.830340928608215*^9, {3.830341184056868*^9, 
   3.8303412101082907`*^9}, 3.8303412942957115`*^9, 3.8303413274675007`*^9, 
   3.8303413650356035`*^9, {3.8303996340443845`*^9, 3.8303996583109307`*^9}},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[186]:=",ExpressionUUID->"685d42d2-7cde-40b9-ac12-3ae420ca26fd"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248834442701035`*^9},
 CellLabel->
  "In[190]:=",ExpressionUUID->"1d0dffd2-3620-4106-b380-e2075d51624e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "de", " ", "la", " ", 
    "estructura"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"ngdl", "=", 
     RowBox[{"s", " ", "nd"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"grados", " ", "de", " ", "libertad"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"K", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}], ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "11"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{"(*", "columnas", "*)"}], "\n", "\t\t\t\t\t\t", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "12"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "21"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "22"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";"}], "\[IndentingNewLine]", "\n", 
       "\t", "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"K", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248836844701896`*^9, 3.824883685309964*^9}, {
  3.82488375429014*^9, 3.8248838422197986`*^9}, {3.8248838852148933`*^9, 
  3.8248839056599283`*^9}},
 CellLabel->
  "In[191]:=",ExpressionUUID->"fbe723cf-0c87-4002-b54c-1c14b4177a96"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"17.40684474805786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.6981233273944724`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"17.40684474805786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.6981233273944724`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {"0.`", "161400.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.6981233273944724`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.6981233273944724`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.4873761802523297`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.6981233273944724`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.6981233273944724`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.4873761802523297`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"17.40684474805786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.6981233273944724`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"56490.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"17.40684474805786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.6981233273944724`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"-", "56490.`"}], "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", 
      RowBox[{"161400.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"6361.513679680108`", " ", 
            SuperscriptBox["\[Lambda]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"8.10748772`*^9", "+", 
              RowBox[{"17547.600000000002`", " ", 
               RowBox[{"(", 
                RowBox[{"19700.`", "\[VeryThinSpace]", "-", 
                 RowBox[{"4511.855912479514`", " ", "\[Lambda]"}]}], ")"}]}], 
              "-", 
              RowBox[{"2.76550176`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              RowBox[{"35095.200000000004`", " ", 
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
              RowBox[{"7.07042456`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"3.20699840237428`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              FractionBox[
               RowBox[{"49.89088858963729`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3.8809`*^8"}], "+", 
                  RowBox[{"1.9793060702456383`*^6", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]], "+", 
              FractionBox[
               RowBox[{"12.472722147409323`", " ", 
                RowBox[{"(", 
                 RowBox[{"7.7618`*^8", "+", 
                  RowBox[{"8.492494933535515`*^7", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]]}], ")"}]}], 
           RowBox[{
            RowBox[{"35095.200000000004`", " ", 
             RowBox[{"(", 
              RowBox[{"1.55236`*^9", "+", 
               RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"17547.600000000002`", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
              "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
            RowBox[{"2813.7562582751466`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.517791228`*^10"}], "+", 
               RowBox[{"17547.600000000002`", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
            RowBox[{"8773.800000000001`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "3.10472`*^9"}], "+", 
               RowBox[{"1.0178421887488173`*^7", " ", 
                SuperscriptBox["\[Lambda]", "2"]}], "+", 
               RowBox[{"0.08017496005935701`", " ", 
                SqrtBox["\[Lambda]"], " ", 
                RowBox[{"(", 
                 RowBox[{"6.9137544`*^8", "-", 
                  RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.5409048`*^6", "+", 
                    RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"6.252416934011164`*^9", " ", 
         SuperscriptBox["\[Lambda]", 
          RowBox[{"3", "/", "2"}]], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"0.80174960059357`", " ", 
           SqrtBox["\[Lambda]"]}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
           RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"28775.178005111513`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"6.9137544`*^8", "+", 
            RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.5409048`*^6"}], "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6.9137544`*^8"}], "+", 
            RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{"1.5409048`*^6", "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2.40524880178071`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"0.16034992011871402`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.38275088`*^9"}], "-", 
               RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], ")"}]}],
             "+", 
            RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}], 
            "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.38275088`*^9", "-", 
                  RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"6361.513679680108`", " ", 
            SuperscriptBox["\[Lambda]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"8.10748772`*^9", "+", 
              RowBox[{"17547.600000000002`", " ", 
               RowBox[{"(", 
                RowBox[{"19700.`", "\[VeryThinSpace]", "-", 
                 RowBox[{"4511.855912479514`", " ", "\[Lambda]"}]}], ")"}]}], 
              "-", 
              RowBox[{"2.76550176`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              RowBox[{"35095.200000000004`", " ", 
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
              RowBox[{"7.07042456`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"3.20699840237428`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              FractionBox[
               RowBox[{"49.89088858963729`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3.8809`*^8"}], "+", 
                  RowBox[{"1.9793060702456383`*^6", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]], "+", 
              FractionBox[
               RowBox[{"12.472722147409323`", " ", 
                RowBox[{"(", 
                 RowBox[{"7.7618`*^8", "+", 
                  RowBox[{"8.492494933535515`*^7", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]]}], ")"}]}], 
           RowBox[{
            RowBox[{"35095.200000000004`", " ", 
             RowBox[{"(", 
              RowBox[{"1.55236`*^9", "+", 
               RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"17547.600000000002`", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
              "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
            RowBox[{"2813.7562582751466`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.517791228`*^10"}], "+", 
               RowBox[{"17547.600000000002`", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
            RowBox[{"8773.800000000001`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "3.10472`*^9"}], "+", 
               RowBox[{"1.0178421887488173`*^7", " ", 
                SuperscriptBox["\[Lambda]", "2"]}], "+", 
               RowBox[{"0.08017496005935701`", " ", 
                SqrtBox["\[Lambda]"], " ", 
                RowBox[{"(", 
                 RowBox[{"6.9137544`*^8", "-", 
                  RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.5409048`*^6", "+", 
                    RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"6.252416934011164`*^9", " ", 
         SuperscriptBox["\[Lambda]", 
          RowBox[{"3", "/", "2"}]], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"0.80174960059357`", " ", 
           SqrtBox["\[Lambda]"]}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
           RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"28775.178005111513`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"6.9137544`*^8", "+", 
            RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.5409048`*^6"}], "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6.9137544`*^8"}], "+", 
            RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{"1.5409048`*^6", "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2.40524880178071`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"0.16034992011871402`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.38275088`*^9"}], "-", 
               RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], ")"}]}],
             "+", 
            RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}], 
            "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.38275088`*^9", "-", 
                  RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", "0.`", "0.`"},
     {
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.6981233273944724`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.6981233273944724`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.4873761802523297`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"174.53637266522`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.6981233273944724`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.6981233273944724`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.6981233273944724`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"3.899232958383907`*^10", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1.`7."}], "+", 
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
              RowBox[{"28775.178005111513`", " ", 
               SqrtBox["\[Lambda]"], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"35095.200000000004`", " ", 
             RowBox[{"(", 
              RowBox[{"1.55236`*^9", "+", 
               RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"17547.600000000002`", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
              "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
            RowBox[{"2813.7562582751466`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.517791228`*^10"}], "+", 
               RowBox[{"17547.600000000002`", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
            RowBox[{"8773.800000000001`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "3.10472`*^9"}], "+", 
               RowBox[{"1.0178421887488173`*^7", " ", 
                SuperscriptBox["\[Lambda]", "2"]}], "+", 
               RowBox[{"0.08017496005935701`", " ", 
                SqrtBox["\[Lambda]"], " ", 
                RowBox[{"(", 
                 RowBox[{"6.9137544`*^8", "-", 
                  RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.5409048`*^6", "+", 
                    RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.4873761802523297`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.6981233273944724`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.6981233273944724`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.6981233273944724`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.6981233273944724`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]], "+", 
       FractionBox[
        RowBox[{"3.4568772000000006`*^8", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"5.089210943744087`*^6", " ", 
            SuperscriptBox["\[Lambda]", "2"]}], "+", 
           RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"2255.927956239757`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], " ", 
            SuperscriptBox[
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
           RowBox[{"2813.7562582751466`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"(", 
             RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"4.444178073792321`*^7", " ", "\[Lambda]", " ", 
            SuperscriptBox[
             RowBox[{"Sin", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
           RowBox[{"2.7715499144010194`*^7", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"3.20699840237428`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"3.245736425375321`*^7", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"3.20699840237428`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"35095.200000000004`", " ", 
          RowBox[{"(", 
           RowBox[{"1.55236`*^9", "+", 
            RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"1.60349920118714`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"17547.600000000002`", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
             RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], "2"], 
          " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", 
            RowBox[{"1.60349920118714`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
         RowBox[{"2813.7562582751466`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1.517791228`*^10"}], "+", 
            RowBox[{"17547.600000000002`", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"1.60349920118714`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            RowBox[{"1.60349920118714`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
         RowBox[{"8773.800000000001`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "3.10472`*^9"}], "+", 
            RowBox[{"1.0178421887488173`*^7", " ", 
             SuperscriptBox["\[Lambda]", "2"]}], "+", 
            RowBox[{"0.08017496005935701`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{"6.9137544`*^8", "-", 
               RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.5409048`*^6", "+", 
                  RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"3.20699840237428`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"3.899232958383907`*^10", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1.`7."}], "+", 
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
              RowBox[{"28775.178005111513`", " ", 
               SqrtBox["\[Lambda]"], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"35095.200000000004`", " ", 
             RowBox[{"(", 
              RowBox[{"1.55236`*^9", "+", 
               RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"17547.600000000002`", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
              "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
            RowBox[{"2813.7562582751466`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.517791228`*^10"}], "+", 
               RowBox[{"17547.600000000002`", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
            RowBox[{"8773.800000000001`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "3.10472`*^9"}], "+", 
               RowBox[{"1.0178421887488173`*^7", " ", 
                SuperscriptBox["\[Lambda]", "2"]}], "+", 
               RowBox[{"0.08017496005935701`", " ", 
                SqrtBox["\[Lambda]"], " ", 
                RowBox[{"(", 
                 RowBox[{"6.9137544`*^8", "-", 
                  RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.5409048`*^6", "+", 
                    RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"6.810048084000001`*^12", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2.`7."}], "+", 
           RowBox[{"2.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"1.60349920118714`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2255.927956239757`"}], " ", "\[Lambda]"}], "+", 
           RowBox[{"1406.8781291375733`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"35095.200000000004`", " ", 
          RowBox[{"(", 
           RowBox[{"1.55236`*^9", "+", 
            RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"1.60349920118714`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"17547.600000000002`", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
             RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], "2"], 
          " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", 
            RowBox[{"1.60349920118714`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
         RowBox[{"2813.7562582751466`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1.517791228`*^10"}], "+", 
            RowBox[{"17547.600000000002`", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"1.60349920118714`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            RowBox[{"1.60349920118714`", " ", 
             SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
         RowBox[{"8773.800000000001`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "3.10472`*^9"}], "+", 
            RowBox[{"1.0178421887488173`*^7", " ", 
             SuperscriptBox["\[Lambda]", "2"]}], "+", 
            RowBox[{"0.08017496005935701`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{"6.9137544`*^8", "-", 
               RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.5409048`*^6", "+", 
                  RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"3.20699840237428`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}], "0.`", "0.`", 
      "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "56490.`"}], "0.`", "0.`", 
      RowBox[{"56490.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"25.55676453657786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.7934643555184585`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"25.55676453657786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.7934643555184585`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", "0.`", "0.`", "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"6361.513679680108`", " ", 
            SuperscriptBox["\[Lambda]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"8.10748772`*^9", "+", 
              RowBox[{"17547.600000000002`", " ", 
               RowBox[{"(", 
                RowBox[{"19700.`", "\[VeryThinSpace]", "-", 
                 RowBox[{"4511.855912479514`", " ", "\[Lambda]"}]}], ")"}]}], 
              "-", 
              RowBox[{"2.76550176`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              RowBox[{"35095.200000000004`", " ", 
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
              RowBox[{"7.07042456`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"3.20699840237428`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              FractionBox[
               RowBox[{"49.89088858963729`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3.8809`*^8"}], "+", 
                  RowBox[{"1.9793060702456383`*^6", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]], "+", 
              FractionBox[
               RowBox[{"12.472722147409323`", " ", 
                RowBox[{"(", 
                 RowBox[{"7.7618`*^8", "+", 
                  RowBox[{"8.492494933535515`*^7", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]]}], ")"}]}], 
           RowBox[{
            RowBox[{"35095.200000000004`", " ", 
             RowBox[{"(", 
              RowBox[{"1.55236`*^9", "+", 
               RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"17547.600000000002`", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
              "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
            RowBox[{"2813.7562582751466`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.517791228`*^10"}], "+", 
               RowBox[{"17547.600000000002`", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
            RowBox[{"8773.800000000001`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "3.10472`*^9"}], "+", 
               RowBox[{"1.0178421887488173`*^7", " ", 
                SuperscriptBox["\[Lambda]", "2"]}], "+", 
               RowBox[{"0.08017496005935701`", " ", 
                SqrtBox["\[Lambda]"], " ", 
                RowBox[{"(", 
                 RowBox[{"6.9137544`*^8", "-", 
                  RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.5409048`*^6", "+", 
                    RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"6.252416934011164`*^9", " ", 
         SuperscriptBox["\[Lambda]", 
          RowBox[{"3", "/", "2"}]], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"0.80174960059357`", " ", 
           SqrtBox["\[Lambda]"]}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
           RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"28775.178005111513`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"6.9137544`*^8", "+", 
            RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.5409048`*^6"}], "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6.9137544`*^8"}], "+", 
            RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{"1.5409048`*^6", "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2.40524880178071`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"0.16034992011871402`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.38275088`*^9"}], "-", 
               RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], ")"}]}],
             "+", 
            RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}], 
            "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.38275088`*^9", "-", 
                  RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", 
      RowBox[{"161400.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"6361.513679680108`", " ", 
            SuperscriptBox["\[Lambda]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"8.10748772`*^9", "+", 
              RowBox[{"17547.600000000002`", " ", 
               RowBox[{"(", 
                RowBox[{"19700.`", "\[VeryThinSpace]", "-", 
                 RowBox[{"4511.855912479514`", " ", "\[Lambda]"}]}], ")"}]}], 
              "-", 
              RowBox[{"2.76550176`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              RowBox[{"35095.200000000004`", " ", 
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               SuperscriptBox[
                RowBox[{"Cos", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
              RowBox[{"7.07042456`*^9", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"3.20699840237428`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              FractionBox[
               RowBox[{"49.89088858963729`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3.8809`*^8"}], "+", 
                  RowBox[{"1.9793060702456383`*^6", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]], "+", 
              FractionBox[
               RowBox[{"12.472722147409323`", " ", 
                RowBox[{"(", 
                 RowBox[{"7.7618`*^8", "+", 
                  RowBox[{"8.492494933535515`*^7", " ", "\[Lambda]"}]}], 
                 ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}], 
               SqrtBox["\[Lambda]"]]}], ")"}]}], 
           RowBox[{
            RowBox[{"35095.200000000004`", " ", 
             RowBox[{"(", 
              RowBox[{"1.55236`*^9", "+", 
               RowBox[{"8.888356147584642`*^7", " ", "\[Lambda]"}]}], ")"}], 
             " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"17547.600000000002`", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
              "2"], " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "-", 
            RowBox[{"2813.7562582751466`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.517791228`*^10"}], "+", 
               RowBox[{"17547.600000000002`", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"1.5950368427388182`*^13", " ", "\[Lambda]", " ", 
             SuperscriptBox[
              RowBox[{"Sin", "[", 
               RowBox[{"1.60349920118714`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}], "2"]}], "+", 
            RowBox[{"8773.800000000001`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "3.10472`*^9"}], "+", 
               RowBox[{"1.0178421887488173`*^7", " ", 
                SuperscriptBox["\[Lambda]", "2"]}], "+", 
               RowBox[{"0.08017496005935701`", " ", 
                SqrtBox["\[Lambda]"], " ", 
                RowBox[{"(", 
                 RowBox[{"6.9137544`*^8", "-", 
                  RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "-", 
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.5409048`*^6", "+", 
                    RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Sin", "[", 
                 RowBox[{"3.20699840237428`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"6.252416934011164`*^9", " ", 
         SuperscriptBox["\[Lambda]", 
          RowBox[{"3", "/", "2"}]], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"0.80174960059357`", " ", 
           SqrtBox["\[Lambda]"]}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
           RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"28775.178005111513`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"1.60349920118714`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"6.9137544`*^8", "+", 
            RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.5409048`*^6"}], "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6.9137544`*^8"}], "+", 
            RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{"1.5409048`*^6", "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2.40524880178071`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"0.16034992011871402`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.38275088`*^9"}], "-", 
               RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], ")"}]}],
             "+", 
            RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}], 
            "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.38275088`*^9", "-", 
                  RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], "0.`", 
      RowBox[{"-", "161400.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"6.252416934011164`*^9", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.80174960059357`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
              RowBox[{"28775.178005111513`", " ", 
               SqrtBox["\[Lambda]"], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"6.9137544`*^8", "+", 
               RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1.5409048`*^6"}], "+", 
                  RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.80174960059357`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
            RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "6.9137544`*^8"}], "+", 
               RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.5409048`*^6", "+", 
                  RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2.40524880178071`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"0.16034992011871402`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1.38275088`*^9"}], "-", 
                  RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}],
                "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.38275088`*^9", "-", 
                    RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                    ")"}]}], "+", 
                  RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                   RowBox[{"(", 
                    RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                    RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.80174960059357`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"5.459953331370008`*^11", " ", 
         SqrtBox["\[Lambda]"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.16034992011871402`"}], " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"(", 
             RowBox[{"17547.600000000002`", "\[VeryThinSpace]", "+", 
              RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.80174960059357`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"2813.7562582751466`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2.40524880178071`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"2255.927956239757`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"5.`7.", " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"0.80174960059357`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
              RowBox[{"Sin", "[", 
               RowBox[{"2.40524880178071`", " ", 
                SqrtBox["\[Lambda]"]}], "]"}]}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"6.9137544`*^8", "+", 
            RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.5409048`*^6"}], "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6.9137544`*^8"}], "+", 
            RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{"1.5409048`*^6", "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2.40524880178071`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"0.16034992011871402`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.38275088`*^9"}], "-", 
               RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], ")"}]}],
             "+", 
            RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}], 
            "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.38275088`*^9", "-", 
                  RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.7934643555184585`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.7934643555184585`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"6.252416934011164`*^9", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.80174960059357`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"39400.`", "\[VeryThinSpace]", "-", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"(", 
                RowBox[{"39400.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
              RowBox[{"28775.178005111513`", " ", 
               SqrtBox["\[Lambda]"], " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"6.9137544`*^8", "+", 
               RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1.5409048`*^6"}], "+", 
                  RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.80174960059357`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
            RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "6.9137544`*^8"}], "+", 
               RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.5409048`*^6", "+", 
                  RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"2.40524880178071`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
            RowBox[{"0.16034992011871402`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1.38275088`*^9"}], "-", 
                  RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}],
                "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"19700.`", " ", 
                   RowBox[{"(", 
                    RowBox[{"1.38275088`*^9", "-", 
                    RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                    ")"}]}], "+", 
                  RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                   RowBox[{"(", 
                    RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                    RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                    ")"}]}]}], ")"}], " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"1.60349920118714`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.80174960059357`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.6295856834783227`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]], "+", 
       FractionBox[
        RowBox[{"2.7715499144010194`*^7", " ", 
         SqrtBox["\[Lambda]"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.08017496005935701`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"(", 
             RowBox[{"6.9137544`*^8", "+", 
              RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}]}], ")"}], 
            " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.80174960059357`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"0.08017496005935701`", " ", 
            RowBox[{"(", 
             RowBox[{"6.9137544`*^8", "-", 
              RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}]}], ")"}], 
            " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2.40524880178071`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
           RowBox[{"4511.855912479514`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
              RowBox[{"2255.927956239757`", " ", "\[Lambda]"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                 RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}], 
               " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"1.60349920118714`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.80174960059357`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{"6.9137544`*^8", "+", 
            RowBox[{"9.680078575682898`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.5409048`*^6"}], "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
         RowBox[{"112.79639781198784`", " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6.9137544`*^8"}], "+", 
            RowBox[{"8.096633719486387`*^8", " ", "\[Lambda]"}], "+", 
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{"1.5409048`*^6", "+", 
               RowBox[{"45118.55912479514`", " ", "\[Lambda]"}]}], ")"}]}]}], 
           ")"}], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2.40524880178071`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}], "-", 
         RowBox[{"0.16034992011871402`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"19700.`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1.38275088`*^9"}], "-", 
               RowBox[{"8.492494933535515`*^8", " ", "\[Lambda]"}]}], ")"}]}],
             "+", 
            RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
             RowBox[{"(", 
              RowBox[{"19700.`", "\[VeryThinSpace]", "+", 
               RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], ")"}]}], 
            "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"19700.`", " ", 
                RowBox[{"(", 
                 RowBox[{"1.38275088`*^9", "-", 
                  RowBox[{"7.70077250543726`*^8", " ", "\[Lambda]"}]}], 
                 ")"}]}], "+", 
               RowBox[{"3.9586121404912755`*^7", " ", "\[Lambda]", " ", 
                RowBox[{"(", 
                 RowBox[{"59100.`", "\[VeryThinSpace]", "+", 
                  RowBox[{"2255.927956239757`", " ", "\[Lambda]"}]}], 
                 ")"}]}]}], ")"}], " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"1.60349920118714`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.80174960059357`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.7934643555184585`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.7934643555184585`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.6295856834783227`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"25.55676453657786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.7934643555184585`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"25.55676453657786`", " ", 
            SuperscriptBox["\[Lambda]", 
             RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.7934643555184585`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       FractionBox[
        RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{"1.`7.", "-", 
           RowBox[{"1.`7.", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "161400.`"}], "0.`", "0.`", "161400.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "-", 
          FractionBox[
           RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.7934643555184585`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.7934643555184585`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0.6295856834783227`", " ", "\[Lambda]"}], "-", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.`", " ", 
        RowBox[{"(", 
         RowBox[{"0.`", "\[VeryThinSpace]", "+", 
          FractionBox[
           RowBox[{"225.4636273347799`", " ", "\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"1.`7.", "-", 
              RowBox[{"1.`7.", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"0.7934643555184585`", " ", 
                 SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"2.`7.", " ", 
             RowBox[{"(", 
              RowBox[{"1.`7.", "-", 
               RowBox[{"1.`7.", " ", 
                RowBox[{"Cos", "[", 
                 RowBox[{"0.7934643555184585`", " ", 
                  SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
            RowBox[{"0.7934643555184585`", " ", 
             SqrtBox["\[Lambda]"], " ", 
             RowBox[{"Sin", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}]]}], ")"}]}]}], "0.`", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       FractionBox[
        RowBox[{"2506.8`", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.6295856834783227`"}], " ", "\[Lambda]", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}], "+", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"0.7934643555184585`", " ", 
              SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"2.`7.", " ", 
          RowBox[{"(", 
           RowBox[{"1.`7.", "-", 
            RowBox[{"1.`7.", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{"0.7934643555184585`", " ", 
               SqrtBox["\[Lambda]"]}], "]"}]}]}], ")"}]}], "-", 
         RowBox[{"0.7934643555184585`", " ", 
          SqrtBox["\[Lambda]"], " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"0.7934643555184585`", " ", 
            SqrtBox["\[Lambda]"]}], "]"}]}]}]]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7481447270341387`*^9, {3.801121686311407*^9, 3.8011217006004066`*^9}, {
   3.8011218255532074`*^9, 3.8011218510280075`*^9}, 3.8011218891398077`*^9, 
   3.801122031193409*^9, {3.8011220678222094`*^9, 3.801122078102609*^9}, 
   3.801140555072415*^9, 3.801141574716219*^9, 3.8011416054638195`*^9, 
   3.8011419833914213`*^9, 3.801142033795022*^9, 3.801142081234622*^9, 
   3.8011424278550243`*^9, 3.8011433783992305`*^9, 3.8011439937452345`*^9, 
   3.8011450776970396`*^9, {3.801146056931243*^9, 3.8011461077414427`*^9}, 
   3.8012059895789585`*^9, 3.815027415589819*^9, 3.824883704390147*^9, 
   3.8248838438499455`*^9, {3.8248838998498507`*^9, 3.8248839076899977`*^9}, 
   3.824883967969691*^9, 3.824884854158909*^9, 3.8248859138981743`*^9, 
   3.824885998028139*^9, 3.8248860668332586`*^9, 3.8248861333299613`*^9, 
   3.824886254466587*^9, 3.824886303788156*^9, {3.824886343388139*^9, 
   3.8248863703712645`*^9}, 3.8248864065416627`*^9, 3.8248864622678356`*^9, 
   3.8248865124878893`*^9, 3.824900621802342*^9, 3.8249020551459312`*^9, 
   3.8249045828021216`*^9, 3.8249615478236513`*^9, 3.8249679534406056`*^9, 
   3.824968872878145*^9, 3.824969063190992*^9, 3.824969987222251*^9, {
   3.8249706195345187`*^9, 3.8249706443937283`*^9}, 3.8249711112377787`*^9, 
   3.8249711715659113`*^9, 3.824971581706655*^9, 3.8249717257533283`*^9, 
   3.824972884753443*^9, 3.8249729773782063`*^9, 3.824973093737755*^9, 
   3.824973462050033*^9, 3.8249756451751275`*^9, 3.824976018003063*^9, 
   3.8249770427063303`*^9, 3.824977079612465*^9, 3.824977827612764*^9, 
   3.8249778885968294`*^9, {3.824978005175016*^9, 3.8249780330501275`*^9}, 
   3.82497808928452*^9, 3.824986642128433*^9, 3.8249866946750116`*^9, 
   3.824986931425417*^9, 3.8249879176906404`*^9, 3.8249885629879303`*^9, 
   3.8249900713938217`*^9, 3.8249901550345087`*^9, 3.8249902941907635`*^9, 
   3.8249904670969114`*^9, {3.824990518065958*^9, 3.8249905478624916`*^9}, 
   3.824990579847103*^9, 3.8249907498468847`*^9, 3.8249907906908855`*^9, 
   3.8249911252376404`*^9, 3.8249911617374725`*^9, 3.824991210378236*^9, 
   3.8249917344094048`*^9, 3.8249917741752605`*^9, 3.8250326877531233`*^9, {
   3.825033225284559*^9, 3.825033253393798*^9}, 3.82503352707113*^9, 
   3.8250336246125193`*^9, 3.8250336876906147`*^9, 3.825034276971816*^9, 
   3.825034767940649*^9, 3.825034921456286*^9, 3.825035480222275*^9, {
   3.825035568034357*^9, 3.825035585690855*^9}, 3.825035756315647*^9, 
   3.825035835831211*^9, 3.825036280253521*^9, 3.8250365553782015`*^9, 
   3.82503665908127*^9, 3.82503677975307*^9, 3.8250368182687488`*^9, {
   3.825036912534359*^9, 3.825036933237467*^9}, 3.825046233059099*^9, 
   3.8300478880914593`*^9, 3.830055480857307*^9, 3.8300555275445623`*^9, 
   3.8300557071424913`*^9, 3.8303223783653584`*^9, 3.8303225045363593`*^9, 
   3.830322996666068*^9, 3.8303230869071417`*^9, 3.830323200854542*^9, 
   3.830323479848003*^9, 3.830323730877387*^9, 3.8303237890341797`*^9, {
   3.8303239714594545`*^9, 3.830323981477874*^9}, 3.830324105733938*^9, 
   3.8303241917924128`*^9, 3.830324231668251*^9, 3.830324320463998*^9, 
   3.8303243913467755`*^9, 3.8303250403566236`*^9, 3.8303363061550627`*^9, 
   3.8303365636558113`*^9, 3.8303367310370584`*^9, {3.830336872327182*^9, 
   3.8303369008111935`*^9}, 3.8303369789522715`*^9, 3.8303370314991274`*^9, 
   3.8303370743332944`*^9, {3.8303403555793114`*^9, 3.830340381655179*^9}, 
   3.830340411901061*^9, 3.8303404675222993`*^9, 3.8303405652487183`*^9, 
   3.8303406986238194`*^9, 3.830340840373947*^9, 3.8303409290300217`*^9, {
   3.830341184467578*^9, 3.830341210670637*^9}, 3.8303412947175837`*^9, 
   3.830341328045663*^9, 3.8303413654526267`*^9, {3.830399634477951*^9, 
   3.830399658501633*^9}},
 CellLabel->
  "Out[194]//MatrixForm=",ExpressionUUID->"a23491c8-1782-4d75-b44e-\
14d096818920"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8250335031593866`*^9},
 CellLabel->
  "In[195]:=",ExpressionUUID->"7188da31-64de-4dc1-99b0-fa26187744b8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "resolucion", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"K", "[", 
      RowBox[{"[", 
       RowBox[{"incog", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"kk", "=", 
     RowBox[{"Det", "[", "M", "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.8011218495772076`*^9, 3.801121849686408*^9}, {
   3.824885616708606*^9, 3.8248856804887457`*^9}, 3.824885732908579*^9, 
   3.824885778583671*^9, {3.824885817598695*^9, 3.824885821428896*^9}, {
   3.8249763326280804`*^9, 3.824976416690578*^9}, {3.824977776956023*^9, 
   3.8249777980970025`*^9}, {3.8249779817373557`*^9, 
   3.8249779974092793`*^9}, {3.8249780521279883`*^9, 3.824978082128332*^9}, {
   3.824990344784339*^9, 3.824990367565474*^9}, {3.8250335071609106`*^9, 
   3.8250335225033884`*^9}, {3.8303235979468584`*^9, 3.830323601133007*^9}, 
   3.830336384889494*^9, 3.8303365354773383`*^9, 3.830336591470539*^9, {
   3.830340958624095*^9, 3.83034096096778*^9}, {3.830341005389426*^9, 
   3.8303410055206165`*^9}, {3.830341070983101*^9, 3.8303410859209995`*^9}},
 CellLabel->
  "In[196]:=",ExpressionUUID->"132ce77a-3d35-4bb8-a71a-fd995c7def58"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", "kk", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", ",", "0.5", ",", "10.0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.830323348141784*^9, 3.830323451315824*^9}, {
   3.8303235437219152`*^9, 3.8303235467253885`*^9}, {3.8303236127257457`*^9, 
   3.8303236154912777`*^9}, {3.830323650141301*^9, 3.8303236834774184`*^9}, {
   3.830323757318816*^9, 3.830323770274133*^9}, {3.8303238096888237`*^9, 
   3.8303238309621363`*^9}, {3.8303363273862925`*^9, 
   3.8303363685301743`*^9}, {3.8303364026549625`*^9, 
   3.8303364236395392`*^9}, {3.8303366457777987`*^9, 3.830336694405235*^9}, {
   3.830336759186471*^9, 3.8303367607331924`*^9}, {3.8303369293456373`*^9, 
   3.830336934764783*^9}, {3.830340612106614*^9, 3.8303406551719475`*^9}, {
   3.8303407552670627`*^9, 3.830340804139766*^9}, 3.830340907251723*^9, {
   3.830340939765659*^9, 3.830340976957684*^9}, {3.8303410189362354`*^9, 
   3.8303411036551037`*^9}, {3.8303412181864986`*^9, 3.8303412237800164`*^9}},
 CellLabel->
  "In[198]:=",ExpressionUUID->"b987c892-095b-4c79-94ca-bbe2d5c498d6"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVV3k4Ff37PnbOWNsU5Zw5gyRF6bXrPOpM1hCRLW2kKFopW9ZSeuVtkSQk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       "]]},
     Annotation[#, "Charting`Private`Tag$2933#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.5, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5, 10.}, {-4.1299114109619185`*^24, 1.2719829426597875`*^26}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8303239854411097`*^9, 3.830324109821743*^9, 3.8303241959039965`*^9, 
   3.8303242354730835`*^9, 3.830324323972014*^9, 3.83032439466545*^9, 
   3.8303250439267907`*^9, {3.8303363094075956`*^9, 3.8303364244362354`*^9}, 
   3.830336567483177*^9, {3.830336646405066*^9, 3.830336695545134*^9}, {
   3.8303367369086156`*^9, 3.830336762616104*^9}, {3.8303368755033846`*^9, 
   3.830336904388037*^9}, 3.830336935389409*^9, 3.830336982540517*^9, 
   3.8303370347022247`*^9, 3.8303370774678955`*^9, {3.830340359045851*^9, 
   3.830340384764534*^9}, 3.830340415061548*^9, 3.8303404704210463`*^9, 
   3.8303405682335453`*^9, {3.8303406126084394`*^9, 3.8303406562583523`*^9}, 
   3.8303407022804317`*^9, {3.83034075588953*^9, 3.830340804733369*^9}, 
   3.8303408435241284`*^9, {3.830340907858198*^9, 3.830340977561368*^9}, {
   3.830341013128976*^9, 3.8303410586237392`*^9}, {3.830341094499185*^9, 
   3.8303411041397357`*^9}, {3.830341187420992*^9, 3.8303412247019453`*^9}, 
   3.8303412976779313`*^9, 3.8303413311863704`*^9, 3.8303413682177906`*^9, {
   3.830399640857267*^9, 3.830399666309466*^9}},
 CellLabel->
  "Out[198]=",ExpressionUUID->"010a5fce-8556-4a78-bc1a-29734409ba96"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Lambda]1", "=", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{"kk", "/", "\[Lambda]"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", "8.0"}], "}"}]}], "]"}], "//", "Quiet"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"\[Lambda]cr", "=", 
  RowBox[{"\[Lambda]", "/.", "\[Lambda]1"}]}]}], "Input",
 CellChangeTimes->{{3.8250335558469114`*^9, 3.825033607503106*^9}, {
   3.8250343978469934`*^9, 3.825034422175047*^9}, {3.8250347804717693`*^9, 
   3.8250347900812902`*^9}, {3.825034968050406*^9, 3.8250349717531137`*^9}, 
   3.8250354930030823`*^9, {3.8250365801593513`*^9, 3.825036602581592*^9}, 
   3.825036667862507*^9, {3.8303233360717125`*^9, 3.8303233425016155`*^9}, {
   3.83032339400237*^9, 3.8303233998101177`*^9}, {3.830323551793111*^9, 
   3.830323551901292*^9}, 3.8303236444050703`*^9, {3.830323838057103*^9, 
   3.8303238428268595`*^9}, {3.830324408891094*^9, 3.830324411824244*^9}, 
   3.8303250335665255`*^9, {3.8303363545244865`*^9, 3.830336354873741*^9}, 
   3.830336831540266*^9, 3.830336924591536*^9, {3.8303370228652325`*^9, 
   3.830337038186366*^9}, {3.8303405818022957`*^9, 3.8303405885926833`*^9}, 
   3.8303407690927734`*^9, {3.830341114035447*^9, 3.8303411157021694`*^9}},
 CellLabel->
  "In[199]:=",ExpressionUUID->"7b579b81-78e5-460c-b5c6-3907ebcd1ea4"],

Cell[BoxData["7.622433716315482`"], "Output",
 CellChangeTimes->{{3.825033571362485*^9, 3.8250336257843666`*^9}, 
   3.8250336888781643`*^9, 3.8250342782843657`*^9, {3.8250344121280675`*^9, 
   3.8250344233624763`*^9}, {3.8250347690499573`*^9, 3.8250347906595516`*^9}, 
   3.825034922409316*^9, {3.8250349682687573`*^9, 3.825034972003395*^9}, {
   3.8250354803626633`*^9, 3.8250354931753454`*^9}, {3.825035568393689*^9, 
   3.825035586081213*^9}, 3.8250357567999935`*^9, 3.8250358363624587`*^9, 
   3.8250362808472843`*^9, {3.8250365557375154`*^9, 3.8250366027845173`*^9}, {
   3.8250366602378283`*^9, 3.8250366688625884`*^9}, 3.825036780909378*^9, 
   3.8250368194409313`*^9, {3.8250369136280594`*^9, 3.825036934440652*^9}, 
   3.825046234121733*^9, 3.8300478914443297`*^9, 3.830055484310336*^9, 
   3.830055530997645*^9, 3.8300557103731847`*^9, 3.8303223818949614`*^9, 
   3.8303225078867855`*^9, 3.830323000185158*^9, 3.8303230899389715`*^9, 
   3.830323204081318*^9, {3.8303233366156197`*^9, 3.830323342739914*^9}, {
   3.830323396403777*^9, 3.830323399962787*^9}, 3.830323483259673*^9, 
   3.830323552130804*^9, {3.8303236405796194`*^9, 3.8303236445532837`*^9}, 
   3.830323734034289*^9, 3.8303237923012*^9, {3.8303238388837433`*^9, 
   3.8303238441804237`*^9}, 3.8303239861001577`*^9, 3.830324110434183*^9, 
   3.8303241963850527`*^9, 3.8303242359693084`*^9, 3.8303243243810205`*^9, {
   3.8303243950946927`*^9, 3.8303244123395743`*^9}, 3.830325044436428*^9, 
   3.8303363098424993`*^9, {3.830336355389394*^9, 3.8303363937658405`*^9}, 
   3.830336567952069*^9, 3.8303367373523583`*^9, {3.830336820905015*^9, 
   3.8303368320924635`*^9}, {3.8303368760300903`*^9, 3.8303369411236787`*^9}, 
   3.830336983014516*^9, {3.8303370268113604`*^9, 3.8303370388739614`*^9}, 
   3.8303370779161663`*^9, {3.830340359561226*^9, 3.8303403851707354`*^9}, 
   3.830340415561267*^9, 3.830340470842822*^9, {3.830340568733229*^9, 
   3.8303405892019105`*^9}, {3.8303406431241713`*^9, 3.8303406614366417`*^9}, 
   3.83034070276472*^9, 3.8303407701085396`*^9, 3.830340811404927*^9, 
   3.8303408435612698`*^9, 3.8303409322331085`*^9, 3.8303409801463995`*^9, 
   3.8303410131707077`*^9, {3.830341116592716*^9, 3.8303411274363127`*^9}, {
   3.8303411879413505`*^9, 3.830341231079915*^9}, 3.8303412980929375`*^9, 
   3.8303413316081676`*^9, 3.8303413686080747`*^9, {3.830399641703047*^9, 
   3.830399667274537*^9}},
 CellLabel->
  "Out[200]=",ExpressionUUID->"a0c324a3-7475-4663-880f-b881a6e9fd2c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"\[Lambda]cr", ">>", "1"}], ",", " ", "estable"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.825033629768742*^9, 3.825033652519034*^9}},
 CellLabel->
  "In[201]:=",ExpressionUUID->"b7c8f5f2-2153-42ea-8fc5-f289628c4f33"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8250342803003025`*^9},
 CellLabel->
  "In[202]:=",ExpressionUUID->"0fb0a80f-3ad5-4c28-b540-bacc6c456ccd"],

Cell[BoxData[
 RowBox[{"(*", " ", "pilar", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.825034284409316*^9, 3.8250342877374988`*^9}},
 CellLabel->
  "In[203]:=",ExpressionUUID->"b5c9455f-32c7-4011-913b-1390c010a70a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ncr", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Pi", "/", 
       RowBox[{"(", 
        RowBox[{"\[Beta]", " ", "Lp"}], ")"}]}], ")"}], "^", "2"}], " ", "vE",
     " ", "Iy"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"\[Beta]3", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"Ncr", "\[Equal]", 
          RowBox[{
           RowBox[{"-", "\[Lambda]"}], " ", 
           RowBox[{"Nx", "[", 
            RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "\[Lambda]1"}], "/.",
        "datos"}], ",", "\[Beta]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}], "//", "Quiet"}]}]}], "Input",
 CellChangeTimes->{{3.8250343118784723`*^9, 3.82503438806559*^9}, {
   3.8250344267064915`*^9, 3.8250344775030904`*^9}, {3.825034508565414*^9, 
   3.8250345283001246`*^9}, {3.8250348155969276`*^9, 3.8250348539875183`*^9}, 
   3.82503495615928*^9, 3.8250366763312306`*^9, {3.8250367903936305`*^9, 
   3.8250368042534156`*^9}, {3.83005583527919*^9, 3.8300558618267593`*^9}, {
   3.830055920097466*^9, 3.8300559504822855`*^9}},
 CellLabel->
  "In[204]:=",ExpressionUUID->"5e0c6112-7b16-4eec-9136-fa1279d90b17"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Beta]", "\[Rule]", "1.4340874081956145`"}], "}"}]], "Output",
 CellChangeTimes->{{3.825034314347048*^9, 3.825034336440711*^9}, {
   3.825034434065601*^9, 3.825034528440737*^9}, 3.825034639237874*^9, {
   3.8250347691126623`*^9, 3.825034857440632*^9}, 3.825034922456262*^9, 
   3.8250349563939075`*^9, 3.825035480456414*^9, {3.825035568456558*^9, 
   3.825035586175048*^9}, 3.8250357568937635`*^9, 3.8250358364561853`*^9, 
   3.825036281128454*^9, 3.825036555815805*^9, 3.8250366198624954`*^9, {
   3.825036660300093*^9, 3.825036676518693*^9}, {3.825036781034588*^9, 
   3.825036819565791*^9}, {3.825036913737455*^9, 3.8250369345187063`*^9}, 
   3.825046234201606*^9, 3.8300478916856127`*^9, 3.830055484372774*^9, 
   3.8300555310449314`*^9, 3.8300557104355726`*^9, {3.8300558362366667`*^9, 
   3.8300558620138483`*^9}, {3.8300559207481513`*^9, 3.8300559513417625`*^9}, 
   3.830322381992855*^9, 3.830322507964922*^9, 3.830323000252895*^9, 
   3.8303230899791045`*^9, 3.830323204157802*^9, 3.830323483319724*^9, 
   3.830323734088461*^9, 3.8303237923328495`*^9, 3.8303238491793165`*^9, 
   3.830323986229288*^9, 3.8303241104731545`*^9, 3.8303241965183735`*^9, 
   3.830324236043085*^9, 3.8303243244434476`*^9, {3.8303243951775627`*^9, 
   3.830324418584262*^9}, 3.830325044576562*^9, 3.8303363099831667`*^9, {
   3.8303363597668047`*^9, 3.830336397327032*^9}, 3.8303365680301614`*^9, 
   3.830336737405102*^9, 3.83033683634258*^9, {3.8303368761241713`*^9, 
   3.8303369049210157`*^9}, 3.8303369412239437`*^9, 3.8303369831553183`*^9, {
   3.8303370353211117`*^9, 3.830337042552642*^9}, 3.830337077967454*^9, {
   3.830340359717905*^9, 3.830340385248709*^9}, 3.830340415655221*^9, 
   3.8303404709362288`*^9, {3.8303405688269644`*^9, 3.830340594795992*^9}, {
   3.8303406468265057`*^9, 3.830340665609994*^9}, 3.8303407028269897`*^9, 
   3.830340773280341*^9, 3.8303408114988623`*^9, 3.8303408436397686`*^9, 
   3.8303409323113995`*^9, {3.830340984954233*^9, 3.830341013229025*^9}, {
   3.830341120983526*^9, 3.830341127561205*^9}, {3.830341188016945*^9, 
   3.8303412344958935`*^9}, 3.8303412981552105`*^9, 3.8303413317021985`*^9, 
   3.8303413686709566`*^9, {3.8303996419500313`*^9, 3.83039966743001*^9}},
 CellLabel->
  "Out[205]=",ExpressionUUID->"df1e4b12-4a7f-49a6-a8ff-cc276c20080a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "Nx"}]], "Input",
 CellChangeTimes->{{3.830323211352665*^9, 3.830323241125687*^9}},
 CellLabel->
  "In[206]:=",ExpressionUUID->"001657a8-3ea0-4715-9c3d-3d15fa130a7b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "174.53637266522003`"}], ",", 
   RowBox[{"-", "112.79639781198784`"}], ",", 
   RowBox[{"-", "225.46362733477994`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.830323215984497*^9, 3.830323241669441*^9}, 
   3.8303234833604035`*^9, 3.8303237341284437`*^9, 3.830323792344817*^9, 
   3.8303238492097178`*^9, 3.830323911679172*^9, 3.830323986261483*^9, 
   3.830324110492797*^9, 3.830324196549868*^9, 3.8303242360791826`*^9, 
   3.8303243244664173`*^9, {3.8303243952010555`*^9, 3.830324418613999*^9}, 
   3.8303250445966115`*^9, 3.8303363100456514`*^9, {3.83033635979578*^9, 
   3.8303363754523325`*^9}, 3.830336568077033*^9, 3.830336737436219*^9, 
   3.830336836373712*^9, {3.8303368761397953`*^9, 3.830336904967477*^9}, 
   3.8303369412647014`*^9, 3.8303369831709433`*^9, {3.830337035358369*^9, 
   3.830337042552642*^9}, 3.8303370779986753`*^9, {3.830340359751506*^9, 
   3.830340385279955*^9}, 3.8303404157020063`*^9, 3.8303404709679127`*^9, {
   3.8303405688738365`*^9, 3.830340594827185*^9}, {3.8303406468582582`*^9, 
   3.8303406656394997`*^9}, {3.8303407028581214`*^9, 3.8303407186553965`*^9}, 
   3.830340773311472*^9, 3.830340811529993*^9, 3.830340843686408*^9, 
   3.830340932342537*^9, {3.8303409849830494`*^9, 3.8303410132644253`*^9}, {
   3.8303411210146008`*^9, 3.8303411275928364`*^9}, {3.830341188056493*^9, 
   3.8303412345300426`*^9}, 3.8303412981863766`*^9, 3.8303413317958946`*^9, 
   3.8303413687018814`*^9, {3.8303996420086813`*^9, 3.8303996674999733`*^9}},
 CellLabel->
  "Out[206]=",ExpressionUUID->"e766995d-c5d2-48f5-a4e2-0e6fb68b5c5a"]
}, Open  ]]
},
WindowSize->{1366, 685},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"d4453802-fc7b-4e3f-aace-14752792a028"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 280, 6, 28, "Input",ExpressionUUID->"7f5d1ac2-efd7-44b7-870d-e7efa05fa973"],
Cell[841, 28, 145, 3, 28, "Input",ExpressionUUID->"a8d5ab00-b8e2-433d-80eb-161551b67826"],
Cell[989, 33, 306, 8, 28, "Input",ExpressionUUID->"7380778f-a176-47b3-8ac7-47a87f9e3a4f"],
Cell[CellGroupData[{
Cell[1320, 45, 1361, 39, 102, "Input",ExpressionUUID->"9e6b4972-fc05-4ea8-a72b-fad592e415f4"],
Cell[2684, 86, 5289, 86, 130, "Output",ExpressionUUID->"1a8f6d7c-ec16-4ab0-8874-e0591d871ae4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8010, 177, 20711, 480, 841, "Input",ExpressionUUID->"d52f710c-947e-48a9-8ad7-aa72b5d537e8"],
Cell[28724, 659, 5581, 98, 130, "Output",ExpressionUUID->"6508f4e7-611b-4759-bd22-71d7b53c6c38"],
Cell[34308, 759, 13993, 300, 184, "Output",ExpressionUUID->"b3343289-fa76-4bd6-9766-b1d7a3578fdb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48338, 1064, 8006, 192, 581, "Input",ExpressionUUID->"78f55fef-518a-4182-b961-1ce303d771cb"],
Cell[56347, 1258, 4118, 71, 130, "Output",ExpressionUUID->"e6b06d0c-c725-4d18-a26c-10aa97c0a0bf"],
Cell[60468, 1331, 7039, 141, 168, "Output",ExpressionUUID->"e7d7038e-673c-4936-b463-8a5f6b30677a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67544, 1477, 4350, 100, 176, "Input",ExpressionUUID->"d53f5eed-7019-4389-95f5-203386826117"],
Cell[71897, 1579, 6628, 120, 100, "Output",ExpressionUUID->"357882b6-fb9b-45ee-9565-c3e769142e7d"]
}, Open  ]],
Cell[78540, 1702, 172, 3, 48, "Input",ExpressionUUID->"a8a26fc6-d08f-4c8d-8ca4-b4a059b951d8"],
Cell[78715, 1707, 5843, 107, 143, "Input",ExpressionUUID->"c1bd3aa7-d5f1-4e26-b81c-ed52a96c1931"],
Cell[84561, 1816, 177, 3, 28, "Input",ExpressionUUID->"85ab7aa3-b073-472e-990e-d94394d305c8"],
Cell[84741, 1821, 4788, 132, 295, "Input",ExpressionUUID->"ff1db028-baa7-4b1f-8a67-efa2241715c5"],
Cell[89532, 1955, 582, 17, 103, "Input",ExpressionUUID->"125f8fcb-a05e-4a06-a862-ceee4597bf84"],
Cell[CellGroupData[{
Cell[90139, 1976, 7211, 197, 595, "Input",ExpressionUUID->"a238d3b5-600b-4bdc-8ec2-e14ac8c0b945"],
Cell[CellGroupData[{
Cell[97375, 2177, 4316, 63, 22, "Print",ExpressionUUID->"e08bac0f-e6f1-403a-9ba4-9742424324fa"],
Cell[101694, 2242, 4429, 65, 24, "Print",ExpressionUUID->"fa120b60-ed9f-4c6e-89de-01d629580211"],
Cell[106126, 2309, 4429, 65, 24, "Print",ExpressionUUID->"34add7f2-783a-496c-8089-3707ca632b54"],
Cell[110558, 2376, 5320, 89, 95, "Print",ExpressionUUID->"ced5790b-d231-4dd8-b8fb-71e629c07936"],
Cell[115881, 2467, 4314, 63, 22, "Print",ExpressionUUID->"0a21a139-f21e-4503-8de9-b01c28ea8ca0"],
Cell[120198, 2532, 4429, 65, 24, "Print",ExpressionUUID->"91816f3b-3d91-41a1-b0fd-69cff18f43a1"],
Cell[124630, 2599, 4429, 65, 24, "Print",ExpressionUUID->"64f891b4-ad08-4881-bfcb-c97d41b1e30b"],
Cell[129062, 2666, 5345, 86, 95, "Print",ExpressionUUID->"4bc2a272-1669-4f1c-9c22-65f3b446bebb"],
Cell[134410, 2754, 4314, 63, 22, "Print",ExpressionUUID->"611ed067-9339-46d4-99e6-94a159d68976"],
Cell[138727, 2819, 4429, 65, 24, "Print",ExpressionUUID->"849c19d9-6d72-4ea0-aa24-5d4acec9638a"],
Cell[143159, 2886, 4431, 65, 24, "Print",ExpressionUUID->"0af7d047-d41a-4050-81ba-17a894d39529"],
Cell[147593, 2953, 5322, 89, 95, "Print",ExpressionUUID->"3ac74527-da81-43b8-904d-90cd0cc5007a"]
}, Open  ]]
}, Open  ]],
Cell[152942, 3046, 172, 3, 48, "Input",ExpressionUUID->"cfd6a324-0e3a-45d8-af45-c6769e745f6a"],
Cell[CellGroupData[{
Cell[153139, 3053, 6389, 162, 927, "Input",ExpressionUUID->"0ecb4c2e-e211-4e82-859f-f10b6a1b83af"],
Cell[159531, 3217, 7395, 126, 232, "Output",ExpressionUUID->"37126016-b782-44a3-b4ae-41a00d9b101d"]
}, Open  ]],
Cell[166941, 3346, 170, 3, 48, "Input",ExpressionUUID->"0ee2a143-ddfb-405a-ab94-bbcb8b7361bd"],
Cell[CellGroupData[{
Cell[167136, 3353, 7882, 203, 708, "Input",ExpressionUUID->"7055b33a-0021-4f4b-ae0c-8766cc2cb7a8"],
Cell[CellGroupData[{
Cell[175043, 3560, 4399, 64, 22, "Print",ExpressionUUID->"2db8012e-a1e2-4884-99b4-666f1b1a860d"],
Cell[179445, 3626, 4514, 66, 24, "Print",ExpressionUUID->"b67c2bc0-411e-481e-b552-08437ba3f83e"],
Cell[183962, 3694, 4514, 66, 24, "Print",ExpressionUUID->"210a5f79-add5-4332-a3a4-239373badac0"],
Cell[188479, 3762, 4885, 82, 95, "Print",ExpressionUUID->"17551f85-d693-4d14-acb0-047e0ef74c91"],
Cell[193367, 3846, 4399, 64, 22, "Print",ExpressionUUID->"cdeeff59-0a03-43f3-a468-c535c6338631"],
Cell[197769, 3912, 4514, 66, 24, "Print",ExpressionUUID->"9d82d70b-b949-4628-ab57-15bdd1a4d784"],
Cell[202286, 3980, 4512, 66, 24, "Print",ExpressionUUID->"c887d3a9-8532-4580-96fc-04e0af577228"],
Cell[206801, 4048, 4881, 82, 95, "Print",ExpressionUUID->"dd0b82db-59ba-4bd1-a377-b71a1a6e3850"],
Cell[211685, 4132, 4397, 64, 22, "Print",ExpressionUUID->"a0b9a82a-56cc-4dab-8d97-1341c665e4f9"],
Cell[216085, 4198, 4514, 66, 24, "Print",ExpressionUUID->"f731e13f-77e0-468d-86b2-28fb159cce67"],
Cell[220602, 4266, 4514, 66, 24, "Print",ExpressionUUID->"e402fab0-7ddf-405c-a54b-133a9aedab99"],
Cell[225119, 4334, 4885, 82, 95, "Print",ExpressionUUID->"ef9b47e7-aa46-4c95-a6ee-c16f75e156f5"]
}, Open  ]]
}, Open  ]],
Cell[230031, 4420, 170, 3, 48, "Input",ExpressionUUID->"1a1f6e7a-40ef-4246-82d1-ca9d99e71de2"],
Cell[CellGroupData[{
Cell[230226, 4427, 2998, 80, 495, "Input",ExpressionUUID->"1baa1295-b6c3-4936-bcf8-e3c027951b06"],
Cell[233227, 4509, 5346, 96, 232, "Output",ExpressionUUID->"da91babf-a831-4202-ae80-a98b3ab5b6ee"]
}, Open  ]],
Cell[238588, 4608, 170, 3, 48, "Input",ExpressionUUID->"73846e27-e84d-4e9c-bc13-fb0efffa410e"],
Cell[CellGroupData[{
Cell[238783, 4615, 3223, 86, 402, "Input",ExpressionUUID->"5d4ac9b4-eb15-41a7-aa90-7c46de1aabf6"],
Cell[242009, 4703, 5773, 101, 232, "Output",ExpressionUUID->"dc40fe5b-f2b8-481d-8ac7-38607fae216d"],
Cell[247785, 4806, 5686, 101, 232, "Output",ExpressionUUID->"4fd174a5-8270-45b6-81cd-67276b31d800"]
}, Open  ]],
Cell[253486, 4910, 170, 3, 48, "Input",ExpressionUUID->"9de5bd0e-4c85-4316-84ca-fa4a8d3830ec"],
Cell[CellGroupData[{
Cell[253681, 4917, 1715, 55, 250, "Input",ExpressionUUID->"c76b2569-0611-4981-9bfb-ff3752f6faac"],
Cell[255399, 4974, 3959, 57, 32, "Output",ExpressionUUID->"16016bf3-e1d0-481e-b8fd-921a901f4ce9"]
}, Open  ]],
Cell[259373, 5034, 172, 3, 48, "Input",ExpressionUUID->"4c03181b-38f2-45b0-afdb-9ade6d2be3b1"],
Cell[CellGroupData[{
Cell[259570, 5041, 1944, 52, 269, "Input",ExpressionUUID->"382c50d4-3d04-453e-92bd-802756e621a5"],
Cell[261517, 5095, 3882, 69, 130, "Output",ExpressionUUID->"4ca9eefc-6e54-4fbb-a24c-e09aa4fa806a"],
Cell[265402, 5166, 4484, 75, 130, "Output",ExpressionUUID->"ddb3c8d8-6603-4d65-8f22-53c1f7200f08"],
Cell[269889, 5243, 3970, 70, 116, "Output",ExpressionUUID->"1b673274-83dd-4ff1-bbd6-bdcd94f69443"]
}, Open  ]],
Cell[273874, 5316, 177, 3, 28, "Input",ExpressionUUID->"7a35bda6-808d-4102-a29f-1f4a39af8185"],
Cell[CellGroupData[{
Cell[274076, 5323, 1263, 39, 214, "Input",ExpressionUUID->"e49f7798-e21f-4071-8499-7ff049800705"],
Cell[275342, 5364, 5144, 84, 130, "Output",ExpressionUUID->"76ca2673-6f15-4ec6-adb9-0beec54c7dc9"],
Cell[280489, 5450, 4771, 75, 32, "Output",ExpressionUUID->"d15af971-c52b-4fcd-a9eb-8eda18b5a76b"],
Cell[285263, 5527, 4886, 82, 116, "Output",ExpressionUUID->"b6710b36-df80-41dc-876f-756003856ce4"]
}, Open  ]],
Cell[290164, 5612, 172, 3, 48, "Input",ExpressionUUID->"fefbdf0f-7c20-49f3-983a-142ec52ee330"],
Cell[CellGroupData[{
Cell[290361, 5619, 7450, 194, 649, "Input",ExpressionUUID->"041fe8f1-d8ba-4b87-a832-9ef917773f3f"],
Cell[CellGroupData[{
Cell[297836, 5817, 2750, 42, 22, "Print",ExpressionUUID->"ff71ad42-46d7-444f-bf24-22280caa428a"],
Cell[300589, 5861, 3318, 61, 95, "Print",ExpressionUUID->"6e6ac8d1-9691-4c2c-b22a-a33ffb7783bb"],
Cell[303910, 5924, 2748, 42, 22, "Print",ExpressionUUID->"d5469a6e-e03c-48eb-99b4-72f6d2ce5f74"],
Cell[306661, 5968, 3314, 61, 95, "Print",ExpressionUUID->"98c743ec-9def-4b8b-84c2-ec15b7dbfaab"],
Cell[309978, 6031, 2748, 42, 22, "Print",ExpressionUUID->"8873d513-c87f-4c15-9a4b-dd51218c9337"],
Cell[312729, 6075, 3314, 61, 95, "Print",ExpressionUUID->"694af22a-8149-421f-9f13-3a11db0b1e9d"]
}, Open  ]]
}, Open  ]],
Cell[316070, 6140, 272, 6, 28, "Input",ExpressionUUID->"65abf5bd-2031-44fa-b310-95410aa46e9e"],
Cell[316345, 6148, 172, 3, 48, "Input",ExpressionUUID->"211bf647-31fb-4ac6-9fe7-4504498b1244"],
Cell[316520, 6153, 4903, 123, 331, "Input",ExpressionUUID->"ad27218d-26c7-4ea8-8a2a-2612721f3e95"],
Cell[321426, 6278, 170, 3, 48, "Input",ExpressionUUID->"e36f5e93-18fe-4137-b34d-242a8a5585c2"],
Cell[321599, 6283, 109937, 2681, 5515, "Input",ExpressionUUID->"5b7300a0-6a3b-4485-ab36-1e78224b8540"],
Cell[CellGroupData[{
Cell[431561, 8968, 7486, 201, 595, "Input",ExpressionUUID->"850f702c-08dc-40e1-99c6-b15f48083d2f"],
Cell[CellGroupData[{
Cell[439072, 9173, 3703, 54, 22, "Print",ExpressionUUID->"07751f6a-25b4-43d6-aa73-450833c61d5a"],
Cell[442778, 9229, 3820, 56, 24, "Print",ExpressionUUID->"4a33b339-ce1b-4cce-834f-39077f3dba91"],
Cell[446601, 9287, 3820, 56, 24, "Print",ExpressionUUID->"a999b6ca-e8be-4a1d-ba24-feebd697cc7a"],
Cell[450424, 9345, 18776, 435, 177, "Print",ExpressionUUID->"05ef61a2-c753-4bba-afeb-0b34612ce872"],
Cell[469203, 9782, 3703, 54, 22, "Print",ExpressionUUID->"eb185153-808b-450c-b77a-cb5225543fc2"],
Cell[472909, 9838, 3818, 56, 24, "Print",ExpressionUUID->"d5640dc2-14c1-4811-a07c-231a70631161"],
Cell[476730, 9896, 3817, 56, 24, "Print",ExpressionUUID->"310a5fc8-3799-44e7-87b3-33e56536d8d0"],
Cell[480550, 9954, 69845, 1551, 263, "Print",ExpressionUUID->"c5af3206-7d6c-48cc-8082-98c3a86d9179"],
Cell[550398, 11507, 3705, 54, 22, "Print",ExpressionUUID->"0b5eadc1-b0b1-425d-bfed-9fa1508cd6aa"],
Cell[554106, 11563, 3820, 56, 24, "Print",ExpressionUUID->"447a15d2-d53f-4389-9341-9afe60beee0a"],
Cell[557929, 11621, 3820, 56, 24, "Print",ExpressionUUID->"54d6827a-342b-4e14-94a3-d850f4611c50"],
Cell[561752, 11679, 18792, 435, 177, "Print",ExpressionUUID->"685d42d2-7cde-40b9-ac12-3ae420ca26fd"]
}, Open  ]]
}, Open  ]],
Cell[580571, 12118, 172, 3, 48, "Input",ExpressionUUID->"1d0dffd2-3620-4106-b380-e2075d51624e"],
Cell[CellGroupData[{
Cell[580768, 12125, 6389, 162, 927, "Input",ExpressionUUID->"fbe723cf-0c87-4002-b54c-1c14b4177a96"],
Cell[587160, 12289, 102309, 2344, 504, "Output",ExpressionUUID->"a23491c8-1782-4d75-b44e-14d096818920"]
}, Open  ]],
Cell[689484, 14636, 172, 3, 48, "Input",ExpressionUUID->"7188da31-64de-4dc1-99b0-fa26187744b8"],
Cell[689659, 14641, 1200, 24, 83, "Input",ExpressionUUID->"132ce77a-3d35-4bb8-a71a-fd995c7def58"],
Cell[CellGroupData[{
Cell[690884, 14669, 1134, 19, 45, "Input",ExpressionUUID->"b987c892-095b-4c79-94ca-bbe2d5c498d6"],
Cell[692021, 14690, 8541, 157, 214, "Output",ExpressionUUID->"010a5fce-8556-4a78-bc1a-29734409ba96"]
}, Open  ]],
Cell[CellGroupData[{
Cell[700599, 14852, 1357, 25, 66, "Input",ExpressionUUID->"7b579b81-78e5-460c-b5c6-3907ebcd1ea4"],
Cell[701959, 14879, 2479, 34, 32, "Output",ExpressionUUID->"a0c324a3-7475-4663-880f-b881a6e9fd2c"]
}, Open  ]],
Cell[704453, 14916, 282, 7, 28, "Input",ExpressionUUID->"b7c8f5f2-2153-42ea-8fc5-f289628c4f33"],
Cell[704738, 14925, 172, 3, 48, "Input",ExpressionUUID->"0fb0a80f-3ad5-4c28-b540-bacc6c456ccd"],
Cell[704913, 14930, 216, 4, 28, "Input",ExpressionUUID->"b5c9455f-32c7-4011-913b-1390c010a70a"],
Cell[CellGroupData[{
Cell[705154, 14938, 1251, 32, 82, "Input",ExpressionUUID->"5e0c6112-7b16-4eec-9136-fa1279d90b17"],
Cell[706408, 14972, 2328, 33, 32, "Output",ExpressionUUID->"df1e4b12-4a7f-49a6-a8ff-cc276c20080a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[708773, 15010, 212, 4, 48, "Input",ExpressionUUID->"001657a8-3ea0-4715-9c3d-3d15fa130a7b"],
Cell[708988, 15016, 1616, 25, 32, "Output",ExpressionUUID->"e766995d-c5d2-48f5-a4e2-0e6fb68b5c5a"]
}, Open  ]]
}
]
*)

