(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    515223,      10878]
NotebookOptionsPosition[    498272,      10633]
NotebookOutlinePosition[    498750,      10650]
CellTagsIndexPosition[    498707,      10647]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"sR", ":", " ", 
   RowBox[{"nudos", " ", "semirrigidos"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.824967111769003*^9, 3.8249671262844367`*^9}},
 CellLabel->
  "In[179]:=",ExpressionUUID->"3c2dce7b-9fdb-4d7a-80ca-5db1b6bc0cf4"],

Cell[BoxData[
 RowBox[{"(*", "definiciones", "*)"}]], "Input",
 CellLabel->
  "In[180]:=",ExpressionUUID->"a0652e02-69ec-4e0e-9bd8-ee1479b8c7d5"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"unidades", ":", " ", "m"}], ",", " ", "kN"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.801121643941407*^9, 3.801121660352407*^9}, 
   3.8248827740607753`*^9},
 CellLabel->
  "In[181]:=",ExpressionUUID->"8cf67820-2bfe-4f7e-81ca-f7b9549eff72"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"matriz", " ", "de", " ", 
     RowBox[{"paso", ":", " ", "globales"}]}], " ", "->", " ", "locales"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "y"}], ",", "x", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "x", ",", "y", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", 
         RowBox[{"-", "y"}], ",", "x", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
        "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"T", "[", 
     RowBox[{
      SubscriptBox["\[Lambda]", "X"], ",", 
      SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}]}]}]], "Input",
 CellLabel->
  "In[182]:=",ExpressionUUID->"320412f6-ddf1-4a7a-958e-72dcc7e8e230"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "0.9805806756909202`"}], "0.19611613513818404`", "0", "0", 
      "0", "0"},
     {
      RowBox[{"-", "0.19611613513818404`"}], 
      RowBox[{"-", "0.9805806756909202`"}], "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "0.9805806756909202`"}], "0.19611613513818404`", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "0.19611613513818404`"}], 
      RowBox[{"-", "0.9805806756909202`"}], "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144726831339*^9, {3.8011216859614067`*^9, 3.8011217004534073`*^9}, {
   3.8011218253816075`*^9, 3.801121850903208*^9}, 3.801121888999408*^9, 
   3.801122031053009*^9, {3.8011220676818094`*^9, 3.801122077884209*^9}, 
   3.80112247078761*^9, 3.8011405548464146`*^9, 3.8011415745446186`*^9, 
   3.801141605292219*^9, 3.8011419831574216`*^9, 3.8011420336234217`*^9, 
   3.8011420810630217`*^9, 3.801142427621024*^9, 3.80114337819643*^9, 
   3.8011439935112343`*^9, 3.8011450774162397`*^9, {3.8011460567284427`*^9, 
   3.801146107538643*^9}, 3.8012059892749586`*^9, 3.8150274152798185`*^9, 
   3.824883440666317*^9, 3.824883967596857*^9, 3.8248848537892995`*^9, 
   3.82488591345844*^9, 3.8248859976184783`*^9, 3.8248860664384727`*^9, 
   3.8248861328982472`*^9, 3.824886254134751*^9, 3.824886303458293*^9, {
   3.82488634306242*^9, 3.8248863700381827`*^9}, 3.824886406215122*^9, 
   3.824886461938282*^9, 3.8248865121580276`*^9, 3.824900621489464*^9, 
   3.824902054786778*^9, 3.8249045825051126`*^9, 3.8249615474636908`*^9, 
   3.824967253519128*^9, 3.8249688725033393`*^9, 3.8249690627843823`*^9, 
   3.824969986831246*^9, {3.82497061914395*^9, 3.824970643987838*^9}, 
   3.824971110784436*^9, 3.8249711639562883`*^9, 3.8249715812999525`*^9, 
   3.824971725331246*^9, 3.82497288433125*^9, 3.8249729768156495`*^9, 
   3.8249730933156567`*^9, 3.8249734615972776`*^9, 3.8249746433316813`*^9, 
   3.8249751969406276`*^9, 3.8249755990815105`*^9, 3.824976017471896*^9, 
   3.824977042175041*^9, 3.824977079112506*^9, 3.8249778270344057`*^9, 
   3.824977888019041*^9, {3.824978004675024*^9, 3.8249780325034623`*^9}, 
   3.824978088815606*^9, 3.8249866416905956`*^9, 3.824986694190558*^9, 
   3.8249869308937593`*^9, 3.824987917233922*^9, 3.8249885624249544`*^9, 
   3.8249900709410543`*^9, 3.8249901545812483`*^9, 3.8249902373781*^9, 
   3.8249902874093556`*^9, 3.824990466675149*^9, {3.8249905176439037`*^9, 
   3.8249905475034046`*^9}, 3.82499057947215*^9, 3.824990749425308*^9, 
   3.8249907902847786`*^9, 3.824991124815751*^9, 3.824991161315744*^9, 
   3.824991209987578*^9, 3.824991734018841*^9, 3.8249917737846985`*^9, 
   3.8275506988571005`*^9, 3.8275508841869545`*^9, 3.8275513325665345`*^9, 
   3.827551797098099*^9, 3.827552014836548*^9, 3.8275523803722982`*^9, 
   3.827554866885776*^9, 3.8276263292849884`*^9, 3.8276270973006096`*^9, {
   3.8276292231101365`*^9, 3.8276292504258223`*^9}, {3.8276295668321314`*^9, 
   3.8276295746132307`*^9}, 3.8276309132380953`*^9, 3.827673153335725*^9, 
   3.827673256257827*^9, 3.8276737866013393`*^9, 3.8285021581525517`*^9, 
   3.82913610418211*^9, 3.8291375881739745`*^9, 3.8291407265112925`*^9, 
   3.829305044451659*^9, 3.8293067335493402`*^9, 3.82930731694586*^9, 
   3.829307554033552*^9, 3.8297989774577723`*^9, 3.830003969037671*^9, 
   3.830004269999119*^9, 3.830004401908203*^9, 3.8300637840038614`*^9, 
   3.8300640817768826`*^9, 3.830085273873677*^9, 3.83022940712479*^9},
 CellLabel->
  "Out[183]//MatrixForm=",ExpressionUUID->"3189963b-cc35-42d3-af27-\
f0609f432fe9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "rig_"}], "]"}], ":=",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"k", "[", 
          RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0"}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0", ",", 
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0"}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", "0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"Clear", "[", 
         RowBox[{"ka", ",", "kb"}], "]"}], ";", "\[IndentingNewLine]", 
        "kk"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8249737727375865`*^9, 3.8249738038002014`*^9}, 
   3.8249739775811596`*^9, 3.824974009784603*^9, {3.82497407506614*^9, 
   3.824974167206256*^9}, {3.824974209597046*^9, 3.824974219175372*^9}, 
   3.824975082518759*^9, {3.8275509737572317`*^9, 3.8275509817369127`*^9}, 
   3.830003789609891*^9},
 CellLabel->
  "In[184]:=",ExpressionUUID->"a05f2022-3b60-40d6-acf0-6ffc0ed0b206"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.09805806756909202`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.09805806756909202`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"0.011314392411818312`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.057692307692307696`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.011314392411818312`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.057692307692307696`", " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.057692307692307696`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.3922322702763681`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.057692307692307696`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.19611613513818404`", " ", "Iz", " ", "vE"}]},
     {
      RowBox[{
       RowBox[{"-", "0.09805806756909202`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.09805806756909202`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", "0.011314392411818312`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.057692307692307696`"}], " ", "Iz", " ", "vE"}], "0", 
      RowBox[{"0.011314392411818312`", " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.057692307692307696`"}], " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.057692307692307696`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.19611613513818404`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.057692307692307696`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.3922322702763681`", " ", "Iz", " ", "vE"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.827550698887044*^9, 3.8275508842269993`*^9, 3.8275509824972687`*^9, 
   3.8275513326069775`*^9, 3.8275517971417184`*^9, 3.8275520148765717`*^9, 
   3.8275523804191628`*^9, 3.827554866930535*^9, 3.827626329349991*^9, 
   3.8276270973630133`*^9, {3.8276292231598988`*^9, 3.827629250476299*^9}, {
   3.8276295668788958`*^9, 3.8276295746683655`*^9}, 3.827630913285013*^9, 
   3.827673153382884*^9, 3.8276732563045835`*^9, 3.8276737866638513`*^9, 
   3.82850216107847*^9, 3.829136109664431*^9, 3.8291375911495314`*^9, 
   3.829140729394603*^9, 3.829305047283373*^9, 3.82930673635915*^9, 
   3.8293075570854936`*^9, 3.8297989797678595`*^9, 3.8300039691176443`*^9, 
   3.830004270109112*^9, 3.8300044019982023`*^9, 3.8300637840938816`*^9, 
   3.830064081876878*^9, 3.8300852739536667`*^9, 3.8302294072148128`*^9},
 CellLabel->
  "Out[185]//MatrixForm=",ExpressionUUID->"62720470-f0bd-40ac-a386-\
137dc69ac7c2"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.09805806756909202`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.09805806756909202`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"0.11538461538461539`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"2.356154936840954`*^9", "+", 
          RowBox[{"30400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"155010.19321322066`", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"8942.895762301192`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"155010.19321322066`", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.11538461538461539`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"2.356154936840954`*^9", "+", 
           RowBox[{"30400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"155010.19321322066`", " ", 
          RowBox[{"(", 
           RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"8942.895762301192`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"155010.19321322066`", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {"0", 
      FractionBox[
       RowBox[{"8942.895762301192`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"155010.19321322066`", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"60800.`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"155010.19321322066`", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"8942.895762301192`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"155010.19321322066`", " ", 
          RowBox[{"(", 
           RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"4.712309873681908`*^9", " ", "Iz", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"155010.19321322066`", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {
      RowBox[{
       RowBox[{"-", "0.09805806756909202`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.09805806756909202`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.11538461538461539`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"2.356154936840954`*^9", "+", 
           RowBox[{"30400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"155010.19321322066`", " ", 
          RowBox[{"(", 
           RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"8942.895762301192`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"155010.19321322066`", " ", 
          RowBox[{"(", 
           RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], "0", 
      FractionBox[
       RowBox[{"0.11538461538461539`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"2.356154936840954`*^9", "+", 
          RowBox[{"30400.`", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"155010.19321322066`", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"8942.895762301192`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"155010.19321322066`", " ", 
          RowBox[{"(", 
           RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
     {"0", 
      FractionBox[
       RowBox[{"8942.895762301192`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"155010.19321322066`", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"4.712309873681908`*^9", " ", "Iz", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"155010.19321322066`", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"8942.895762301192`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"155010.19321322066`", " ", 
          RowBox[{"(", 
           RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"60800.`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"155010.19321322066`", " ", 
         RowBox[{"(", 
          RowBox[{"155010.19321322066`", "\[VeryThinSpace]", "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.827550698887044*^9, 3.8275508842269993`*^9, 3.8275509824972687`*^9, 
   3.8275513326069775`*^9, 3.8275517971417184`*^9, 3.8275520148765717`*^9, 
   3.8275523804191628`*^9, 3.827554866930535*^9, 3.827626329349991*^9, 
   3.8276270973630133`*^9, {3.8276292231598988`*^9, 3.827629250476299*^9}, {
   3.8276295668788958`*^9, 3.8276295746683655`*^9}, 3.827630913285013*^9, 
   3.827673153382884*^9, 3.8276732563045835`*^9, 3.8276737866638513`*^9, 
   3.82850216107847*^9, 3.829136109664431*^9, 3.8291375911495314`*^9, 
   3.829140729394603*^9, 3.829305047283373*^9, 3.82930673635915*^9, 
   3.8293075570854936`*^9, 3.8297989797678595`*^9, 3.8300039691176443`*^9, 
   3.830004270109112*^9, 3.8300044019982023`*^9, 3.8300637840938816`*^9, 
   3.830064081876878*^9, 3.8300852739536667`*^9, 3.8302294072447863`*^9},
 CellLabel->
  "Out[187]//MatrixForm=",ExpressionUUID->"658547bc-4789-457a-8f60-\
32b8210796bf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", 
     RowBox[{"carga", " ", "distribuida", " ", "uniforme"}], ")"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Femp", "[", 
     RowBox[{"Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{"qy", " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}]}], "}"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Femp", "[", 
      RowBox[{
      "Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_", ",", "rig_"}], 
      "]"}], ":=", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"Femp", "[", 
          RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"3", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"ka", " ", 
                  SuperscriptBox["L", "3"], " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                 RowBox[{"12", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"5", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               FractionBox[
                RowBox[{"kb", " ", 
                 SuperscriptBox["L", "3"], " ", "qy", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"ka", " ", "L"}], "+", 
                   RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                RowBox[{"12", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                  ")"}]}]]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "kk"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8249747003156137`*^9, 3.8249747820815997`*^9}, {
   3.8249748196065784`*^9, 3.824974874362481*^9}, {3.8249749293227262`*^9, 
   3.824975162159298*^9}, 3.8249752192062273`*^9, {3.8249752628781085`*^9, 
   3.824975277987465*^9}, 3.8249753762373357`*^9, {3.824975485768603*^9, 
   3.8249755287533646`*^9}, 3.8300038223883505`*^9},
 CellLabel->
  "In[188]:=",ExpressionUUID->"66f8db84-4c87-4667-b1d3-cd7006709cf8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.`"},
      {
       RowBox[{"-", "9.999999999999998`"}]},
      {
       RowBox[{"-", "16.996731711975944`"}]},
      {"2.`"},
      {
       RowBox[{"-", "9.999999999999998`"}]},
      {"16.996731711975944`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8275506989674273`*^9, 
   3.8275508842970405`*^9, 3.8275513326766005`*^9, 3.82755179722648*^9, 
   3.827552014946339*^9, 3.827552380512781*^9, 3.827554867010019*^9, 
   3.827626329503871*^9, 3.8276270974415197`*^9, {3.827629223222659*^9, 
   3.827629250550601*^9}, {3.8276295669380445`*^9, 3.827629574738067*^9}, 
   3.8276309133630004`*^9, 3.8276731535701246`*^9, 3.8276732564315023`*^9, 
   3.827673786806534*^9, 3.828502164907733*^9, 3.8291361166275063`*^9, 
   3.8291376003607907`*^9, 3.829140739612549*^9, 3.8293050521030087`*^9, 
   3.829306741060909*^9, 3.829307561675691*^9, 3.82979898355375*^9, 
   3.8300039692776375`*^9, 3.83000427018913*^9, 3.830004402088207*^9, 
   3.830063784193869*^9, 3.8300640819868703`*^9, 3.8300852740536575`*^9, 
   3.830229407304804*^9},
 CellLabel->
  "Out[189]//MatrixForm=",ExpressionUUID->"2b187d2c-b19e-45d2-bdd5-\
54c9671cf60d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.`"},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"19.999999999999996`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", "Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
               RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
            RowBox[{"10.198039027185569`", " ", "ka", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
               RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"8", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"20.396078054371138`", " ", "ka", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"173.3333333333333`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"10.198039027185569`", " ", "ka", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
      {"2.`"},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"19.999999999999996`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "ka", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
               RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
            RowBox[{"Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"50.99019513592785`", " ", "kb"}], "+", 
               RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"8", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"20.396078054371138`", " ", "ka", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
      {
       FractionBox[
        RowBox[{"173.3333333333333`", " ", "kb", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "ka"}], "+", 
           RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"10.198039027185569`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8275506989674273`*^9, 
   3.8275508842970405`*^9, 3.8275513326766005`*^9, 3.82755179722648*^9, 
   3.827552014946339*^9, 3.827552380512781*^9, 3.827554867010019*^9, 
   3.827626329503871*^9, 3.8276270974415197`*^9, {3.827629223222659*^9, 
   3.827629250550601*^9}, {3.8276295669380445`*^9, 3.827629574738067*^9}, 
   3.8276309133630004`*^9, 3.8276731535701246`*^9, 3.8276732564315023`*^9, 
   3.827673786806534*^9, 3.828502164907733*^9, 3.8291361166275063`*^9, 
   3.8291376003607907`*^9, 3.829140739612549*^9, 3.8293050521030087`*^9, 
   3.829306741060909*^9, 3.829307561675691*^9, 3.82979898355375*^9, 
   3.8300039692776375`*^9, 3.83000427018913*^9, 3.830004402088207*^9, 
   3.830063784193869*^9, 3.8300640819868703`*^9, 3.8300852740536575`*^9, 
   3.8302294073147845`*^9},
 CellLabel->
  "Out[191]//MatrixForm=",ExpressionUUID->"402a00da-63ac-45b4-ab48-\
6dabb7a3cbef"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"libertades", " ", "de", " ", "giro"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz_", ",", "L_", ",", "vE_", ",", "ka_", ",", "kb_", ",", "qx_", ",", 
      "qy_", ",", "va_", ",", "\[Theta]a_", ",", "vb_", ",", "\[Theta]b_"}], 
     "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "kb"}], " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "-", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]a"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "+", 
           RowBox[{"24", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}], ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "+", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "+", 
           RowBox[{"24", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]b"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}]}], 
     "}"}]}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz", ",", "L", ",", "vE", ",", "ka", ",", "kb", ",", "qx", ",", "qy", 
      ",", "va", ",", "\[Theta]a", ",", "vb", ",", "\[Theta]b"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824969572112459*^9, 3.8249696736125183`*^9}, {
   3.824969819315745*^9, 3.8249698754405937`*^9}, 3.824971100206714*^9, 
   3.8249715725345993`*^9, 3.8249728520970907`*^9, 3.8300038578967915`*^9},
 CellLabel->
  "In[192]:=",ExpressionUUID->"7577ce99-213e-401b-b42e-ad18a94355ff"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.008171505630757669`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "216319.99999999988`"}], " ", "kb"}], "-", 
            RowBox[{"127271.52705927586`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{
            "734.258809957361`", " ", "Iz", " ", "kb", " ", "va", " ", "vE"}],
             "-", 
            RowBox[{
            "734.258809957361`", " ", "Iz", " ", "kb", " ", "vb", " ", "vE"}],
             "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{
            "12727.152705927587`", " ", "ka", " ", "kb", " ", "\[Theta]a"}], 
            "-", 
            RowBox[{
            "4991.999999999999`", " ", "Iz", " ", "ka", " ", "vE", " ", 
             "\[Theta]a"}], "+", 
            RowBox[{
            "2495.9999999999995`", " ", "Iz", " ", "kb", " ", "vE", " ", 
             "\[Theta]b"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"103.99999999999999`", " ", "ka", " ", "kb"}], "+", 
          RowBox[{"40.792156108742276`", " ", "Iz", " ", "ka", " ", "vE"}], 
          "+", 
          RowBox[{"40.792156108742276`", " ", "Iz", " ", "kb", " ", "vE"}], 
          "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.008171505630757669`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"216319.99999999988`", " ", "ka"}], "+", 
            RowBox[{"127271.52705927586`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{
            "734.258809957361`", " ", "Iz", " ", "ka", " ", "va", " ", "vE"}],
             "-", 
            RowBox[{
            "734.258809957361`", " ", "Iz", " ", "ka", " ", "vb", " ", "vE"}],
             "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "+", 
            RowBox[{
            "2495.9999999999995`", " ", "Iz", " ", "ka", " ", "vE", " ", 
             "\[Theta]a"}], "-", 
            RowBox[{
            "12727.152705927587`", " ", "ka", " ", "kb", " ", "\[Theta]b"}], 
            "-", 
            RowBox[{
            "4991.999999999999`", " ", "Iz", " ", "kb", " ", "vE", " ", 
             "\[Theta]b"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"103.99999999999999`", " ", "ka", " ", "kb"}], "+", 
          RowBox[{"40.792156108742276`", " ", "Iz", " ", "ka", " ", "vE"}], 
          "+", 
          RowBox[{"40.792156108742276`", " ", "Iz", " ", "kb", " ", "vE"}], 
          "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249696611438837`*^9, 3.8249696743315663`*^9}, {
   3.824969845003606*^9, 3.824969876143938*^9}, 3.8249699869563007`*^9, {
   3.824970619269081*^9, 3.824970644144149*^9}, 3.8249711109562783`*^9, 
   3.824971164097201*^9, 3.824971581456395*^9, 3.8249716553001504`*^9, 
   3.8249717254876623`*^9, 3.8249728845033374`*^9, 3.824972977097243*^9, 
   3.8249730934874973`*^9, 3.824973461784561*^9, {3.824975577315757*^9, 
   3.824975599268757*^9}, 3.8249760176749496`*^9, 3.8249770423625546`*^9, 
   3.8249770792844114`*^9, 3.8249778272220078`*^9, 3.8249778882062273`*^9, {
   3.8249780048627663`*^9, 3.8249780327062507`*^9}, 3.824978088987469*^9, 
   3.824986641847317*^9, 3.824986694362526*^9, 3.824986931065916*^9, 
   3.824987917394084*^9, 3.8249885626124926`*^9, 3.8249900711125193`*^9, 
   3.8249901547534943`*^9, 3.8249902375343633`*^9, 3.824990287581452*^9, 
   3.8249904668471937`*^9, {3.8249905178160458`*^9, 3.8249905476595483`*^9}, 
   3.824990579628443*^9, 3.824990749597167*^9, 3.8249907904718933`*^9, 
   3.8249911250031214`*^9, 3.8249911614875083`*^9, 3.824991210159362*^9, 
   3.824991734190717*^9, 3.8249917739406767`*^9, 3.8275506990170403`*^9, 
   3.827550884351088*^9, 3.8275513327316046`*^9, 3.8275517972899446`*^9, 
   3.827552015006591*^9, 3.827552380566153*^9, 3.8275548670600758`*^9, 
   3.827626329550534*^9, 3.827627097488078*^9, {3.8276292232694006`*^9, 
   3.8276292505974436`*^9}, {3.827629566988307*^9, 3.8276295747850494`*^9}, 
   3.827630913410043*^9, 3.8276731536327267`*^9, 3.8276732564767723`*^9, 
   3.827673786867302*^9, 3.828502170508525*^9, 3.82913612209721*^9, 
   3.8291376064149885`*^9, 3.829140745737959*^9, 3.8293050578746014`*^9, 
   3.829306745743682*^9, 3.8293075666070395`*^9, 3.8297989875428977`*^9, 
   3.830003969417626*^9, 3.8300042702291274`*^9, 3.830004402138192*^9, 
   3.830063784253848*^9, 3.830064082038437*^9, 3.830085274103658*^9, 
   3.8302294073547783`*^9},
 CellLabel->
  "Out[193]//MatrixForm=",ExpressionUUID->"93811403-4591-420e-882b-\
4d1b9416767d"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248826685905666`*^9},
 CellLabel->
  "In[194]:=",ExpressionUUID->"4b89060b-9a8a-46f9-95ed-e7c755b3d421"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", "\t", 
   RowBox[{"rigido", ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "12"}]}], "\[IndentingNewLine]", "  ", 
     "semirrigido"}], ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "4"}]}], " ", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], "\[IndentingNewLine]", "  ", 
     RowBox[{"articulado", ":", " ", 
      RowBox[{"1.0", "\[CenterDot]", 
       RowBox[{"10", "^", 
        RowBox[{"-", "4"}]}]}]}]}]}], "\[IndentingNewLine]", " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"datos", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ld", "\[Rule]", "10.0"}], ",", 
      RowBox[{"Lp", "\[Rule]", "5.0"}], ",", 
      RowBox[{"H", "\[Rule]", "7.0"}], ",", 
      RowBox[{"\[Theta]", "->", 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"H", "-", "Lp"}], ")"}], "/", "Ld"}], "]"}]}], ",", 
      RowBox[{"Ka", "\[Rule]", 
       RowBox[{"1.52", " ", 
        RowBox[{"10", "^", "4"}]}]}], ",", 
      RowBox[{"K0", "\[Rule]", 
       RowBox[{"1.0", " ", 
        RowBox[{"10", "^", "12"}]}]}], ",", 
      RowBox[{"vE", "\[Rule]", 
       RowBox[{"2.1", " ", 
        RowBox[{"10", "^", "8"}]}]}], ",", 
      RowBox[{"A", "\[Rule]", 
       RowBox[{"53.8", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", " ", 
      RowBox[{"Iy", "\[Rule]", 
       RowBox[{"8356.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "8"}]}]}]}], ",", 
      RowBox[{"Wy", "\[Rule]", 
       RowBox[{"557.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}]}]}], ",", 
      RowBox[{"fy", "\[Rule]", "275.0"}], ",", 
      RowBox[{"v", "\[Rule]", "5.0"}], ",", 
      RowBox[{"q", "\[Rule]", "2.0"}]}], "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.824882757110754*^9, 3.824882793440569*^9}, {
   3.8248829239206715`*^9, 3.8248829904071894`*^9}, {3.824884903288989*^9, 
   3.824884908479391*^9}, {3.824886114432556*^9, 3.8248861164882784`*^9}, {
   3.824886237738434*^9, 3.82488623788818*^9}, {3.8248862796083403`*^9, 
   3.8248862809098988`*^9}, {3.8248863241981044`*^9, 3.8248863563668427`*^9}, 
   3.8248863885583096`*^9, 3.82488643533702*^9, {3.824886490568218*^9, 
   3.8248864906282115`*^9}, {3.8249010749895525`*^9, 
   3.8249010772239017`*^9}, {3.824967447597184*^9, 3.8249674644252486`*^9}, {
   3.824973570846686*^9, 3.824973570987552*^9}, {3.824977726831568*^9, 
   3.824977741425001*^9}, {3.8249778722531233`*^9, 3.824977878815629*^9}, {
   3.824977951753088*^9, 3.824977954378475*^9}, {3.824990126351965*^9, 
   3.8249901356751966`*^9}, {3.824990267065647*^9, 3.824990270675438*^9}, {
   3.824990537690506*^9, 3.824990571690587*^9}, {3.824990721409603*^9, 
   3.8249907236753826`*^9}, {3.824990779722327*^9, 3.824990782456306*^9}, {
   3.824990835378228*^9, 3.824990851440775*^9}, {3.8249909035031357`*^9, 
   3.8249911147064495`*^9}, {3.824991724706246*^9, 3.8249917274875298`*^9}, {
   3.8249917662687483`*^9, 3.8249917691906557`*^9}, {3.827550451617218*^9, 
   3.827550482587222*^9}, {3.827551277756956*^9, 3.827551287170353*^9}, {
   3.8275517675465994`*^9, 3.827551769941493*^9}, {3.8275523604934096`*^9, 
   3.827552363085354*^9}, {3.829135987023114*^9, 3.8291359933540325`*^9}, {
   3.8291375626118145`*^9, 3.829137562988122*^9}, 3.829138522824066*^9, {
   3.829306973207878*^9, 3.8293069836893764`*^9}, {3.8293070269731665`*^9, 
   3.8293070292156563`*^9}, 3.8293075128244267`*^9, {3.8300038641282864`*^9, 
   3.8300038674080977`*^9}, {3.830004240482521*^9, 3.830004254644853*^9}, {
   3.830004398086943*^9, 3.8300043985269203`*^9}, 3.8300640775570035`*^9, {
   3.8300852167550745`*^9, 3.8300852169550977`*^9}},
 CellLabel->
  "In[195]:=",ExpressionUUID->"a28aeec8-e3f2-4ec8-822d-f7c22f057e3e"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8248832307228994`*^9, 3.824883232679021*^9}},
 CellLabel->
  "In[196]:=",ExpressionUUID->"a4261018-f884-443f-88a2-7427ebd18da9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nodos", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "H"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"coordenadas", "/", "desplazamientos"}], " ", "y", " ", 
    RowBox[{"giros", "/", "fuerzas"}], " ", "y", " ", "momento"}], "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"material", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"vE", ",", "fy"}], "}"}], "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "material"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"perfil", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"A", ",", "Iy", ",", "Wy"}], "}"}], "}"}], "/.", "datos"}]}], 
   ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "perfil"}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"barras", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"-", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}], "q"}], ",", 
         RowBox[{"Ka", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"5", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"4", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}], "q"}], ",", 
         RowBox[{"{", 
          RowBox[{"Ka", ",", "K0"}], "}"}]}], "}"}]}], "\[IndentingNewLine]", 
      "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"nodos", "/", "material"}], " ", "y", " ", 
    RowBox[{"perfil", "/", "qx"}], " ", "y", " ", "qy", " ", 
    RowBox[{
     RowBox[{"(", "locales", ")"}], "/", "rigidez"}], " ", "rotacional", " ", 
    "secciones", " ", "extremas", " ", 
    RowBox[{"(", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], ")"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.824883050411138*^9, 3.824883224314022*^9}, {
   3.8248841446340065`*^9, 3.824884218249561*^9}, 3.8248854084137993`*^9, {
   3.8249020332238264`*^9, 3.824902037723857*^9}, {3.824967478612815*^9, 
   3.824967479878155*^9}, {3.8249676257688*^9, 3.8249676798628836`*^9}, {
   3.8249677142063613`*^9, 3.824967763784465*^9}, {3.82497358179986*^9, 
   3.8249736746125326`*^9}, {3.82497599200303*^9, 3.824975998362917*^9}, {
   3.8275505066321898`*^9, 3.827550508237195*^9}, {3.8275505471072664`*^9, 
   3.827550557697241*^9}, {3.827550608597313*^9, 3.827550642527129*^9}, 
   3.8275506774670625`*^9, {3.8275507088471985`*^9, 3.8275507181572075`*^9}, {
   3.827551118846966*^9, 3.8275511189771957`*^9}, {3.8275513015770063`*^9, 
   3.827551315076634*^9}, {3.8275517762866096`*^9, 3.827551788504186*^9}, {
   3.827552369920845*^9, 3.8275523781753254`*^9}, {3.8276292214724927`*^9, 
   3.8276292410977693`*^9}},
 CellLabel->
  "In[197]:=",ExpressionUUID->"9efe49f7-6838-462c-9ecc-6a1cabf0806b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nd", "=", 
    RowBox[{"Length", "[", "nodos", "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "nudos"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nb", "=", 
    RowBox[{"Length", "[", "barras", "]"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "barras"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{3.824883274040423*^9},
 CellLabel->
  "In[201]:=",ExpressionUUID->"4d9e2177-f774-42a7-848c-4e1d0ce2acbb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", 
    RowBox[{"(", "globales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "=", "3"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"gdl", "/", "nudo"}], ",", " ", 
     RowBox[{"tipo", " ", "de", " ", "problema"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ke", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"nodos", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"b", "=", "1"}], ",", 
     RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
     RowBox[{"b", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
          ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "X"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "Y"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n", 
       "\t", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"vEi", "=", 
        RowBox[{
         RowBox[{"material", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ai", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ii", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ki", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"Ke", ",", "b"}], "]"}], "=", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
         RowBox[{"k", "[", 
          RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
         ".", 
         RowBox[{"T", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", 
           SubscriptBox["\[Lambda]", "Y"]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", 
         RowBox[{"Ke", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";"}], "\n", "\t", 
      "}"}]}], "\n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8249677805191298`*^9, 3.824967940347165*^9}, {3.8249711471907735`*^9, 
   3.824971150987585*^9}, {3.824975622362924*^9, 3.8249756333000665`*^9}, {
   3.824990226831185*^9, 3.8249902307687674`*^9}, 3.827550810347227*^9, {
   3.827550920616914*^9, 3.8275509378672895`*^9}, {3.8275510136767826`*^9, 
   3.827551014271906*^9}},
 CellLabel->
  "In[203]:=",ExpressionUUID->"aa60404e-0461-44d4-b035-1bc716bf9f4d"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.830229407514792*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"261f444b-a3a0-44df-84bb-2cabd3cccaae"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.830229407514792*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"b8e9a5db-f838-4b9b-b470-bcbdabbb38f4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.8302294075247903`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"f2ea06f2-1b1a-419b-835c-9042b3068454"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}], 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`", 
      "4211.424000000001`", "0.`", "7019.040000000001`"},
     {
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`", "1684.5696`", 
      "0.`", "4211.424000000001`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`", 
      "4211.424000000001`", "0.`", "14038.080000000002`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.8302294075347905`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"b0042aef-50df-4d0c-a620-488c4c46720c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.8302294075347905`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"4c91f726-c575-4dee-af5b-dfcc8c34c1d7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.9805806756909202`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 
   0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.8302294075347905`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"67bbb7a3-e66b-4dc7-b162-df54a75f6340"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.8302294075447664`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"2a3b7484-5e13-4884-a9cd-38058f932ab1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106529.5520155504`", "21282.263620048918`", 
      RowBox[{"-", "118.23391530581085`"}], 
      RowBox[{"-", "106529.5520155504`"}], 
      RowBox[{"-", "21282.263620048918`"}], 
      RowBox[{"-", "118.23391530581085`"}]},
     {"21282.26362004892`", "4374.686639315594`", "591.1695765290542`", 
      RowBox[{"-", "21282.26362004892`"}], 
      RowBox[{"-", "4374.686639315594`"}], "591.1695765290542`"},
     {
      RowBox[{"-", "118.23391530581085`"}], "591.1695765290542`", 
      "4477.111535781008`", "118.23391530581085`", 
      RowBox[{"-", "591.1695765290542`"}], "1671.0520601211545`"},
     {
      RowBox[{"-", "106529.5520155504`"}], 
      RowBox[{"-", "21282.263620048918`"}], "118.23391530581085`", 
      "106529.5520155504`", "21282.263620048918`", "118.23391530581085`"},
     {
      RowBox[{"-", "21282.26362004892`"}], 
      RowBox[{"-", "4374.686639315594`"}], 
      RowBox[{"-", "591.1695765290542`"}], "21282.26362004892`", 
      "4374.686639315594`", 
      RowBox[{"-", "591.1695765290542`"}]},
     {
      RowBox[{"-", "118.23391530581085`"}], "591.1695765290542`", 
      "1671.0520601211545`", "118.23391530581085`", 
      RowBox[{"-", "591.1695765290542`"}], "4477.111535781008`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.8302294075447664`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"da099d7d-70db-49d6-ad4e-7d2ee6dd0a29"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.8302294075547667`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"f1b48b87-6585-4ac6-a663-800ad83d3e90"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.8302294075547667`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"3b3aa36d-da10-4bd3-a08a-3bd2c22406e4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.8302294075547667`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"2dbecaab-5871-4a28-8886-6c721fafcc6b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}], 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`", 
      "4211.424000000001`", "0.`", "7019.040000000001`"},
     {
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`", "1684.5696`", 
      "0.`", "4211.424000000001`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`", 
      "4211.424000000001`", "0.`", "14038.080000000002`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.830229407564788*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"6691d277-5723-4bda-930b-b280aa8246de"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.830229407564788*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"248cb543-e182-4512-b4f9-5bce82225dc2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9805806756909202`"}]}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", \
-0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.8302294075747647`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"dc0e9d4a-b75a-4eb6-865e-b232e04b8783"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.8302294075747647`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"9f8630e9-5227-4d70-aa99-b63b648ecb91"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106530.85569957863`", 
      RowBox[{"-", "21275.745199907746`"}], 
      RowBox[{"-", "136.65945653476348`"}], 
      RowBox[{"-", "106530.85569957863`"}], "21275.745199907746`", 
      RowBox[{"-", "167.5999435450338`"}]},
     {
      RowBox[{"-", "21275.74519990775`"}], "4407.278740021447`", 
      RowBox[{"-", "683.2972826738173`"}], "21275.74519990775`", 
      RowBox[{"-", "4407.278740021447`"}], 
      RowBox[{"-", "837.999717725169`"}]},
     {
      RowBox[{"-", "136.65945653476348`"}], 
      RowBox[{"-", "683.2972826738173`"}], "4737.527834690254`", 
      "136.65945653476348`", "683.2972826738173`", "2368.763905117446`"},
     {
      RowBox[{"-", "106530.85569957863`"}], "21275.745199907746`", 
      "136.65945653476348`", "106530.85569957863`", 
      RowBox[{"-", "21275.745199907746`"}], "167.5999435450338`"},
     {"21275.74519990775`", 
      RowBox[{"-", "4407.278740021447`"}], "683.2972826738173`", 
      RowBox[{"-", "21275.74519990775`"}], "4407.278740021447`", 
      "837.999717725169`"},
     {
      RowBox[{"-", "167.5999435450338`"}], 
      RowBox[{"-", "837.999717725169`"}], "2368.763905117446`", 
      "167.5999435450338`", "837.999717725169`", "6346.433159224308`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.830063784443859*^9, 
   3.830064082238427*^9, 3.830085274303646*^9, 3.830229407584787*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[203]:=",ExpressionUUID->"ad958a71-82c0-4838-817c-51c6b4685e7e"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248834442701035`*^9},
 CellLabel->
  "In[207]:=",ExpressionUUID->"d22f26a4-4c47-4ce9-8183-072de2f80a29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "de", " ", "la", " ", 
    "estructura"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"ngdl", "=", 
     RowBox[{"s", " ", "nd"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"grados", " ", "de", " ", "libertad"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"K", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}], ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "11"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{"(*", "columnas", "*)"}], "\n", "\t\t\t\t\t\t", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "12"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "21"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "22"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";"}], "\[IndentingNewLine]", "\n", 
       "\t", "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"K", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248836844701896`*^9, 3.824883685309964*^9}, {
  3.82488375429014*^9, 3.8248838422197986`*^9}, {3.8248838852148933`*^9, 
  3.8248839056599283`*^9}},
 CellLabel->
  "In[208]:=",ExpressionUUID->"c073a168-8d14-4aab-a1fc-c907a22e034f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}], 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`", 
      "4211.424000000001`", "0.`", "7019.040000000001`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`", 
      "108214.12161555041`", "21282.263620048918`", "4093.19008469419`", 
      RowBox[{"-", "106529.5520155504`"}], 
      RowBox[{"-", "21282.263620048918`"}], 
      RowBox[{"-", "118.23391530581085`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "21282.26362004892`", 
      "230334.6866393156`", "591.1695765290542`", 
      RowBox[{"-", "21282.26362004892`"}], 
      RowBox[{"-", "4374.686639315594`"}], "591.1695765290542`", "0.`", "0.`",
       "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`", 
      "4093.19008469419`", "591.1695765290542`", "18515.19153578101`", 
      "118.23391530581085`", 
      RowBox[{"-", "591.1695765290542`"}], "1671.0520601211545`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106529.5520155504`"}], 
      RowBox[{"-", "21282.263620048918`"}], "118.23391530581085`", 
      "213060.40771512903`", "6.518420141172101`", "285.83385885084465`", 
      RowBox[{"-", "106530.85569957863`"}], "21275.745199907746`", 
      "136.65945653476348`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "21282.26362004892`"}], 
      RowBox[{"-", "4374.686639315594`"}], 
      RowBox[{"-", "591.1695765290542`"}], "6.518420141172101`", 
      "8781.965379337042`", "246.83014119611482`", "21275.74519990775`", 
      RowBox[{"-", "4407.278740021447`"}], "683.2972826738173`", "0.`", "0.`",
       "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "118.23391530581085`"}], "591.1695765290542`", 
      "1671.0520601211545`", "285.83385885084465`", "246.83014119611482`", 
      "10823.544695005316`", 
      RowBox[{"-", "167.5999435450338`"}], 
      RowBox[{"-", "837.999717725169`"}], "2368.763905117446`", "0.`", "0.`", 
      "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "106530.85569957863`"}], "21275.745199907746`", 
      RowBox[{"-", "167.5999435450338`"}], "108215.42529957864`", 
      RowBox[{"-", "21275.745199907746`"}], "4074.7645434652372`", 
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "21275.74519990775`", 
      RowBox[{"-", "4407.278740021447`"}], 
      RowBox[{"-", "837.999717725169`"}], 
      RowBox[{"-", "21275.74519990775`"}], "230367.27874002146`", 
      RowBox[{"-", "683.2972826738173`"}], "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "136.65945653476348`", 
      "683.2972826738173`", "2368.763905117446`", "4074.7645434652372`", 
      RowBox[{"-", "683.2972826738173`"}], "18775.607834690258`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}], "1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "4211.424000000001`", "0.`", "7019.040000000001`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7481447270341387`*^9, {3.801121686311407*^9, 3.8011217006004066`*^9}, {
   3.8011218255532074`*^9, 3.8011218510280075`*^9}, 3.8011218891398077`*^9, 
   3.801122031193409*^9, {3.8011220678222094`*^9, 3.801122078102609*^9}, 
   3.801140555072415*^9, 3.801141574716219*^9, 3.8011416054638195`*^9, 
   3.8011419833914213`*^9, 3.801142033795022*^9, 3.801142081234622*^9, 
   3.8011424278550243`*^9, 3.8011433783992305`*^9, 3.8011439937452345`*^9, 
   3.8011450776970396`*^9, {3.801146056931243*^9, 3.8011461077414427`*^9}, 
   3.8012059895789585`*^9, 3.815027415589819*^9, 3.824883704390147*^9, 
   3.8248838438499455`*^9, {3.8248838998498507`*^9, 3.8248839076899977`*^9}, 
   3.824883967969691*^9, 3.824884854158909*^9, 3.8248859138981743`*^9, 
   3.824885998028139*^9, 3.8248860668332586`*^9, 3.8248861333299613`*^9, 
   3.824886254466587*^9, 3.824886303788156*^9, {3.824886343388139*^9, 
   3.8248863703712645`*^9}, 3.8248864065416627`*^9, 3.8248864622678356`*^9, 
   3.8248865124878893`*^9, 3.824900621802342*^9, 3.8249020551459312`*^9, 
   3.8249045828021216`*^9, 3.8249615478236513`*^9, 3.8249679534406056`*^9, 
   3.824968872878145*^9, 3.824969063190992*^9, 3.824969987222251*^9, {
   3.8249706195345187`*^9, 3.8249706443937283`*^9}, 3.8249711112377787`*^9, 
   3.8249711715659113`*^9, 3.824971581706655*^9, 3.8249717257533283`*^9, 
   3.824972884753443*^9, 3.8249729773782063`*^9, 3.824973093737755*^9, 
   3.824973462050033*^9, 3.8249756451751275`*^9, 3.824976018003063*^9, 
   3.8249770427063303`*^9, 3.824977079612465*^9, 3.824977827612764*^9, 
   3.8249778885968294`*^9, {3.824978005175016*^9, 3.8249780330501275`*^9}, 
   3.82497808928452*^9, 3.824986642128433*^9, 3.8249866946750116`*^9, 
   3.824986931425417*^9, 3.8249879176906404`*^9, 3.8249885629879303`*^9, 
   3.8249900713938217`*^9, 3.8249901550345087`*^9, 3.8249902941907635`*^9, 
   3.8249904670969114`*^9, {3.824990518065958*^9, 3.8249905478624916`*^9}, 
   3.824990579847103*^9, 3.8249907498468847`*^9, 3.8249907906908855`*^9, 
   3.8249911252376404`*^9, 3.8249911617374725`*^9, 3.824991210378236*^9, 
   3.8249917344094048`*^9, 3.8249917741752605`*^9, 3.827551383461856*^9, 
   3.8275517975515475`*^9, 3.8275520153360577`*^9, 3.827552380835299*^9, 
   3.827554867370024*^9, 3.8276263299255924`*^9, 3.8276270977540083`*^9, {
   3.827629223510912*^9, 3.8276292508321*^9}, {3.8276295672693834`*^9, 
   3.827629575082081*^9}, 3.827630913722544*^9, 3.8276731539764204`*^9, 
   3.827673256851788*^9, 3.8276737872264977`*^9, 3.8285022043091593`*^9, 
   3.829136149767783*^9, 3.8291376347080336`*^9, 3.8291407671336718`*^9, 
   3.829305078419591*^9, 3.829306763517696*^9, 3.829307587199655*^9, 
   3.829799007044951*^9, 3.830003969857623*^9, 3.8300042704990892`*^9, 
   3.8300044023981752`*^9, 3.8300637845738516`*^9, 3.8300640823684387`*^9, 
   3.8300852744336348`*^9, 3.8302294076447835`*^9},
 CellLabel->
  "Out[211]//MatrixForm=",ExpressionUUID->"4a7fbe32-76a7-4610-afa6-\
c1b2c663d94b"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824883910060026*^9},
 CellLabel->
  "In[212]:=",ExpressionUUID->"78820b82-3892-4c21-9e23-85f508f75f6a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", "locales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "locales", "*)"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "globales", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n",
         "\t", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}], "=", 
         RowBox[{"Femp", "[", 
          RowBox[{
          "Ii", ",", "L", ",", "vEi", ",", "qx", ",", "qy", ",", "ki"}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"fe", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"Fe", ",", "b"}], "]"}], "=", 
         RowBox[{"-", " ", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"T", "[", 
             RowBox[{
              SubscriptBox["\[Lambda]", "X"], ",", 
              SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
           RowBox[{"Part", "[", 
            RowBox[{"fe", ",", "b"}], "]"}]}]}]}], ";"}], "\n", "\t", "}"}]}],
      "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8248844222992864`*^9, 3.824884451689392*^9}, {3.824884501133525*^9, 
   3.8248845197445045`*^9}, {3.824884560059309*^9, 3.824884595040186*^9}, {
   3.8248847060194817`*^9, 3.8248848352190948`*^9}, {3.824884930849189*^9, 
   3.8248849379692183`*^9}, 3.8248851394188285`*^9, 3.8248860442083797`*^9, {
   3.8249679845500164`*^9, 3.824968005019107*^9}, {3.8249680629249563`*^9, 
   3.8249680855656447`*^9}, {3.824971182143772*^9, 3.824971184924987*^9}, {
   3.8249712684720182`*^9, 3.8249712939562836`*^9}, {3.8249756608000183`*^9, 
   3.82497567387816*^9}, {3.824990306050042*^9, 3.8249903080035725`*^9}},
 CellLabel->
  "In[213]:=",ExpressionUUID->"19073785-5c5c-448f-a0ac-02c114791d77"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.83022940770478*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"3f144307-0971-44e8-bdc7-962ff49580d4"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.8302294077147803`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"40fbfc69-3d99-4fe8-9bae-f5faab148f52"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.830229407724779*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"88e74f34-3f57-42b6-a15f-2763454a0b1e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"12.5`"},
      {"10.416666666666664`"},
      {"0.`"},
      {"12.5`"},
      {
       RowBox[{"-", "10.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.830229407724779*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"4be93e32-5c36-48d6-a108-4893abb83a56"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.830229407724779*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"3b8c4d12-433f-4308-9000-785737db1e3f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.9805806756909202`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 
   0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.830229407734781*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"d0edd935-2e89-40ea-a1ba-5f166ebc23ea"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.830229407734781*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"b2ccf6e0-1a5a-44fc-ad3d-ec52c7628c7c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.`"},
      {"10.`"},
      {"13.858979075420784`"},
      {"2.`"},
      {"10.`"},
      {
       RowBox[{"-", "13.858979075420784`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.8302294077447557`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"12eddd51-16f4-41f8-89d8-5a191bd94906"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.8302294077447557`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"a797e15d-82de-4473-bce7-3056d243019b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.830229407754755*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"3f7051be-9303-4cd3-9bde-da8b4e21b22d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.830229407754755*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"8585c49c-1861-45d4-9250-f936007080b8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"12.5`"},
      {"10.416666666666664`"},
      {"0.`"},
      {"12.5`"},
      {
       RowBox[{"-", "10.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.830229407754755*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"ac40b703-23d7-41b6-87f7-fc66787c43ed"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.8302294077647543`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"d3cd0f59-ee3b-4f95-bd46-e335f8616826"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9805806756909202`"}]}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", \
-0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.8302294077647543`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"306f030b-3c4f-477f-bce0-adce1d7d3ce8"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.830229407774776*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"28015b47-ecea-4bf1-898e-866355b40a01"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.`"},
      {
       RowBox[{"-", "9.220801358844659`"}]},
      {
       RowBox[{"-", "11.699199542747149`"}]},
      {"2.`"},
      {
       RowBox[{"-", "10.77919864115534`"}]},
      {"19.645497695179277`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637846438246`*^9, 
   3.8300640824384127`*^9, 3.8300852745336514`*^9, 3.830229407774776*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[213]:=",ExpressionUUID->"e842c43d-1e20-4514-9d48-01bf6520a6cb"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824884412839452*^9},
 CellLabel->
  "In[216]:=",ExpressionUUID->"842395ec-3cf6-427b-854f-bf66b1e7530f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ensamblar", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Feqv", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "i"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", "f"}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "j"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", 
              RowBox[{"s", "+", "f"}]}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", "}"}]}], 
     "\n", "]"}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"Feqv", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248849657389603`*^9, 3.8248851298439417`*^9}},
 CellLabel->
  "In[217]:=",ExpressionUUID->"78e69b2c-f4a6-4431-8448-d86b0a1a9bf8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"12.5`"},
      {"0.`"},
      {
       RowBox[{"-", "10.416666666666664`"}]},
      {"12.5`"},
      {
       RowBox[{"-", "10.19803902718557`"}]},
      {
       RowBox[{"-", "3.4423124087541197`"}]},
      {
       RowBox[{"-", "0.15281342600830983`"}]},
      {
       RowBox[{"-", "21.16014518441269`"}]},
      {
       RowBox[{"-", "5.786518619758493`"}]},
      {"12.65281342600831`"},
      {
       RowBox[{"-", "9.43397189714402`"}]},
      {"22.115866209413813`"},
      {"12.5`"},
      {"0.`"},
      {
       RowBox[{"-", "10.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727080939*^9, {3.801121686351407*^9, 3.801121700642407*^9}, {
   3.801121825584408*^9, 3.801121851074808*^9}, 3.8011218891866083`*^9, 
   3.8011220312402086`*^9, {3.8011220678534093`*^9, 3.801122078180609*^9}, 
   3.801140555138415*^9, 3.8011415747630186`*^9, 3.801141605510619*^9, 
   3.8011419834694214`*^9, 3.8011420338418217`*^9, 3.8011420812814217`*^9, 
   3.8011424279330244`*^9, 3.8011433784616303`*^9, 3.8011439938076344`*^9, 
   3.8011450777750397`*^9, {3.801146056993643*^9, 3.801146107788243*^9}, 
   3.8012059896549587`*^9, 3.815027415653819*^9, {3.8248851305392056`*^9, 
   3.8248851426888795`*^9}, 3.8248859140884466`*^9, 3.824885998248155*^9, 
   3.824886067044672*^9, 3.824886133548252*^9, 3.8248862547003026`*^9, 
   3.824886304031616*^9, {3.8248863436179667`*^9, 3.824886370552657*^9}, 
   3.824886406726345*^9, 3.8248864624616084`*^9, 3.824886512723078*^9, 
   3.8249006220054502`*^9, 3.824902055333541*^9, 3.8249045829895983`*^9, 
   3.8249615480936146`*^9, 3.824968016800456*^9, {3.8249680662999725`*^9, 
   3.8249680889252357`*^9}, 3.8249688730347033`*^9, 3.8249690633624926`*^9, 
   3.8249699873782225`*^9, {3.824970619706648*^9, 3.824970644565668*^9}, 
   3.824971111487539*^9, 3.824971300784565*^9, 3.82497158187813*^9, 
   3.8249717259250193`*^9, 3.824972909706245*^9, 3.8249729775499988`*^9, 
   3.8249730938939238`*^9, 3.824973462206681*^9, 3.8249756891751485`*^9, 
   3.824976018190624*^9, 3.8249770429095254`*^9, 3.8249770797999926`*^9, 
   3.8249778278158927`*^9, 3.8249778888000293`*^9, {3.8249780053473372`*^9, 
   3.8249780332533836`*^9}, 3.8249780895188723`*^9, 3.8249866422848434`*^9, 
   3.8249866948627634`*^9, 3.8249869315813584`*^9, 3.82498791786248*^9, 
   3.824988563253251*^9, 3.8249900715502844`*^9, 3.824990155190628*^9, 
   3.8249903163157196`*^9, 3.8249904672378097`*^9, {3.824990518206213*^9, 
   3.8249905480189495`*^9}, 3.824990580003421*^9, 3.8249907500033164`*^9, 
   3.824990790846972*^9, 3.8249911254253407`*^9, 3.8249911618940353`*^9, 
   3.8249912105343237`*^9, 3.824991734565772*^9, 3.824991774331322*^9, 
   3.827551431611307*^9, 3.827551797856285*^9, 3.8275520155362554`*^9, 
   3.827552381013255*^9, 3.8275548675703897`*^9, 3.8276263301359825`*^9, 
   3.8276270979415483`*^9, {3.8276292236755314`*^9, 3.827629251003935*^9}, {
   3.8276295674537735`*^9, 3.8276295752692647`*^9}, 3.827630913910125*^9, 
   3.8276731541839776`*^9, 3.82767325705513*^9, 3.8276737874138403`*^9, 
   3.828502218751663*^9, 3.8291361611136217`*^9, 3.8291376460578823`*^9, 
   3.829140778687825*^9, 3.8293050864810843`*^9, 3.8293067730122786`*^9, 
   3.8293075947106686`*^9, 3.82979901673425*^9, 3.8300039700292215`*^9, 
   3.8300042706591024`*^9, 3.8300044025581875`*^9, 3.8300637848338137`*^9, 
   3.830064082548429*^9, 3.830085274713637*^9, 3.83022940783475*^9},
 CellLabel->
  "Out[219]//MatrixForm=",ExpressionUUID->"fb064671-5498-43a5-b30b-\
df29bc530a58"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885151788886*^9},
 CellLabel->
  "In[220]:=",ExpressionUUID->"61b18380-1f65-4ea4-b9c5-07d9d68d826e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"u", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"\[CapitalLambda]", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", "desplazamientos", " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"W", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"fuerzas", " ", "en", " ", "los", " ", "nudos"}], "*)"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "nd"}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "s"}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"nodos", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "j", "]"}], "]"}], "\[Equal]", "\"\<x\>\""}], 
              ")"}], ",", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "3", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"u", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}],
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "u", "]"}], " ", 
  RowBox[{"(*", "desplazamientos", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "F", "]"}], 
  RowBox[{"(*", "fuerzas", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.59552165608381*^9, 3.595521657069866*^9}, {
  3.5955218038092594`*^9, 3.595521876845436*^9}, {3.8248852973289304`*^9, 
  3.8248853209141083`*^9}, {3.8248853702290173`*^9, 3.824885373333248*^9}, {
  3.8248854846490707`*^9, 3.824885494998535*^9}},
 CellLabel->
  "In[221]:=",ExpressionUUID->"4ede6b6a-e6bf-4622-9b70-6b0e9b1d2eaa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"\[CapitalLambda]", "[", "4", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "5", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "6", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "7", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "8", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "9", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "10", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "11", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "12", "]"}]},
      {"0"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8285022263051777`*^9, 3.8291361660448685`*^9, 
   3.8291376506964145`*^9, 3.8291407834759827`*^9, 3.8293050909214263`*^9, 
   3.8293067844182262`*^9, 3.8293075986304455`*^9, 3.8297990208739324`*^9, 
   3.8300039700891953`*^9, 3.8300042707091007`*^9, 3.8300044026081614`*^9, 
   3.830063784893834*^9, 3.830064082618405*^9, 3.8300852747836256`*^9, 
   3.8302294078847466`*^9},
 CellLabel->
  "Out[224]//MatrixForm=",ExpressionUUID->"ff66fbd3-ddbe-4528-88b6-\
79b65d10fd8e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"W", "[", "1", "]"}]},
      {
       RowBox[{"W", "[", "2", "]"}]},
      {
       RowBox[{"W", "[", "3", "]"}]},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"W", "[", "13", "]"}]},
      {
       RowBox[{"W", "[", "14", "]"}]},
      {
       RowBox[{"W", "[", "15", "]"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8285022263051777`*^9, 3.8291361660448685`*^9, 
   3.8291376506964145`*^9, 3.8291407834759827`*^9, 3.8293050909214263`*^9, 
   3.8293067844182262`*^9, 3.8293075986304455`*^9, 3.8297990208739324`*^9, 
   3.8300039700891953`*^9, 3.8300042707091007`*^9, 3.8300044026081614`*^9, 
   3.830063784893834*^9, 3.830064082618405*^9, 3.8300852747836256`*^9, 
   3.8302294078947706`*^9},
 CellLabel->
  "Out[225]//MatrixForm=",ExpressionUUID->"93ae1bb6-2a60-4b07-901c-\
7dcce10229d4"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885739448489*^9},
 CellLabel->
  "In[226]:=",ExpressionUUID->"74164ad8-2fd3-4eaa-b3ec-7d49db9486bb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"orden", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"orden", "++"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cono", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "orden", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "conocidos"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "=", "1"}], ";", 
     RowBox[{"a", "=", "1"}]}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"cono", ",", "a"}], "]"}], "=", "i"}], ",", 
        RowBox[{"a", "++"}]}], "}"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"kk", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ngdl"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"incog", "=", 
  RowBox[{"Complement", "[", 
   RowBox[{"kk", ",", " ", "cono"}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "incognita"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8248857481786947`*^9, 3.8248857738783617`*^9}},
 CellLabel->
  "In[227]:=",ExpressionUUID->"17c197ee-d665-4cb9-addd-410e484374e8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", "10", ",", "11",
    ",", "12"}], "}"}]], "Output",
 CellChangeTimes->{{3.824885742563437*^9, 3.8248857571786833`*^9}, 
   3.824885914208475*^9, 3.8248859983784385`*^9, 3.8248860671682673`*^9, 
   3.824886133683365*^9, 3.824886254797388*^9, 3.8248863041280384`*^9, {
   3.824886343707958*^9, 3.824886370687562*^9}, 3.8248864068595304`*^9, 
   3.824886462600004*^9, 3.8248865128181334`*^9, 3.8249006220990267`*^9, 
   3.8249020554585905`*^9, 3.824904583068107*^9, 3.8249615481884623`*^9, 
   3.824968099581478*^9, 3.824968873144102*^9, 3.8249690634718947`*^9, 
   3.824969987471922*^9, {3.824970619800283*^9, 3.824970644659655*^9}, 
   3.8249711116438684`*^9, 3.8249713070812187`*^9, 3.8249715819874897`*^9, 
   3.8249717260343924`*^9, 3.8249729098000717`*^9, 3.8249729776750145`*^9, 
   3.8249730940033026`*^9, 3.8249734623159466`*^9, 3.8249757008312397`*^9, 
   3.824976018362563*^9, 3.824977043065646*^9, 3.82497707995662*^9, 
   3.824977827987509*^9, 3.8249778889720125`*^9, {3.8249780055191755`*^9, 
   3.8249780334564147`*^9}, 3.8249780896438003`*^9, 3.8249866423316464`*^9, 
   3.824986694971853*^9, 3.8249869316908984`*^9, 3.8249879179564905`*^9, 
   3.8249885633781853`*^9, 3.8249900716282887`*^9, 3.8249901552688913`*^9, 
   3.824990324940792*^9, 3.824990467300029*^9, {3.8249905182689857`*^9, 
   3.8249905480971613`*^9}, 3.82499058006569*^9, 3.824990750128436*^9, 
   3.8249907909719*^9, 3.8249911255191746`*^9, 3.8249911620187683`*^9, 
   3.8249912106752396`*^9, 3.82499173469073*^9, 3.824991774456395*^9, 
   3.827551444796522*^9, 3.827551797976651*^9, 3.827552015707852*^9, 
   3.827552381135455*^9, 3.82755486772285*^9, 3.827626330222621*^9, 
   3.827627098039548*^9, {3.827629223769253*^9, 3.8276292510975285`*^9}, {
   3.8276295675506363`*^9, 3.8276295753630185`*^9}, 3.8276309140038815`*^9, 
   3.827673154335826*^9, 3.82767325714867*^9, 3.8276737875701637`*^9, 
   3.828502233149112*^9, 3.829136171596901*^9, 3.8291376569076805`*^9, 
   3.829140787787179*^9, 3.8293050952030334`*^9, 3.8293067896052*^9, 
   3.829307603031535*^9, 3.829799024878851*^9, 3.8300039701492147`*^9, 
   3.830004270809096*^9, 3.8300044026581593`*^9, 3.8300637849738283`*^9, 
   3.830064082748417*^9, 3.830085274853609*^9, 3.8302294080047626`*^9},
 CellLabel->
  "Out[232]=",ExpressionUUID->"3895f396-9377-445f-9c17-ed38ef1fb480"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248858267686844`*^9},
 CellLabel->
  "In[233]:=",ExpressionUUID->"1333136d-6aba-4aae-b627-c07f9e3e966c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "resolucion", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"cargas", "=", 
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], "+", 
      RowBox[{"Feqv", "[", 
       RowBox[{"[", "incog", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "cargas", "]"}], "\n", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"K", "[", 
      RowBox[{"[", 
       RowBox[{"incog", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"M", ",", "3"}], "]"}], "]"}], "\n", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{"LinearSolve", "[", 
      RowBox[{"M", ",", "cargas"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<=", 
      RowBox[{"ngdl", "-", "orden"}]}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", 
        RowBox[{"incog", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"sol", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "]"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], ",", "4"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8011218495772076`*^9, 3.801121849686408*^9}, {
   3.824885616708606*^9, 3.8248856804887457`*^9}, 3.824885732908579*^9, 
   3.824885778583671*^9, {3.824885817598695*^9, 3.824885821428896*^9}, {
   3.8249763326280804`*^9, 3.824976416690578*^9}, {3.824977776956023*^9, 
   3.8249777980970025`*^9}, {3.8249779817373557`*^9, 
   3.8249779974092793`*^9}, {3.8249780521279883`*^9, 3.824978082128332*^9}, {
   3.824990344784339*^9, 3.824990367565474*^9}},
 CellLabel->
  "In[234]:=",ExpressionUUID->"7c5f67b5-8952-4ca9-ae1e-0d7ad33b29c6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"12.5`"},
      {
       RowBox[{"-", "10.19803902718557`"}]},
      {
       RowBox[{"-", "3.4423124087541197`"}]},
      {
       RowBox[{"-", "0.15281342600830983`"}]},
      {
       RowBox[{"-", "21.16014518441269`"}]},
      {
       RowBox[{"-", "5.786518619758493`"}]},
      {"12.65281342600831`"},
      {
       RowBox[{"-", "9.43397189714402`"}]},
      {"22.115866209413813`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8285022383935966`*^9, 3.8291361766901245`*^9, 
   3.8291376624383936`*^9, 3.8291407934827476`*^9, 3.8293051000146694`*^9, 
   3.8293067927955275`*^9, 3.8293076072442265`*^9, 3.8297990291077642`*^9, 
   3.8300039702091923`*^9, 3.8300042708640203`*^9, 3.8300044027081776`*^9, 
   3.8300637850454206`*^9, 3.830064082828413*^9, 3.830085274933628*^9, 
   3.83022940805476*^9},
 CellLabel->
  "Out[235]//MatrixForm=",ExpressionUUID->"f43a70fc-a631-4691-8133-\
648b52c0f437"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"108214.12161555041`", "21282.263620048918`", "4093.19008469419`", 
      RowBox[{"-", "106529.5520155504`"}], 
      RowBox[{"-", "21282.263620048918`"}], 
      RowBox[{"-", "118.23391530581085`"}], "0.`", "0.`", "0.`"},
     {"21282.26362004892`", "230334.6866393156`", "591.1695765290542`", 
      RowBox[{"-", "21282.26362004892`"}], 
      RowBox[{"-", "4374.686639315594`"}], "591.1695765290542`", "0.`", "0.`",
       "0.`"},
     {"4093.19008469419`", "591.1695765290542`", "18515.19153578101`", 
      "118.23391530581085`", 
      RowBox[{"-", "591.1695765290542`"}], "1671.0520601211545`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"-", "106529.5520155504`"}], 
      RowBox[{"-", "21282.263620048918`"}], "118.23391530581085`", 
      "213060.40771512903`", "6.518420141172101`", "285.83385885084465`", 
      RowBox[{"-", "106530.85569957863`"}], "21275.745199907746`", 
      "136.65945653476348`"},
     {
      RowBox[{"-", "21282.26362004892`"}], 
      RowBox[{"-", "4374.686639315594`"}], 
      RowBox[{"-", "591.1695765290542`"}], "6.518420141172101`", 
      "8781.965379337042`", "246.83014119611482`", "21275.74519990775`", 
      RowBox[{"-", "4407.278740021447`"}], "683.2972826738173`"},
     {
      RowBox[{"-", "118.23391530581085`"}], "591.1695765290542`", 
      "1671.0520601211545`", "285.83385885084465`", "246.83014119611482`", 
      "10823.544695005316`", 
      RowBox[{"-", "167.5999435450338`"}], 
      RowBox[{"-", "837.999717725169`"}], "2368.763905117446`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106530.85569957863`"}], "21275.745199907746`", 
      RowBox[{"-", "167.5999435450338`"}], "108215.42529957864`", 
      RowBox[{"-", "21275.745199907746`"}], "4074.7645434652372`"},
     {"0.`", "0.`", "0.`", "21275.74519990775`", 
      RowBox[{"-", "4407.278740021447`"}], 
      RowBox[{"-", "837.999717725169`"}], 
      RowBox[{"-", "21275.74519990775`"}], "230367.27874002146`", 
      RowBox[{"-", "683.2972826738173`"}]},
     {"0.`", "0.`", "0.`", "136.65945653476348`", "683.2972826738173`", 
      "2368.763905117446`", "4074.7645434652372`", 
      RowBox[{"-", "683.2972826738173`"}], "18775.607834690258`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8285022383935966`*^9, 3.8291361766901245`*^9, 
   3.8291376624383936`*^9, 3.8291407934827476`*^9, 3.8293051000146694`*^9, 
   3.8293067927955275`*^9, 3.8293076072442265`*^9, 3.8297990291077642`*^9, 
   3.8300039702091923`*^9, 3.8300042708640203`*^9, 3.8300044027081776`*^9, 
   3.8300637850454206`*^9, 3.830064082828413*^9, 3.830085274933628*^9, 
   3.830229408064737*^9},
 CellLabel->
  "Out[237]//MatrixForm=",ExpressionUUID->"d17fda8a-0a75-44f4-91a3-\
5cbf6e33d025"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.004377259996399097`"},
      {
       RowBox[{"-", "0.00008543926497630982`"}]},
      {
       RowBox[{"-", "0.003046238079608765`"}]},
      {"0.014497637955790732`"},
      {
       RowBox[{"-", "0.051579895074257635`"}]},
      {"0.0017272614179519382`"},
      {"0.024612149661842754`"},
      {
       RowBox[{"-", "0.00009508895288854355`"}]},
      {
       RowBox[{"-", "0.0026132913888609263`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8285022383935966`*^9, 3.8291361766901245`*^9, 
   3.8291376624383936`*^9, 3.8291407934827476`*^9, 3.8293051000146694`*^9, 
   3.8293067927955275`*^9, 3.8293076072442265`*^9, 3.8297990291077642`*^9, 
   3.8300039702091923`*^9, 3.8300042708640203`*^9, 3.8300044027081776`*^9, 
   3.8300637850454206`*^9, 3.830064082828413*^9, 3.830085274933628*^9, 
   3.8302294080747595`*^9},
 CellLabel->
  "Out[240]//MatrixForm=",ExpressionUUID->"65b7c439-b162-401e-b233-\
a374ce872402"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.824886530427928*^9, 3.8248865332379026`*^9}},
 CellLabel->
  "In[241]:=",ExpressionUUID->"d6779cfd-78fe-49d2-a9ca-05e005f5360d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"K", "[", 
    RowBox[{"[", 
     RowBox[{"cono", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"M", ",", "7"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"u", "[", 
    RowBox[{"[", "incog", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], "+", 
    RowBox[{"Feqv", "[", 
     RowBox[{"[", "cono", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"M", ".", "x"}], "==", "b"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", "  ", 
    RowBox[{"F", "/.", "sol"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], ",", "7"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.801121868047608*^9, 3.801121887923008*^9}, {
  3.8248859598187227`*^9, 3.824885972978363*^9}, {3.824900600708428*^9, 
  3.8249006058021536`*^9}},
 CellLabel->
  "In[242]:=",ExpressionUUID->"2469b782-7fbf-4b7b-bbc9-6417f6c92b5f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"4211.424000000001`", "0.`", "7019.040000000001`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "4211.424000000001`", "0.`", 
      "7019.040000000001`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.8285022448344665`*^9, 3.8291361821912966`*^9, 
   3.8291376680230913`*^9, 3.8291407985654774`*^9, 3.8293051054968767`*^9, 
   3.829306797095809*^9, 3.8293076123233805`*^9, 3.8297990332252755`*^9, 
   3.830003970279208*^9, 3.8300042709340286`*^9, 3.830004402778154*^9, 
   3.830063785135392*^9, 3.830064082928383*^9, 3.830085275013618*^9, 
   3.830229408124733*^9},
 CellLabel->
  "Out[243]//MatrixForm=",ExpressionUUID->"9d26dd29-ad50-41fd-aedb-\
8f15393d75f8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"W", "[", "1", "]"}], "\[Rule]", 
    RowBox[{"-", "7.044798963051762`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "2", "]"}], "\[Rule]", "19.305856314046967`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "3", "]"}], "\[Rule]", "7.469497539444628`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "13", "]"}], "\[Rule]", 
    RowBox[{"-", "42.95520103694834`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "14", "]"}], "\[Rule]", "21.486299794695302`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "15", "]"}], "\[Rule]", "95.72606765407275`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.8285022448344665`*^9, 3.8291361821912966`*^9, 
   3.8291376680230913`*^9, 3.8291407985654774`*^9, 3.8293051054968767`*^9, 
   3.829306797095809*^9, 3.8293076123233805`*^9, 3.8297990332252755`*^9, 
   3.830003970279208*^9, 3.8300042709340286`*^9, 3.830004402778154*^9, 
   3.830063785135392*^9, 3.830064082928383*^9, 3.830085275013618*^9, 
   3.830229408134757*^9},
 CellLabel->
  "Out[246]=",ExpressionUUID->"5ea21e8e-10b5-4ebb-97da-b54fa0dc7f8b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "7.044798963051762`"}]},
      {"19.305856314046967`"},
      {"7.469497539444628`"},
      {
       RowBox[{"-", "42.95520103694834`"}]},
      {"21.486299794695302`"},
      {"95.72606765407275`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.8285022448344665`*^9, 3.8291361821912966`*^9, 
   3.8291376680230913`*^9, 3.8291407985654774`*^9, 3.8293051054968767`*^9, 
   3.829306797095809*^9, 3.8293076123233805`*^9, 3.8297990332252755`*^9, 
   3.830003970279208*^9, 3.8300042709340286`*^9, 3.830004402778154*^9, 
   3.830063785135392*^9, 3.830064082928383*^9, 3.830085275013618*^9, 
   3.830229408144755*^9},
 CellLabel->
  "Out[248]//MatrixForm=",ExpressionUUID->"940d6649-86c2-41f8-aabe-\
79bd52ceeff3"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248865250578823`*^9},
 CellLabel->
  "In[249]:=",ExpressionUUID->"4e5581b5-2030-40a8-a647-9fb956d00344"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"esfuerzos", ":", " ", "axil"}], ",", 
    RowBox[{"cortante", " ", "y", " ", "flector"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"esf", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "s", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", 
         RowBox[{
          RowBox[{"k", "[", 
           RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
          ".", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "+=", 
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", " ", 
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"N", "[", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"esf", ",", "b"}], "]"}], ",", "7"}], "]"}], "]"}], 
         "]"}], ";"}], "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.7481447420257387`*^9, {3.824900664333045*^9, 3.8249008186147537`*^9}, 
   3.824977539441535*^9, {3.8249778103317113`*^9, 3.824977816565706*^9}, {
   3.8249781271754174`*^9, 3.824978133206257*^9}, {3.8249783930503683`*^9, 
   3.8249784019564657`*^9}, {3.82498663000359*^9, 3.824986631471881*^9}, {
   3.824986893471794*^9, 3.8249869029405174`*^9}, 3.824987838753045*^9, {
   3.8249878849877596`*^9, 3.824987901956401*^9}, {3.824990392534313*^9, 
   3.8249904069561296`*^9}},
 CellLabel->
  "In[250]:=",ExpressionUUID->"448064d9-cecd-4ae2-81c1-c485cf64cbb2"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063785245385*^9, 3.8300640830084033`*^9, 
   3.8300852751036177`*^9, 3.8302294081947317`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[250]:=",ExpressionUUID->"20ccac35-1176-4720-b108-63bd2f107c55"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"19.305856314046967`"},
      {"7.044798963051762`"},
      {"7.469497539444628`"},
      {
       RowBox[{"-", "19.305856314046967`"}]},
      {"17.95520103694824`"},
      {
       RowBox[{"-", "34.74550272418581`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063785245385*^9, 3.8300640830084033`*^9, 
   3.8300852751036177`*^9, 3.830229408204754*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[250]:=",ExpressionUUID->"9f14d2d5-61d2-4a6b-991a-ae66c853f4a5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063785245385*^9, 3.8300640830084033`*^9, 
   3.8300852751036177`*^9, 3.8302294082147307`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[250]:=",ExpressionUUID->"b7aaac9b-5b24-4b63-89ab-8be71de46550"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"21.392713090820962`"},
      {"15.40964499622462`"},
      {"34.74550272418581`"},
      {
       RowBox[{"-", "17.392713090820962`"}]},
      {"4.590355003775381`"},
      {"20.422268070532006`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063785245385*^9, 3.8300640830084033`*^9, 
   3.8300852751036177`*^9, 3.8302294082147307`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[250]:=",ExpressionUUID->"862cc0e1-aa64-499c-a43c-7b99a2b3c13a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063785245385*^9, 3.8300640830084033`*^9, 
   3.8300852751036177`*^9, 3.8302294082247505`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[250]:=",ExpressionUUID->"fe447c11-509c-4882-8216-1417ede59c0b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"21.486299794695302`"},
      {"42.95520103694834`"},
      {"95.72606765407275`"},
      {
       RowBox[{"-", "21.486299794695302`"}]},
      {
       RowBox[{"-", "17.955201036948342`"}]},
      {"56.549937530669006`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063785245385*^9, 3.8300640830084033`*^9, 
   3.8300852751036177`*^9, 3.8302294082247505`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[250]:=",ExpressionUUID->"a1df86f3-e346-44c8-b6f5-15f23df00c97"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063785245385*^9, 3.8300640830084033`*^9, 
   3.8300852751036177`*^9, 3.8302294082247505`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[250]:=",ExpressionUUID->"13a46e31-b966-472a-a0c4-bdc6ceae228f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"21.82033323913356`"},
      {
       RowBox[{"-", "17.54774573778461`"}]},
      {
       RowBox[{"-", "56.549937530669`"}]},
      {
       RowBox[{"-", "17.82033323913356`"}]},
      {
       RowBox[{"-", "2.452254262215389`"}]},
      {
       RowBox[{"-", "20.42226807053201`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063785245385*^9, 3.8300640830084033`*^9, 
   3.8300852751036177`*^9, 3.8302294082347517`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[250]:=",ExpressionUUID->"7060a6e0-74b2-4de2-9706-d428f388a27a"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8249782931750174`*^9},
 CellLabel->
  "In[252]:=",ExpressionUUID->"5af4e960-9bc0-4693-9955-215035b7b61c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Leyes", " ", "de", " ", "esfuerzos"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "=."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Vy", "=", 
      RowBox[{"Mz", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nb", "}"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Nx", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "-", " ", 
            RowBox[{"qx", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Vy", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], " ", "-", 
            RowBox[{"qy", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "x"}], "+", 
            RowBox[{"qy", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "^", "2"}], ")"}], " ", "/", "2"}]}]}], " ", "/.",
            "sol"}], "/.", "datos"}]}], ";"}], "\n", "\t", "}"}]}], "\n", 
     "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.8227415899171314`*^9, {3.822741632786193*^9, 3.8227416933779936`*^9}, {
   3.822741740051754*^9, 3.8227417478321533`*^9}, 3.822741790603916*^9, {
   3.8242664817797613`*^9, 3.8242665315750475`*^9}, {3.8242665948552556`*^9, 
   3.8242666632850575`*^9}, {3.8242667747751493`*^9, 3.824266787205226*^9}, {
   3.824266888860256*^9, 3.82426690423549*^9}, {3.824266937475377*^9, 
   3.824267136355652*^9}, {3.8242682118572845`*^9, 3.824268243687301*^9}, {
   3.824354957898378*^9, 3.8243549579437184`*^9}, {3.824358013769393*^9, 
   3.824358013833223*^9}, {3.8249009106145086`*^9, 3.82490091805242*^9}, {
   3.8249009620362606`*^9, 3.824901025145709*^9}, {3.8249010619114037`*^9, 
   3.8249010635051622`*^9}, {3.8249011030365815`*^9, 
   3.8249012111926374`*^9}, {3.824901509052289*^9, 3.824901515895771*^9}, 
   3.8249015463644733`*^9, {3.824901633208172*^9, 3.8249016806928463`*^9}, {
   3.8249017200832253`*^9, 3.8249017231613426`*^9}, {3.824901776692705*^9, 
   3.8249018113179874`*^9}, 3.824901893645711*^9, {3.8249019280519853`*^9, 
   3.824901940177229*^9}},
 CellLabel->
  "In[253]:=",ExpressionUUID->"561167fc-3999-42c8-bee7-1598dda19648"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824900856911745*^9},
 CellLabel->
  "In[256]:=",ExpressionUUID->"44fdaa46-11ea-4552-9dce-8ccb62cc4563"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "axil"}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Nx(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Lcd", "=", 
     RowBox[{
      RowBox[{"Ld", "/", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.05"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Nx"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.824267145860674*^9, 3.8242672091411324`*^9}, {
   3.824267259595956*^9, 3.8242674657214184`*^9}, {3.8249021886459336`*^9, 
   3.824902195348873*^9}, {3.827546126699988*^9, 3.827546140699704*^9}, {
   3.827546185816644*^9, 3.8275461977365484`*^9}, {3.827546271791807*^9, 
   3.827546356084859*^9}, {3.827546422299525*^9, 3.827546505152153*^9}, {
   3.8275465361615157`*^9, 3.8275465517756834`*^9}, {3.827546585428653*^9, 
   3.8275465909289765`*^9}, {3.827546624156727*^9, 3.827546625591928*^9}, {
   3.827546711028792*^9, 3.8275467216545725`*^9}, {3.827546801674382*^9, 
   3.827546804197106*^9}, {3.827546876214039*^9, 3.827546961514757*^9}, {
   3.8275470055104356`*^9, 3.8275470445718265`*^9}, {3.8275470781725225`*^9, 
   3.8275470898920574`*^9}, {3.8275472582345533`*^9, 
   3.8275472588338385`*^9}, {3.827547303181506*^9, 3.8275473313822837`*^9}, {
   3.8275474498758364`*^9, 3.8275475458222075`*^9}, {3.8275475798221645`*^9, 
   3.827547612415971*^9}, 3.8275476439486413`*^9, {3.8275476744853945`*^9, 
   3.8275478635134735`*^9}, {3.8293051292353783`*^9, 3.829305154695959*^9}},
 CellLabel->
  "In[257]:=",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],

Cell[BoxData["\<\"Diagrama de axiles, Nx(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638382778473`*^9, 3.8227421912136126`*^9, 3.8227454533051753`*^9, {
   3.8242671528960648`*^9, 3.8242671617955666`*^9}, 3.824267209266049*^9, 
   3.8242672858660893`*^9, {3.8242673782586284`*^9, 3.8242674333358717`*^9}, {
   3.8242681350270767`*^9, 3.8242681680471716`*^9}, 3.824268201957097*^9, {
   3.824268246337366*^9, 3.824268257497187*^9}, 3.8242692212778425`*^9, {
   3.824269377087433*^9, 3.824269388676476*^9}, 3.824269524296271*^9, 
   3.824354762898134*^9, {3.8243549609184465`*^9, 3.824354969781426*^9}, 
   3.8243550690785494`*^9, 3.824445434506611*^9, 3.824445563541668*^9, 
   3.8249021483488846`*^9, {3.824902190067923*^9, 3.8249021958958216`*^9}, 
   3.8249045834273853`*^9, 3.8249615488710403`*^9, 3.82754659106046*^9, 
   3.8275466263785763`*^9, {3.8275466972884455`*^9, 3.8275467217905455`*^9}, 
   3.8275468043822002`*^9, {3.8275468763299637`*^9, 3.8275469617687597`*^9}, {
   3.827547018150677*^9, 3.8275470449729333`*^9}, 3.827547090612234*^9, {
   3.8275472461341133`*^9, 3.827547259310959*^9}, {3.8275473033977823`*^9, 
   3.827547331589053*^9}, {3.8275474532022657`*^9, 3.827547500321605*^9}, 
   3.8275476130334187`*^9, 3.8275476446284637`*^9, {3.827547700466033*^9, 
   3.8275477474737635`*^9}, {3.8275478211122775`*^9, 3.827547863794422*^9}, 
   3.827547925060771*^9, 3.8275490809437575`*^9, 3.827549172630698*^9, 
   3.827551539330122*^9, 3.8275515888564663`*^9, 3.8275517983066597`*^9, 
   3.8275520160461183`*^9, 3.827552381514114*^9, 3.827554868053054*^9, 
   3.8276263306129913`*^9, 3.827627098347793*^9, {3.8276292241130495`*^9, 
   3.827629251425662*^9}, {3.827629567863434*^9, 3.8276295757069197`*^9}, 
   3.8276309143161488`*^9, 3.8276731546688437`*^9, 3.827673257538954*^9, 
   3.8276737879296193`*^9, 3.828502260500811*^9, 3.8291361972040987`*^9, 
   3.829137689382593*^9, 3.8291408104527006`*^9, {3.829305117936412*^9, 
   3.8293051621797585`*^9}, 3.8293068102475367`*^9, 3.829307627875121*^9, 
   3.829799045987625*^9, 3.830003970499176*^9, 3.830004271133997*^9, 
   3.830004403018139*^9, 3.8300637854253902`*^9, 3.830064083168393*^9, 
   3.830085275283584*^9, 3.83022940834472*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[257]:=",ExpressionUUID->"85daf723-d80c-4a02-8734-f04c927c7de5"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$4343#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$4370#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$4396#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$4423#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQfUg74NDax+/2M0ABjG+9K2b3S/mV9qj8nXB+jXoG
Q47eKTjfr9pB503RZTg/VHFm6ZZ1N+H8f/t2f7hn8QDOb1rH9GVBwmM4P6yy
p4P5zDM4PzV5j3a++is4fymfi4yE51s4f7YX+3mD8A8I9+TNMPvy5iOc/2th
jeqeqs9wvoIzU2yI1lc4/94RY2vuvd/gfJctbEmTCn/A+R6bdQTk5H7B+U8m
/Us5sfY3nK/xoJDJOf4vnM/CN9Htzud/cP6RKyteKoUyOMDDY9Wmz5E6jHC+
UYFQoMJXBP/xm0OXzp1jgvMfRJ5czjOLGc5f41d5wCeRBc73+VX5t8SSFc63
mHahV4eZDc7/8aLc6cxdBL/98AmrvC3scH5SX37b/BoOOF9QIP3bjlBOOJ+3
acvORAUuOP969eoDPM8R/FKdz6/n7+OG8xPOTsg61M4D58ur1vOeTeSF87Vy
DzOn6/LB+Sy2G22ZvyL4mw6/n91+lh/OD5M9tOystwCcb7tly0TvnQg+N3/N
vFMqgnD+/8R3IYKdCH6sQKfsma8I/qNt5/r9ooXgfD/Fl8qX9iH4Ks+1T53U
EobzFZZKSnX2I/gTLvH0HjmO4ENyi4gDAGJVxFk=
         "]]},
       Annotation[#, "Charting`Private`Tag$4449#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV0nk01AkAB3BiJEKEfnP+mF+6lso1ouH3NdQqbQdaqlU9Fh2K1emm1qqX
0qR1Jx2sq3JVtmOHUmpSuTIkrXjNmngNzzG1j+zsH9/3fZ9/v+9rGRThEzJL
Q0PjB3X+b/NZyX1vuqUSvyWm++fYEXhKtfXLj0olRQzZlSy1D6+hPqrmSyWT
/TldVvYE2k49UTA3PpfkXCLXihwIiI30xgIfNUnem3xnGSsgoM/NYMjLGiV7
pt1lwy4ENCLXbx1WPZAktEV4tHgQ8IrwLq4ZOS8piXvBztpK4FXS6XxUP6MF
CaIgfhwBXsutRW97u+jFNxOekIUELtIjYT3ifto8rf3AnscEHhxQFimdFTS9
YLD8poKAyZ7X+t6RSlra0qATZsBECueMjdxsjD7ntEPFcWCic3jXaWXwJO27
wcCGt50JV8oqmhP9lT6e/muiOJ4JVeOlwHctU7Qs8X7YrOtMPGvW6ZQoZ+js
grvhH5uYEBRs1jyaqAn//c135g8xUX1GJd66RAtbPhZm0sYsrKrIHH5aq42K
sy4ZvQ4shJ1Ib0gO0oFoIMMqegcLyXOvjOzW1UWnnDG9K5mFoudlilbxHDQT
rqN111mIEhoGpgn1MaWyjzV6wYJ3/97cLulcpDFGLLs+s/DSlfQ5GGOIgPr9
OwvM2MgvnrQ1NZ4H/lKNvlur2ZA1dZP3OudhY/22BPtdbAw+Vki1bxijRvtQ
dW0KG/HdE9uJIyaIPbZFq6SUDd11hoSb83y4Z3vlyJvZCM3wvaBraAr30JlG
/hgb3qqLo3kdprgaFGvQas4BQ6Bl2FFuBre5d4fiXDmoeRXvz0s0R3ewvtHh
YA7+SRpPsfVcgDeKhZt6f+NAaZD9i4L5/w++LfS8wUFCrZNo3wcC1xLyF3Bb
OdC8PUBPq3d2Pue7yX2cg23nH/zrEM2CnreUE8ziwilFnOtIsyEU6MxWuXKh
8MtQvTXjoOSVZuqpn7mwdBM7r3vPwdHfH1Fpp7jYlJxX8vwqFyK9fEZPOReb
L7d1fD7Gw3prx/jFbVzIOhnyd24kquIyjOUTXOSO27110reAX0zV6qscHhqW
Kfz1jlhgwmqwrFTEQ8UBrleDzAJfZgYEVCgPmrzBTKnIEo6plwNy03hg9awM
qCu2RLvQIutkJQ82T2ZW3NLlI7LwT1ZdOw9lnJDQL1F8fF9l4vDpKw+KJC+j
RZ18JI2s3HeOS8K6ca+iT8bHCaOadBseiYOzzzzO6+bj5HLH281qj519ecy4
l4/UcGcNfQsSU7k+fVMDfJwddM9M5ZMwuP1TVfsoH3l9Po+SFpOwVUT6JhtQ
uNNymHXIlsQh6ws2QiMKdcpJ2sSOxJ2ImtmqeRTuGUaHVKntMjlxP9yUwl8b
4iuV9iQ8tGIXBrApND5LWRsuIOHHTZlYvpRCa31mVMhqElm7i18rllHo+JvI
1haS6L7WVHrdmkLnt9yH19QOXKa3k7WSQrfwsm6/K4lQp/SnDCcKfXV/FOwE
idKYysL6VRQ+yJY2Tqs99LA1JtaFwsBkuSLfnUSEp+mKUVcKcodKhx4RiepU
xzkVNAWFr932GA8S49IfB0LdKXyKqk1kepJwNDz+0NKDwpBYUFSn9vEtOVnv
PCl8rqyT+q8h8R/JZhGg
         "]]},
       Annotation[#, "Charting`Private`Tag$4476#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQnde8yI9N2NSBAQpgfOtdMbtfyq+0R+XvhPNr1DMY
cvROwfl+1Q46b4ouw/mhijNLt6y7Cef/27f7wz2LB3B+0zqmLwsSHsP5YZU9
HcxnnsH5qcl7tPPVX8H5S/lcZCQ838L5s73YzxuEf0C4J2+G2Zc3H+H8Xwtr
VPdUfYbzFZyZYkO0vsL5944YW3Pv/Qbnu2xhS5pU+APO99isIyAn9wvOfzLp
X8qJtb/hfI0HhUzO8X/hfBa+iW53Pv+D849cWfFSKZTBAR4eqzZ9jtRhhPON
CoQCFb4i+I/fHLp07hwTnP8g8uRynlnMcP4av8oDPokscL7Pr8q/JZascL7F
tAu9OsxscP6PF+VOZ+4i+O2HT1jlbWGH85P68tvm13DA+YIC6d92hHLC+bxN
W3YmKnDB+derVx/geY7gl+p8fj1/Hzecn3B2Qtahdh44X161nvdsIi+cr5V7
mDldlw/OZ7HdaMv8FcHfdPj97Paz/HB+mOyhZWe9BeB82y1bJnrvRPC5+Wvm
nVIRhPP/J74LEexE8GMFOmXPfEXwH2071+8XLQTn+ym+VL60D8FXea596qSW
MJyvsFRSqrMfwZ9wiaf3yHEEH5JbRBwAIT8ytQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$4502#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVz3sw1AkAB/BNSI8bTSP2/cv127V2sa+fukrje8izB/Y20qQ7bZFHSIxH
dclVF0lOyOo1NpJ0qUke5XnYSkWotpP0OkLO1NGVR3t7f3znO5+Z7z9f65Bo
/+1GNBptnSH/9wmVb1LbMgprej2SUz3o6DFVFtIMzq+ed83ckw6rS5vqVjpS
eJf7YPCMwWdHQ2ZdlVNI91Uoa73ouJwQfzRfQqGzNVjyjw8d2l/VBWFCCkEV
8QMqXzqmy9/WzONSiDmk8ffcREfYROLkehMKBWK90DyCjowNG9f+3iGHQJoQ
q86mY61mXFV4Rg7GT9d78ivpyHq54WNapBxmznP2vdTRQQxu9XVdLof0HusW
X2/YD0riT5jIcTttYnH/twy0VNwMv9Ehw4Hh46a5Xgw0bPvS062WYY0eTnnR
DAQunDFJ3SlDuEv18bk5DDgdrpxjQslwVzaWkFzDQOOEQ6elkQzpfiMpW/oY
aF2//RvykRReXFpbBo0Jy1hfltlpKVxO9RRX8ZkwyZweSwqX4gx2FSm9mXDe
vSW3mZKCytNSH2KYmEbKVVOaFNqCFQt0eUwEzg06oXsoQX17DE1ay8RX9ej3
qQUS/F0Wmn7kJROufJfaqlAJ9lcvlfoas9CV7DO7VSqBd9y5KEsRC/dilx4s
/CKGxXP5mI0fC/avpBl38sRAXGbm5T0skG8uOWpEYhRXlTTZFbIQpNNEFWgd
ECk8tGhJAwsnz1tlHd7uALnP3tLg1yyopsb9rKfsIWPIe9RmbOz2+qHoab49
Ti6+yvayY8NSyDm5ys4ekobhyXF/Nur7tkbnNduh3dKZ+z6RjQu/kLoFP9pB
ezowWHmaDet6/9eSCRFmOqTU7WY2ng0bJcdki5Ar7eTnDrBxathuqkQsguj7
I8E1czkY2dvIyWgVYnpmRtQr5mCf0ZMH6SFCOAytsIxWcHCBqSS++9cW6lTH
PFoyB2b8jV9pObYI8/wkMz7LQazxo7ZGiS2oug4LRRMHMfGVEoc2AZz6w46d
G+Sg/BlLUBUigEasXRI8n4v9nSONo59s4G7/lzdTxkWA2tGVlWmDQR2r1jqQ
i8iAWQqV0AbD163cC1O4sLq4zHhzAx82K7tDFxVx8XVo1CVqMx+tY4qSqVYu
RvTciIQvPIQoRm0lQ1zsKq2h7LN4WKFydw0xJyB2e5KhF/GwW6NKMpUTeE+r
vOYm5CGueeBsscFldTlPjwp4iH8V1uJGEeAv91tqweMhkYgyT3MkwBHerxVw
efi5ML5Yv5zA/IXNQ34LecjMOfzosxOBd71XPC6MkyhNK7UdcSdQfOpY1NBH
EmVFwg3pHgS2KSNyHD6QKG8q32PrSeDFQ0F/9SiJCn1FQ6gXgcdNmoQHAyRu
ptQo3/oQaLlYUPxJR+KPuHupfb4EDqoS21c9JdH229qLe/0IOFsHfDjwmMSd
aw/vs/wJ3FJbrJ7fRaJ9rMsqSEHgemZWD9FOoiui98oTJYFo712TqrskutO3
dMdvJOAwZ92SMi2Jx5f6P1sEGP4fmBdJtZDQDb5xVQQS2LF6KDupmcSfpjt2
fjSYN6mtqm8k8Zz37nj2JgJvbpb0zW4g0ecWfkMSROB83KHZXnUkXmx7/6zD
4P8A0tEIvg==
         "]]},
       Annotation[#, "Charting`Private`Tag$4529#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-0.9652928157023484, 0}}], 
    LineBox[{{0, 5.}, {-0.9652928157023484, 5.}}], 
    LineBox[{{0, 5.}, {-0.20977281057459213`, 6.048864052872961}}], 
    LineBox[{{10., 7.}, {9.829450416453044, 7.852747917734777}}], 
    LineBox[{{20., 0}, {21.074314989734766`, 0}}], 
    LineBox[{{20., 5.}, {21.074314989734766`, 5.}}], 
    LineBox[{{20., 5.}, {20.213965971114305`, 6.069829855571531}}], 
    LineBox[{{10., 7.}, {10.17474274408667, 7.873713720433347}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763838676813*^9, 3.822742191693571*^9, 3.822745453615156*^9, {
   3.8242671531958113`*^9, 3.824267161885601*^9}, 3.824267209356078*^9, 
   3.824267285956184*^9, {3.824267378351282*^9, 3.8242674334262953`*^9}, {
   3.824268135122357*^9, 3.8242681681873503`*^9}, 3.8242682020673437`*^9, {
   3.824268246457338*^9, 3.8242682576371655`*^9}, 3.824269221416141*^9, {
   3.8242693776127653`*^9, 3.8242693888720827`*^9}, 3.8242695244731507`*^9, 
   3.824354763062892*^9, {3.824354961018777*^9, 3.8243549699183617`*^9}, 
   3.8243550692184687`*^9, 3.8244454348861504`*^9, 3.8244455637010293`*^9, 
   3.8249021485676675`*^9, {3.8249021901926427`*^9, 3.8249021960208144`*^9}, 
   3.8249045835676084`*^9, 3.82496154954391*^9, 3.827546593497256*^9, 
   3.827546626895378*^9, {3.8275466975199375`*^9, 3.827546721939679*^9}, 
   3.82754680451974*^9, {3.827546876477146*^9, 3.8275469619159083`*^9}, {
   3.82754701833294*^9, 3.827547045126627*^9}, 3.827547090763438*^9, {
   3.827547246333578*^9, 3.827547259473117*^9}, {3.827547303551099*^9, 
   3.8275473317360425`*^9}, {3.827547453354396*^9, 3.827547500474222*^9}, 
   3.82754761320271*^9, 3.8275476447820897`*^9, {3.827547700612644*^9, 
   3.8275477476273255`*^9}, {3.8275478212840137`*^9, 3.8275478639611645`*^9}, 
   3.8275479252497177`*^9, 3.827549081175502*^9, 3.827549172846854*^9, 
   3.8275515395464892`*^9, 3.8275515890415487`*^9, 3.827551798546376*^9, 
   3.827552016356206*^9, 3.827552381783579*^9, 3.8275548682805123`*^9, 
   3.8276263308005724`*^9, 3.827627098566307*^9, {3.8276292243007727`*^9, 
   3.8276292518317823`*^9}, {3.8276295680509815`*^9, 3.827629575941325*^9}, 
   3.8276309145037355`*^9, 3.827673155210976*^9, 3.8276732577265654`*^9, 
   3.8276737881639595`*^9, 3.828502261052493*^9, 3.8291361977140665`*^9, 
   3.829137689818578*^9, 3.829140810940916*^9, {3.8293051184663754`*^9, 
   3.829305162429757*^9}, 3.8293068106475134`*^9, 3.8293076282650967`*^9, 
   3.8297990464062786`*^9, 3.8300039709198*^9, 3.8300042714239807`*^9, 
   3.8300044033281417`*^9, 3.830063785765379*^9, 3.830064083648343*^9, 
   3.8300852755835686`*^9, 3.830229408614709*^9},
 CellLabel->
  "Out[274]=",ExpressionUUID->"4bd9635e-e8f1-420b-927a-0ec31450bcde"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8275478760806437`*^9},
 CellLabel->
  "In[275]:=",ExpressionUUID->"a7e1f7f0-42fb-4cb6-aedb-4c8b48fb7a4c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "cortante"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Vy(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.05"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Vy"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267453636467*^9, 3.824267601466569*^9}, {
   3.824267750306594*^9, 3.8242677730466537`*^9}, 3.8249022023806534`*^9, {
   3.8275479624830465`*^9, 3.8275480225654254`*^9}, {3.8275480557637157`*^9, 
   3.82754806376616*^9}, {3.827548310330637*^9, 3.8275483105533237`*^9}, {
   3.827551571752025*^9, 3.827551593137026*^9}, {3.8293051822152233`*^9, 
   3.829305207092783*^9}},
 CellLabel->
  "In[276]:=",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],

Cell[BoxData["\<\"Diagrama de axiles, Vy(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638441908007`*^9, 3.822742206053934*^9, 3.8227454600363407`*^9, 
   3.824267485111313*^9, {3.824267517528664*^9, 3.8242676021063776`*^9}, 
   3.8242677745115743`*^9, {3.8242681351370544`*^9, 3.8242681682100573`*^9}, 
   3.8242682020872*^9, {3.8242682481573815`*^9, 3.8242682576575108`*^9}, 
   3.8242692214386396`*^9, {3.8242693776367025`*^9, 3.824269388902032*^9}, 
   3.824269524496115*^9, 3.8243547630880804`*^9, {3.8243549610387335`*^9, 
   3.8243549699385014`*^9}, 3.8243550692385235`*^9, 3.8244454349315376`*^9, 
   3.8244455637414865`*^9, 3.8249021485989113`*^9, 3.8249022029427986`*^9, 
   3.824904583755521*^9, 3.824961549859577*^9, {3.8275479750215273`*^9, 
   3.8275480228794537`*^9}, 3.827548064483465*^9, 3.827549081260117*^9, 
   3.827549173047327*^9, 3.8275515395998745`*^9, {3.827551573496811*^9, 
   3.827551594066628*^9}, 3.827551798606368*^9, 3.827552016416129*^9, 
   3.8275523818369484`*^9, 3.827554868335085*^9, 3.8276263309101458`*^9, 
   3.827627098613093*^9, {3.82762922436343*^9, 3.827629251881822*^9}, {
   3.8276295680977373`*^9, 3.8276295759724674`*^9}, 3.827630914545422*^9, 
   3.8276731554764323`*^9, 3.827673257820112*^9, 3.8276737882267475`*^9, 
   3.8285022677447996`*^9, 3.829136201977039*^9, 3.829137695124578*^9, 
   3.8291408153251476`*^9, {3.8293051695507803`*^9, 3.8293052102833953`*^9}, 
   3.8293068148864546`*^9, 3.829307633074834*^9, 3.829799050239303*^9, 
   3.8300039713497734`*^9, 3.8300042715339804`*^9, 3.8300044034281235`*^9, 
   3.8300637860353603`*^9, 3.830064083948325*^9, 3.8300852757835765`*^9, 
   3.8302294087147217`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[276]:=",ExpressionUUID->"4ba9c335-1b13-44d2-acfa-b177f3db5bc8"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$4555#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$4582#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$4608#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$4635#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw11H8wlAkYB/DNimLT6u0mKWzi6sRdU2lVx/MMxVKES61Kh34gVMRJ9sqY
0JZYcv0glTupqzDxaoTb1y2uiG1RxNnSosW+FbPtnpTt3FyemWee+cx8//j+
9SwJPey/X4/BYHhP7X93ERyMWni2k2J8GTrsY0zbqU5qQ/XummGrQBCLMhKE
J6YdAcGK0pQPMdNOhOJU9aVu/rSFsKpF0Hj562lfBs/ALEtzybMv/h0SjpIy
8w9Pv/gB2K8Pojdv6qAEy8IZUd82gwdnZ8ie0jbKJwnt6dgOaNQyt0ZZyaiA
JZfjydJu4FJmQz/IWyiduGb0hVMfkE/aBrIrm6iUUr3314P74aU+z/c7r7+o
7YkZp5ktr0FmblZS/1ZC7d9bu+LwshHgvOQkOuZR1A2TjYvNPN/AZNvZ+F+f
VFH5XoZPVu4YheOuHl25x8opwaFLa9/TY2A4HMUdSblFTRQKbGuPq+EmdVLr
y7pAcdz0grbZaYChkOxTjofDi4bVG4z/0EKe/8PArLCrsJE0CM2JGYfoQsLS
9tJd4FXYsy0tJ8Bmq5+i5gwJAzm6fY9KPgL3lCW/2LcGlvfF6Ln9OAntBd5k
alsd6Jtku/eqddD7VNrKd2mAhqe3hq0DGGi1QqtZk/8QAm6XqwPtZ2COa3yk
j7gZVh2Z58fRzEC+Izd2lq0U+mlJu1Sqh8Vxy/s/35JBX2DTTVYeE132nJ6f
zG2Huz6JdVtC9PFEpTBTpuyALROJk3HrZuL2N2vLIOkZOF2QnbNnGmBnTqrZ
yZVdMD6U4NoiN8D3Hstm18ufQ3r9o/WHSEO8LY+7bnuoB0IzD6ddE8xCw1d7
k/mcXjBlh2mrAmYjo1FncLtSDnNSyAchHCPMraLnM9xeQlfSnTqW0giHWGJH
IrEP4u3VqmtiY+wo2UU6ur6C4FbRQUk6C3Nmeu3AxQqwsj05pzVkDhZ4Z3r3
KBVgF13PDHMwwQQLQfpPZf2g73zPmakxQdui6sGJ9AEor3+Xn946FzmLtl40
8R+E7RaS4tbNbHzDWxNt5PAanEkye/MDNp7RSdJm6SvBeK7garONKcYW3VT/
0qKEzyFvt5kKTdFhhvyUcfEQBLGFFi0aU+T6hEewY4ZBcV+a5bNrHrKXFmQv
cBoBnyXDS9vF87C21PqFAVsFNsoVzU12BJJ2up9Tu1XAubHQXJhFYEaQg+Ns
uQoyXO5pvLIJDBXtpjP6VPBPF6+NdZ5AtrZ6Z65SBVKjY6dFFwiM+jOB+5tG
BYIjndqLBQTa8MdG60xpeL7hfEfxHQJzUwf2fvKkQdTOOtfwcCpfRSxK9qbh
U2RReFoTga4q13amHw1hM7/fyHtM4KhvIRrzaXBxivz4WErglsV7LMwP0EAX
NEV0PCNQv6Krk5tCAy8izV3RT2DvoEFmTSoNpJ6lddEggeVmazeBkAarK5WT
+5UEBp/IrXAX0aCVDpDDIwTWevqJAq7SULTGbenY2FQ/QbJHdyENbGmPrlxN
4MGyMt3uGzQkhcX2xGkIXPCVSfS+uzT45xVmj49P9fNwthkqo0G8el109QSB
jcej/o6soOGbVhlP8InAKyX5Oe/u05B7INzGRUdgXF+z59FqGv7/XvPxXx8k
U5w=
         "]]},
       Annotation[#, "Charting`Private`Tag$4661#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVznk4lAkABvBpJhI5Ks033zc5v3YdaWV5Yku+d6IoZ3QMJVQabQ2tDpQi
2yYlqVVUilUZolVatTmaoZSjSGEto3TakmtdD+PY2T/e531+/7zPa7Q1zDuY
zWKx3JX5v1USfJcFbnwk3TmxcqZEhUCb2C30478VUjujLNGI0oXezG8/JlVI
1VZOVjqrEgic/82M/ZXlUknivbh/lC4r6HuZYC2TfuSbjJupEfiar920w6BY
GrRUrTdfnUDamZYdlGGe1C+iprFQm0DH9CIDNz0J49rvkfmQVO5VdW+KPPqC
eZA30X7cksCLyNXJznbtTFjukZR2RwJD9y3UM/76wPwtE5vWbSTQnLKlc92l
Lqb+KntbmJiA6qagqMrBPkZLtpObcZTAms05zyYCBpkWyYE9MakE7MLkA0zJ
CCPM7ZeM5hPwvm72fYV8jNHrcRCyywlwazQevhVMMj+NWhWUNBPgJPx8O/Me
CxouI0c4XQTqi0Z2rXdiw/e2ucXHSQL9fkvqWgY4sHnDiY3Q5cHk7DT76OMq
2LC2wC3NlIdCJtWrZ+kMqJ5kyXY68DA3gvYM7lRDiFyq0+TDQwJj7zt+QB26
4Wtb60Q8+MQaqG81nQXXuhNrog7zYO195klnqSaqxeesC8/yEJJebWa/VxtN
rwSPLkt4eGB7uKQmWQcpPgGLDcp4qPrcJor3nY1LXE+uVQMPnJYM0ULrOfgu
80PWwCcenmqZiwMm50BN7JbjpOBhOKGg83zlXKT5GJ+y1CbhJbhUdPeKLgpZ
V3VrF5CwEbgmBInmYV5/F3fIjoTj4aDbwwIuVHPeSOs9SJROhLsl8QjkRgpW
OW0nIXuypqeog0BK4v6VzpEkemvj3z9+wIOGyLNr7DSJXPLU623HSNQeU8xc
nkXieV6Ch4orBYfSearkPRL8g92zk4z5cChuyrlRS2IomWjL7uLjF4XosewN
idH32SPZlfPhx8k8njhE4kTMOGl7Vg/7PG6Wf5pJIS7A/U61UB9Od41bW/Uo
ZB/ipDtaGSDzNS7GWFNY1xGT6K4wgKO7VUOhM4VU2eIQg12G2Bf3tOCCPwVb
6wyni82GEDbU7tLdS0G/po9uW2qEY9uyMg3jKVBTg/nJEiPYl+pHt6dT8BfK
7bQ0jWEvFL8wvUOh0UcwlbjHGL2a5mytSgqB3cKwGLkxLE8mtl5rpWCV5/Pu
BwGNP1eXL6zqobDe0yZHsYLGh4xqvnEvhYMDuqFlTjR0hhs0opWuWNY8Chca
IVnvuiz7lP+fCWe7eNIgFZz81H4KEd3+2OBPIzp/lYVokEKpZcjV8CgajPYz
C9UxCm9fuWy3OURjd3Dj/EClVSPNzIejaaSVyGcVK+0h+1IUFUujT9T9Vayg
0OElfh4bTyNLpnWraZwCOzx8POk8DU742kU3piiYcH0qvFJpLK7y1ZtS2q3Y
+sScizQ262/V9GXxkcIemnshnUZRTXj3rGl8fPtrxMIr12gE0ym39rH5cLUV
9m+5QeNcVPqVOqVD2+zuG0poPKy/ftqUw8d9emzF9Zs0uNFFYrnS8qetajvy
aTi+LPNfMp0P1u6SOpPfaYSaPnFPVnqBTnrK5wIal4/ULf+itMsf0X55d2hU
NTYvclLh4z8rIhPv
         "]]},
       Annotation[#, "Charting`Private`Tag$4688#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91HlQlHUYB/AVBAwWXPZVRhllORZRRIfk/e1wCL+vQbYh7oSJR8rIIsqh
ApoQ4DqaMSCFciUoixqJt6ngVtypoLnobggphASEnEIKrkuIAr0d+sw888zn
32e+87ULjVm1xYDH463k9p9rtFaW3+goAe//OacMSyrn7FW+saJftJ4GdCR9
UvjWkTQ78qx1zFsnUpGCpzR96zTqUViiXCZ+42M0esDq+BX7Nz5PH+5rP/mV
6I3L6LC9LKxylgQKpwje9sV19Esr+8shQglke+AyuKuRdlU1d4v5EgTZHYtT
Xf6NprZvb5UbSTBRXTHU5t5BzwVuXSecJDhw2eDFNyGPqdDHO8drlGBNYvpB
w3s91KdtpCJ5mGDL5sqFMU5PaJ92ZtSyAYLTFn5zZn34J33kIWyK7yJQ+pv8
4rp2iK7Qf6oWtREooo9KXgwO071hpef7mgjGChWOlUk6OrqyRep8n8DW1yB4
tbOePk+V72ivI2irdfMyqxqh7NLbH5nXEvipjEOzd45S9yJz+w1VBNJrLgIb
mzFatrE8Yc6PBF3ZE2F3vntFkzP8Dq+5SjC/Y6eB76ZxqhGyC6ZeIJhqkbW8
VTdBNwmmfOF8iqD213P99kE8lNy4WhdbQBB0oUS33mUKkmtu5TnnEiyJFQba
6qfgBC11CM4geDx4s0GrNYCELyCGaQQd69Vn+fmGyEz3Z9UHCC7JEq8HyKfC
LTX0uYmCIGAscXy3hxE+bmgn5XEE7rn1h1wMjVGV5+neHU0w2vfZe/d+N0a/
IGG+awRBas0dz2iVCbJbrE88lROEHo5JOamYhmQbZYPjBgJLQfhIadA70Jfs
T69fTWB+QFUmtzXFvFdSVikjaNpz8Tq/1xSFVU/z2z4giHPRDZysNkN+/cuU
I8sIQjSZUTdT+WgN7nz3lieByHGfuUZujgIv19AIlsB5R41h+CILzNWE7F+4
mPuXd7G3od4Cvc3RweFOBCU1z5SpmulwJZ0/WdlxeZh784xmhQA3zNz+8LEm
8FapslaUCTAjd+tQCkNgNl1xok5sie7YyeT3zAkm5U9XW6ZZYvJWXHO8MUGw
IG3uPb0l8rYFFtvwCDp/0GbINggxVDs9oeclC5ldv0NDtRA5Ry+Oz9OxEPcu
rFM7M7hWeWnao0EWtqdnW6dlMJjjq3tSzTndp1jvn8UgRe2h+ZbzX03S+/wc
Buse3s6K4qw1TTiYmctg/FmH9dgAC0Xsw5G84wykDjMXzebc7JXTeOYig9a0
vYFr+1lkNvAP1f7M4H0BF0TOr7cVRaSoGVzJNbUScQ43Wuonvcvg81N5LT19
LHzct726q2Uwr6p4czznwePqyMYHDGKHuuOO9LKQRqYs73zMoCXeZV0iZ5WB
jX1RNwPf8V2ewZxFBd+Pb+llYGXKmxRzHtF2qfqfMKhwsD6o6mFRxPo6DA8z
EF8IiTrKWaBtmSjRMTjkejZAwXlP+K6W3XoGId6spR/nVfmFWaOjDNQ1STon
ztVuHjvKxxgs8b/xwIzzAk29VPGaQUG9SemzbhZfb40Q+0ww+Le/OP/XXjPw
N7B7ICw=
         "]]},
       Annotation[#, "Charting`Private`Tag$4714#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVzXk41AkcBnB0rNRqxoyZMfMjY3+YYTCHNa70diltCjXqoTRbyTrKzKxi
JYOMKbXPlhWWJNWWrC3Kru0gpUuHhOQqR5cssmWnh9DO/vF93ufzPO/7fLmb
Y4PCjQwMDPz19396yq96fWiWID29qtTgJwpcLV0MxXqzEuin/9bbuaP4tqJJ
grJoZXHrIQq4a7WBw40StAQ55pVlUTBreVDE24cSkNwizfocCtpd+rO670hw
szpDXl5Iwa7PtIH7VySY/lHGkJdRUHksOu/USf2/yNHUa/UUjN0ja5bG6vtP
cmWxs6hQ3xgI3uQjwezHg1deL6FC5RWh3mEqwfX1HWkSNRXiE0OK7R1iVEU4
+ypr9G5JefLyrBiVM1yP7hqjYvKD5bSVO8UYcTg+HONhBukRZW3JQjGOdp0q
dk8wQ4Vh08geqhirLUPf3L9gBl2o98CiZyIsehXPD3hvhqTUi8EpZSJ4eftO
FTjRoOD1Bl1MEuHXeb9LqiNoEFazWK3LRfDPTAx/dFpvy40BSpYIk3vH+Gd7
aZiI+i1w4oUQQ9O7B77n0uHmWd6XVC7ECrONc+hyOiparr/emSJE+bmDtbvz
6dBteHYxbKUQwU02ypZ2OpLKZ4xe4whhpImqHKWb4+iL2HFugwuGa1ijM2Tm
ICIXCs5vc4GfZlP24M/msNIIljjNdEFZx7o7+Q3m+CPJcTiz0Bn+VX/qPEwZ
aDBZktzu5QydzZ2/jvsxUFdQ70TrcsJcjqKzay8DAcZbYgVxTtiWrx6fVcdA
2GxGrhvNCbdKUDY1yYDhQFeAdakAW32+C3k5n4m0+xSHfxcJoJTzIouSmEhf
HPb2cp8jtNR8E5sqJixzr3nKEx3R6acqOaJjwi3VU6VjOUJKnWhrFLHgvMOm
Pv6SA4zCraJ6o1m47GZ1oS3QAV/izMe+UhbuHpGkOvzDx7zSXmbZKxZiGjf0
he7jQ1GQ5rrN1gKHi4v4yXZ83OU8efFGboHsnasPHbjNw2Fe7QefAgsIbGn7
E8J4yLtKNdB2WMA3eiQieNIeZ7rpRTnmbOgO9rbRsu2h25/smStjQ1OxIPKq
wB4XalPctmezkR1T1S17YIf4DNdbJo/Y8Ji2uL9hix0Sm1cF/GLKQZiwv9Xd
yA4Z59k73vlx8K18/OWPJ2xhyFIPstM5+BRtrbnhaYsrX6yIkNZxwDCVz+5v
J7En43YcZ4oD+65nWdI2EjVB6iibzxy4l4ayta0kDOa5y/kGBEJ81/Htmkmk
V539RmpE4FjyqmVbH5A40H/QZs1MAnbvvPf21JAoWLGmMdOUgFujxae2kyQu
mfY4jlsRWHYsN413gsRERx7X0JrAuhhzk4TjJOafCWQacwkkGlMtmIUkahfU
GTG+IlADY6ksh0S94nS7yJ6Ab4VO9XgfiadNMdpIF/1eHTdurSXBLrLdoxAS
iPB/n6rQkNgQ/VwVLyKQ+Xbo0Nw0Ej3TAsI0EgIPua/O+e8m8cZV8nWxlMDz
d5vdCn8gwTccdChxJzBS3VM9GE8i6uEp6/MeBMxCuh4ciCMxHM6YU+1FwIYX
srZTRUIkfmR405uAq+5pp4OShGpK+/HefAJLb8q2JMaSqLyHocc+BIKzmgfq
t5PQ5Yz1tS0g8B8pHwUi
         "]]},
       Annotation[#, "Charting`Private`Tag$4741#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-0.35223994815258813`, 0}}], 
    LineBox[{{0, 5.}, {0.897760051847412, 5.}}], 
    LineBox[{{0, 5.}, {-0.15110400102555147`, 5.7555200051277575`}}], 
    LineBox[{{10., 7.}, {10.045012134112632`, 6.774939329436837}}], 
    LineBox[{{20., 0}, {22.147760051847417`, 0}}], 
    LineBox[{{20., 5.}, {20.897760051847417`, 5.}}], 
    LineBox[{{20., 5.}, {19.827930196275908`, 4.1396509813795355`}}], 
    LineBox[{{10., 7.}, {10.024046331414091`, 7.120231657070455}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763844418689*^9, 3.8227422062242346`*^9, 3.8227454602163296`*^9, 
   3.824267485216219*^9, {3.824267517626093*^9, 3.8242676022065325`*^9}, 
   3.824267774606755*^9, {3.824268135227057*^9, 3.824268168310135*^9}, 
   3.824268202237314*^9, {3.8242682482673116`*^9, 3.824268257757413*^9}, 
   3.8242692215373983`*^9, {3.8242693781999335`*^9, 3.8242693889994526`*^9}, 
   3.824269524602145*^9, 3.8243547632083054`*^9, {3.824354961148413*^9, 
   3.8243549700488763`*^9}, 3.8243550693434944`*^9, 3.8244454350516114`*^9, 
   3.824445563876424*^9, 3.8249021487082567`*^9, 3.8249022030678186`*^9, 
   3.824904583880373*^9, 3.824961549953639*^9, {3.8275479751742153`*^9, 
   3.827548023044236*^9}, 3.827548064652787*^9, 3.8275490814449973`*^9, 
   3.8275491732009583`*^9, 3.827551539766762*^9, {3.8275515736886983`*^9, 
   3.827551594256807*^9}, 3.8275517987964487`*^9, 3.827552016616235*^9, 
   3.8275523820153284`*^9, 3.8275548685002685`*^9, 3.827626331050741*^9, 
   3.8276270990506153`*^9, {3.8276292245351768`*^9, 3.8276292520505495`*^9}, {
   3.8276295682693353`*^9, 3.8276295761512995`*^9}, 3.827630914691165*^9, 
   3.827673155669526*^9, 3.827673257960969*^9, 3.8276737884451137`*^9, 
   3.828502268009304*^9, 3.8291362022270255`*^9, 3.8291376954014196`*^9, 
   3.8291408155913258`*^9, {3.8293051698107405`*^9, 3.8293052105540037`*^9}, 
   3.8293068151580715`*^9, 3.8293076333348*^9, 3.8297990505142517`*^9, 
   3.8300039715897617`*^9, 3.830004271763977*^9, 3.8300044036581*^9, 
   3.830063786355341*^9, 3.8300640843982983`*^9, 3.8300852760651126`*^9, 
   3.830229408984706*^9},
 CellLabel->
  "Out[292]=",ExpressionUUID->"e8904fa6-d4b2-447b-8bd9-10394c8ff225"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8275480699369535`*^9},
 CellLabel->
  "In[293]:=",ExpressionUUID->"fa484218-b2e6-456c-814c-d94e807937e9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "momento", " ", "flector"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de momento flector, Mz(x)\>\"", "]"}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.01"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Mz"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "+", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267617486412*^9, 3.8242676372666626`*^9}, {
   3.8242676687014*^9, 3.8242677178070507`*^9}, {3.8242677829666433`*^9, 
   3.824267838381813*^9}, {3.824354990528921*^9, 3.8243549929834995`*^9}, 
   3.824902208426962*^9, {3.8275480783063707`*^9, 3.827548084541133*^9}, {
   3.8275481148279605`*^9, 3.82754811509758*^9}, {3.827548145153554*^9, 
   3.8275481743850374`*^9}, {3.8275483164484835`*^9, 3.827548316887497*^9}, {
   3.827551608623444*^9, 3.8275516120968065`*^9}, 3.8293052350198665`*^9},
 CellLabel->
  "In[294]:=",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],

Cell[BoxData["\<\"Diagrama de momento flector, Mz(x)\"\>"], "Print",
 CellChangeTimes->{
  3.813763850103237*^9, 3.82274221134939*^9, 3.8227454649465647`*^9, {
   3.8242676276966057`*^9, 3.8242676374413*^9}, {3.824267671117551*^9, 
   3.824267727146309*^9}, {3.82426778326169*^9, 3.8242678385665607`*^9}, {
   3.8242681352472353`*^9, 3.8242681683272495`*^9}, 3.8242682022572737`*^9, {
   3.8242682482876234`*^9, 3.8242682577770834`*^9}, 3.824269221562194*^9, {
   3.8242693782567496`*^9, 3.824269389020383*^9}, 3.824269524627138*^9, 
   3.8243547632328157`*^9, {3.8243549611687174`*^9, 3.824354993092225*^9}, 
   3.8243550693723764`*^9, 3.824445435239049*^9, 3.8244455639167633`*^9, 
   3.824902148739724*^9, 3.8249022089743075`*^9, 3.82490458389603*^9, 
   3.8249615499840736`*^9, {3.827548086464752*^9, 3.827548115258588*^9}, {
   3.827548151490463*^9, 3.8275481745855875`*^9}, 3.8275490815296364`*^9, 
   3.827549173232204*^9, 3.8275515398164296`*^9, 3.827551625276433*^9, 
   3.8275517990000577`*^9, 3.827552016791382*^9, 3.827552382072402*^9, 
   3.8275548685501285`*^9, 3.827626331147826*^9, 3.8276270990974107`*^9, {
   3.827629224596354*^9, 3.8276292520977926`*^9}, {3.8276295683162017`*^9, 
   3.8276295761915846`*^9}, 3.827630914738283*^9, 3.8276731557107816`*^9, 
   3.8276732580703897`*^9, 3.8276737885549393`*^9, 3.828502276539573*^9, 
   3.829136207168522*^9, 3.829137699733516*^9, 3.8291408199046164`*^9, {
   3.8293052271657534`*^9, 3.8293052380043144`*^9}, 3.8293068189671216`*^9, 
   3.8293076379572673`*^9, 3.829799054761817*^9, 3.830003971759773*^9, 
   3.8300042720039473`*^9, 3.830004403778092*^9, 3.8300637864653454`*^9, 
   3.8300640845182924`*^9, 3.830085276195124*^9, 3.8302294091246805`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[294]:=",ExpressionUUID->"2e8629ac-4a9c-43af-b72b-7ee5763b7e49"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$4768#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$4795#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$4821#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$4848#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw1mHk0VusXxw2RROGNGykSlaFuNypC+2RKk6QiRUoKFU1Cl0bdaDAWOuc1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         "]]},
       Annotation[#, "Charting`Private`Tag$4874#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV0Hs01HkABfAZCYONLb95/CaFr6zNnpKjVkvmTqbaWHlEbaUHebWkDLvp
1OY1HbRMi7OUpBC9JiGKYzUZWiqNlqLQ2UqzKO8yNeWxs3/cc8/nnPvXtQw6
4Buiw2AwPLX5v+MqXTfWRlfIx1U1h18FUCDGusekpeVyZqJrud5OCnZpW/Nb
bl6Xxz3on1iqdUGxKJGckMnzo0ryY7R2qNva229fKpcPtybO3UVhalBR5j+d
JT/Y1pplt5tC3DPNmtZ75wTxFr+3JQRSCBLuGeVeuSMQaayrvEIphHgtcTGn
OgUpPkNb90ZT8JhQdF+JfSloaO6xTTtKIVDDatpR3y9QH3JzdEqlYP+i6G+j
jBHBrdFc0/o/KPAfxtWkx0wIYqLT9W2KKSRFy0be9U0KfDPG7/5WSUEi+y77
tJtGUNtbdz5NQYHjcl+eHT4lCLNfFebSTuHk9g3pzY9mBU8lYfsXvqagZ3Vf
uiKeCcm99ZtPT1JI/DHyQcUXc3CWl7LmmD4bvhd+Hq2r14Xiokom57PRPhix
Jd1bD1djSgwPLmfDK55Nd+kaYOantS3F69hYnasTpCxngWWcFbgpgI2EN0Re
IDDCpfXSHicxGxdu+JHOUWMwlclGXSfY0KSKHMeS5qEn2NPybBEbdw1bu8r5
pmCU1L9fU8/GEenQ0cZxU9wrdNjn9lS7b/IZ8q79EqVKZoJwgo3bJgY7EjLn
Q5LW89LdhAObev+Q5TsWwG6uuM3RjoPqFLmmwcIMz3e122/ewMHaWI3ZsNoM
H5iKb2WhHBz7x5ZReJtC8bPcplsSDnr89lxW5bAxX6x6ZV3KQYN1Sp9hBAfZ
1b2+T5o5WGzTt11hz0Xt9SM2rAEOtlx1fsnQ54Fl2KpWGnFxPeCauFPJQ9lK
7yWMZVyodnba52TRaBLm5Im8uahb4Z3eEcrHIusBkfsvXDztOGNR8c1CcK61
h2fkcWH7cVqqO8ccUQVDmTUKLrplxazp++bojghdwBrkwp9INvVJF8H6hWnL
dhMekk0bxlbuXQwvdfp442oeDAqeR5wxs8CpJINt1kE8nE8d/koZbwF2ZZhD
o5QHv8JeD/WABZwkIURcx0Pu5y73T+6WUMbm8QdVPLzpbqyxq7aEuY2hXpsZ
DWFS/T5nrhV8qgv7g4U0CoJP+647bAWD0No73ftpdITGjB56ZYUrD5KfjRTQ
YHusC88QEdwx9BmTPKTxbkbt4Lae4HbjsvItShqJx8nUxw0ELULE27bRqDIc
Tgv2IPiUPuPe+ohG7KQw29mX4PnugVNmj2ls++FdwOBugnMfDs671E1DMRvT
6naEwHjUf093P40+VkKo5ijBro0yvbIBGjf/1ZstO0ZQE77qz8RBGmLucTs6
iUCqVvl9/ZaGKMBNPJZKULup0uXwCA2vkOab+TkEBuOzKv4kjay8BCffUwQ6
+VnxY1qnFlXV6OcR6Blvs72r1nppRpX4LMEy58SLUR9pvKYZed9fIJh64hqg
+EyjRnXSZKaEYOPlAwdyp2i4Jucl37hIUCR8nBk5TSNwlUXYoqsE4gYnXc4s
jVmPM50dMoK3l5z8hrT2dMwUpZURRPlH3mhg8OE5yqxwLdf+81eHZS6TD+av
w/z3FQRZ01HnInX4+A925yYl
         "]]},
       Annotation[#, "Charting`Private`Tag$4901#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91HtQzWkYB/CjG063U781k910Ua3VheV9pRz1fqnhOCVblMllVaQLKckQ
Z9gYXZxKp1qXiEXlWkt7pLCtzTEpnbOpdamRULYtoeZ0kpD97ezmmXnmmc8f
z8wzzx9f+4j4oEg9gUCwmO9/5809jwf7hASC/0ux2sve2phAfG3V9W7bUFbm
Ubxo4WfHMPWbjPzCz05mBeFnLKUmo85giUtnXjplOuojzDohPSFINOpzbFXW
LKOLE0ZdxTKDO3Y52xPIpkQLNk6rZ0OBjjKVC0HATrj2JjazTVdMH453Jwi2
P7JVWdbC2AzfLuE8gpHq631PPJ4y+brzQ9P8CPaU6Q38FNbB3rWlxI4LIQhJ
zkzXb/iLvbjfqdkfRhC59oZL/JQeZrDUr312LEGxma+11aJXTP2oPj43ieCo
dOwf3y7vY63NZ/K/2sXfs+mw+0BvP0txU8mC0wiGT8qcbuzQsqTpu91nKQjs
fPRWL3PWsfYK9XtpAcETFREb/zrINiyImC8oIvBVGkXkbh5ij/Y3PV9bSiD5
xVVkYzPMYn/2oYYVBJ25I+vulL5nKR3TXb1/I/jm6WY9nzUfWe7AxWuVtQQG
ZooFj7UjrGLJp0OqRgLVn2e7JwcLcG7u3tspLfw/zpdrQ13H4MWcmtnpzwhm
JlgG2unGwOuZ+QSrHoKO3pomjUYPv9e62Ov6CZ6G1p0xKdBHa+GJQPk7gosB
yTf9ww1Al3uKT4+h8B9O/pjkaYi9tW4a8/EUHgcbs1z1jVCW5lT7VkQx9Pe2
+Q1tRljSIthx0Ioi7dadOZuUYzH19PAuhS1FRHZ86gnZONxeU20smEJhIYoa
rAweD5/G7nsaNwrTPcqqcDsh5IvkdqsoxcOdF26adAlxaNZRabCYYqur9uWJ
amP4tHg4VMyjCFPnxNakmWBldnG6TEJh67TbVB1uivrojellARTOcbf0o9zM
oLAqEpxaRmHgddlLX2eGuEtLv9OuoCi/9eZomtocH6SovBpGETKppkTtJ4L+
wsqTzespvJRKhV+VCE8MrQ+XbaQwNpcdr3e0wMI3D4IMEik+hb9eZpFhgazt
W0vPbaNYLcqY1KCzQHtJ3BW1jOJ5heZAwEpLCLJCjlWmUATYdzs0VVti37TQ
LS9TKRy7XOrrnDlEtc9IKJJT2BVP/DLjAIfAmlTvKt6Z3pd1UgWH4+K1Qg3v
tw8l90zyOKzoLy94y1sj3J6ec5DD+pjSQmkmhSzhweChQg4quZlbH+9H4rzm
kgv8/pGUzZ7ZFDlNJlmqWg6Vkrq+xbw/bCiKTq3jQLMPx0XwjjKc6yu5y2HJ
Y/UaOW9vjw3v72o4TNyX93Ub797Cupjm+xy04+RePxygkMSkLnjewcHJxv/H
fN5KPZvJRS84VNXl95zlbXvsysfILg4GnTey7vEe1HQqu3s4uDlFV0zOoSii
Pg79/RxiX0UOu/MWaVpHyrUchP4vxX68d0YltibpOMQ1ZF7dwjuo4KRiaIjD
jNdn+9N4VxPPuGvDHEJK/Kce4z1V3SiRfeDQNrDt+0u889dHO3qPcLjd4qxQ
8f4vvb7AP9mxG1E=
         "]]},
       Annotation[#, "Charting`Private`Tag$4927#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVzX0w1HkAx/H1tHE9P/j9dn/buVVfrLXWwy4q0WdyTXF6QFIeJ9ryUK1S
IklbNjeY6iKXp+gKE9lznipPc6W7utKko4tJRLMhFypK6+n2/vjMe15/fUxD
5d4yXRaLtVm7/1t/pEO0Z7kUBSaDp9qcKNRneAgv86RQ1a3ueqs1Y7xT0MJI
YcZWuWm0HnPdYC7lSuFepuNkuooC1ybcUp+SIkrs+6tca6Gi1fP6QikYTvnb
BaspBP8rNFTrSkHi+dE71lD4roftFT4owetDxsNGLhSWqh9mWFdK0NoTwU53
o8BXNtPFJyW4atDVcsCDQrQ8zdDKU4L8cNXqYS8KL51VsTHGEqjD19wZ9KcQ
dHVrx/4+eyyZH9hO7aGQVGVQalVmD75p/YT6IIXdyw1Lvhyxx0DUvqLQ4xTK
bmU5H15vj97td5p6lRS+Hbp2s3quPQKWnd8lyaBwMSJacb3DDpogQ195IYUv
8hFuQbEdnGof/S5QUfhLf3YoLNoO61bEfXrTSIFa3/i8zcUO47ITlwKeUEjY
G/pu4Rw7tJcKOye7KdT5/3bK75kt8vJi9gg+UMCIrH1jgS367gZ79enS4LNr
G9kRtig0WuQ4TtGwPnPc7oCjLR5pUhWJQhqtYz2Bm2ZtMBMZ36IEjb7kmJTH
GTYwyN1ODP1ojHlMz8u2scG8S0kFrftpLIzoTJrXLEbbR0WJu5KGi0xX/SBI
DM8yx4bRPBoCH8WNDI01dDbkV/RW01i/JIP+5rw1Xk2HpFc+pRFx9d6rZqE1
HJQzB88M0rg5f9BO1CTCgmu9JIDNwWTL5O5iHxGs5Dsup63k4NPpdEnIqBVe
pIWPpq/jQNSZHfk42QpR3RNn/wjm4JZA0hXDt8K6vMqp2hMcFLe2B1g2CVHj
Qpk9y+Eg+sPDr1k+QojSvO97NXCQWLffee2oJcTcb4ODujjII6zE/GRLbFG/
cf08y8Gwb+qEhG+JSAvWV50VXKjMA6qeNwpwaamDN/meC1yJE63yEWD3McNQ
vUgu5rC3uT0esYDDUKutxTkuhAnnZ1YkW2DmhXuVuJaL0/d8YlMYC2RHut8J
6Oaiwo+00bfNkVlzdOMVfQYa99nyQ5vNwf75htG4mEGRntpgfNAMm0Y1bu5+
DHJPe3qc+tEMLgerey8mMVA3VzzoNDFDV+x7Fv8mg7OVDpY7Gwg6P5oUnPiH
weXG/ITCOgJL0xmF8wsGE+OpTwduEyiXLT6i0fra8FhCfA2Bv8ffyrhOBvmz
7P4cFUHyx7shR7sYiApXsrsLCdqkO94f6mNQ/tI1XKYkCFR4y2OHGRy/4DlU
foaA5VW6ymmEQdbhHvlnBUGZ2mHxhNa3mjITU04SkOCBkfgPDApiXcpuHCPI
SqsLOznGwEiWsnU4giCmY6lZqoZB9XD/O8dwgqaJkt4fJrV/RU9SkvYSGHfL
y+dPMUjNFfy5KIzg9Zecwz9NMxgoXu4rCSQY3xdclc3iQS+3eCrBnyCz4sJg
gA4PUQ01Rfd3Erg2fRab6PJgnhI25etLUCkI7v9Fj4dYW93SKz4EicoQf5k+
D/Qc8139XgTbSjK7LAx4MJj71Mh2G4HNuekD77TG2un6uC0EnDU5C8rZPPwH
lBQHrQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$4954#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-0.07469497539444628, 0}}], 
    LineBox[{{0, 5.}, {-0.3474550272418581, 5.}}], 
    LineBox[{{0, 5.}, {-0.06814153707700565, 5.340707685385028}}], 
    LineBox[{{10., 7.}, {10.040051362847487`, 6.7997431857625665`}}], 
    LineBox[{{20., 0}, {19.042739323459273`, 0}}], 
    LineBox[{{20., 5.}, {20.56549937530669, 5.}}], 
    LineBox[{{20., 5.}, {20.110903551908205`, 5.554517759541027}}], 
    LineBox[{{10., 7.}, {9.959948637152513, 6.7997431857625665`}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763850316541*^9, 3.8227422115093546`*^9, 3.8227454651365542`*^9, {
   3.8242676277962914`*^9, 3.8242676375267944`*^9}, {3.8242676712067113`*^9, 
   3.824267727241511*^9}, {3.8242677833568406`*^9, 3.8242678387016287`*^9}, {
   3.8242681353720922`*^9, 3.824268168427105*^9}, 3.8242682023572836`*^9, {
   3.824268248397614*^9, 3.824268257882285*^9}, 3.824269221672147*^9, {
   3.824269378883638*^9, 3.8242693891635227`*^9}, 3.8242695247323217`*^9, 
   3.824354763338031*^9, {3.8243549612787924`*^9, 3.824354993213543*^9}, 
   3.8243550694684763`*^9, 3.824445435391612*^9, 3.824445564036022*^9, 
   3.8249021488801856`*^9, 3.824902209098981*^9, 3.824904584005147*^9, 
   3.8249615500836897`*^9, {3.827548086669447*^9, 3.8275481154515452`*^9}, {
   3.8275481516885347`*^9, 3.8275481748081417`*^9}, 3.8275490817835665`*^9, 
   3.827549173448365*^9, 3.8275515400869703`*^9, 3.8275516255065203`*^9, 
   3.8275517992566814`*^9, 3.827552017076371*^9, 3.827552382315508*^9, 
   3.8275548687802196`*^9, 3.8276263313484335`*^9, 3.8276270993475466`*^9, {
   3.8276292248163733`*^9, 3.8276292523165627`*^9}, {3.827629568534986*^9, 
   3.8276295764102526`*^9}, 3.8276309149255686`*^9, 3.8276731559452133`*^9, 
   3.8276732582578564`*^9, 3.827673788757616*^9, 3.828502276928954*^9, 
   3.8291362075385227`*^9, 3.829137700113934*^9, 3.829140820277401*^9, {
   3.829305227515746*^9, 3.8293052382643003`*^9}, 3.829306819237108*^9, 
   3.8293076382272525`*^9, 3.829799055041833*^9, 3.830003972009757*^9, 
   3.830004272263951*^9, 3.8300044040080786`*^9, 3.8300637867353396`*^9, 
   3.830064084768299*^9, 3.830085276435109*^9, 3.830229409394684*^9},
 CellLabel->
  "Out[310]=",ExpressionUUID->"05b96e7e-ced3-4f09-ac8d-fa3a16cdfc77"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824267851036604*^9},
 CellLabel->
  "In[311]:=",ExpressionUUID->"9f5ff0f1-cf07-4395-bf34-7deb3b078584"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"momento", " ", "maximo"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"Mmax", "=", 
   RowBox[{"Abs", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mz", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/.", 
      RowBox[{"x", "\[Rule]", "Lp"}]}], "/.", "datos"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8242678539570136`*^9, 3.8242680137169094`*^9}, 
   3.824354821320322*^9, {3.8249022383175306`*^9, 3.824902275942642*^9}, {
   3.8275516751268053`*^9, 3.827551680861549*^9}, 3.8285021322099876`*^9, 
   3.8285023028861694`*^9, {3.828503017407469*^9, 3.828503062699514*^9}, {
   3.8285031614676056`*^9, 3.8285031749670963`*^9}, {3.828503394857563*^9, 
   3.828503471782086*^9}, {3.8285035921164885`*^9, 3.8285035923516183`*^9}},
 CellLabel->
  "In[312]:=",ExpressionUUID->"e6e6ae59-8944-4eb0-9d2a-fe746fa21c28"],

Cell[BoxData["56.54993753066893`"], "Output",
 CellChangeTimes->{{3.8242678706867857`*^9, 3.8242680141719112`*^9}, {
   3.8242681353970947`*^9, 3.8242681685471315`*^9}, 3.8242682024373846`*^9, {
   3.824268248427472*^9, 3.8242682579072933`*^9}, 3.8242692217017016`*^9, {
   3.824269366823674*^9, 3.8242693891943293`*^9}, 3.8242695248006268`*^9, 
   3.8243547633757477`*^9, {3.8243548214929543`*^9, 3.824354832928424*^9}, {
   3.8243549613185587`*^9, 3.824354970208575*^9}, 3.8243550695086765`*^9, 
   3.8244454354480705`*^9, 3.82444556408967*^9, 3.8249021489426517`*^9, {
   3.8249022416927443`*^9, 3.8249022762553663`*^9}, 3.8249045840207567`*^9, 
   3.82496155011372*^9, 3.8275481904719534`*^9, 3.827548268854312*^9, 
   3.827549081999374*^9, 3.8275491734796157`*^9, 3.8275515401284704`*^9, 
   3.8275516332068357`*^9, 3.8275516814866924`*^9, 3.8275517993068995`*^9, 
   3.8275518311264424`*^9, 3.827552017086234*^9, 3.8275523825003586`*^9, 
   3.8275548689802065`*^9, 3.8276263315038853`*^9, 3.8276270995194855`*^9, {
   3.827629224863471*^9, 3.827629252488166*^9}, {3.827629568566122*^9, 
   3.8276295765820546`*^9}, 3.827630914957202*^9, 3.8276731559763527`*^9, 
   3.827673258461114*^9, 3.8276737889459133`*^9, 3.828502137816455*^9, {
   3.8285022833252573`*^9, 3.8285023091996994`*^9}, {3.828503020833978*^9, 
   3.828503065836178*^9}, {3.828503165240136*^9, 3.828503178334485*^9}, {
   3.82850340079451*^9, 3.828503474508074*^9}, 3.828503599440341*^9, 
   3.8291362123198743`*^9, 3.8291377050646305`*^9, 3.8291408277410975`*^9, 
   3.829305253781559*^9, 3.8293068245776267`*^9, 3.8293076441069245`*^9, 
   3.8297990593972845`*^9, 3.8300039722097216`*^9, 3.8300042723639216`*^9, 
   3.8300044042280693`*^9, 3.8300637868853316`*^9, 3.8300640849582696`*^9, 
   3.8300852765651016`*^9, 3.8302294094846773`*^9},
 CellLabel->
  "Out[312]=",ExpressionUUID->"956a082f-2eb2-4eac-b4a8-d38e9a1f5928"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Mmax", "/", "Wy"}], ")"}], "/", 
    RowBox[{"10", "^", "3"}]}], "/.", "datos", " ", 
   RowBox[{"(*", " ", "MPa", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.82426924052206*^9, 3.82426925031713*^9}, {
  3.8242692875141544`*^9, 3.8242693136740656`*^9}, {3.8249022811613617`*^9, 
  3.8249023179114227`*^9}},
 CellLabel->
  "In[313]:=",ExpressionUUID->"44d0da90-1c53-4739-aa30-9b50ab7f36ce"],

Cell[BoxData["101.52592016278085`"], "Output",
 CellChangeTimes->{{3.824269291998391*^9, 3.824269305808691*^9}, {
   3.824269366843212*^9, 3.8242693892120214`*^9}, 3.824269524819663*^9, 
   3.824354763378384*^9, 3.8243548329883947`*^9, {3.8243549613385797`*^9, 
   3.824354970228611*^9}, 3.824355069536862*^9, 3.824445435480007*^9, 
   3.8244455641186504`*^9, 3.824902148973909*^9, {3.824902282786324*^9, 
   3.8249023184114695`*^9}, 3.8249045840521946`*^9, 3.824961550133771*^9, 
   3.827548190487562*^9, 3.8275482688699355`*^9, 3.8275490820306177`*^9, 
   3.827549173495231*^9, 3.827551540153788*^9, 3.827551633231427*^9, 
   3.8275516846065493`*^9, 3.827551799336799*^9, 3.8275518311565847`*^9, 
   3.8275520170965033`*^9, 3.827552382538107*^9, 3.8275548690077505`*^9, 
   3.8276263315352135`*^9, 3.827627099541643*^9, {3.827629224879095*^9, 
   3.827629252519421*^9}, {3.8276295685820312`*^9, 3.82762957661322*^9}, 
   3.827630914972827*^9, 3.827673156007598*^9, 3.8276732584921207`*^9, 
   3.8276737889763813`*^9, 3.828502323002646*^9, 3.8285045307111826`*^9, 
   3.829136219570698*^9, 3.8291377080062227`*^9, 3.829140830641123*^9, 
   3.8293052568434315`*^9, 3.829306827388014*^9, 3.829307646497946*^9, 
   3.829799061956753*^9, 3.830003972339714*^9, 3.8300042724339414`*^9, 
   3.83000440432806*^9, 3.8300637869553347`*^9, 3.830064085058263*^9, 
   3.8300852766551003`*^9, 3.8302294095546503`*^9},
 CellLabel->
  "Out[313]=",ExpressionUUID->"97b83a22-c9ad-431f-8b79-242a4843b476"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Sigma]", ">", "fy"}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.8242693318599234`*^9, 3.8242693377366867`*^9}, 
   3.8242694247994466`*^9, {3.8242694596358056`*^9, 3.824269461747405*^9}, 
   3.824269508488991*^9},
 CellLabel->
  "In[314]:=",ExpressionUUID->"6a321945-0b45-4f96-a6a2-2717793d7fa1"],

Cell[BoxData["\<\"Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.8249023221615543`*^9, 3.8249045840678377`*^9, 3.8249615501486382`*^9, 
   3.8275481905188046`*^9, 3.8275482689011784`*^9, 3.82754908206188*^9, 
   3.8275491735017357`*^9, 3.8275515401768246`*^9, 3.827551633256539*^9, 
   3.827551686791568*^9, 3.827551799366763*^9, 3.827551831194903*^9, 
   3.8275520171114798`*^9, 3.827552382553732*^9, 3.8275548690303607`*^9, 
   3.827626331550727*^9, 3.8276270995663376`*^9, {3.8276292249125395`*^9, 
   3.8276292525350456`*^9}, {3.8276295686130714`*^9, 3.8276295766288457`*^9}, 
   3.827630914988479*^9, 3.827673156023219*^9, 3.827673258507984*^9, 
   3.8276737889920053`*^9, 3.8285023271769285`*^9, 3.828504534127234*^9, 
   3.829136223320159*^9, 3.8291377112866783`*^9, 3.8291408342577505`*^9, 
   3.8293052593332815`*^9, 3.8293068300478315`*^9, 3.829307649127507*^9, 
   3.8297990645246954`*^9, 3.830003972469713*^9, 3.8300042725139422`*^9, 
   3.830004404408061*^9, 3.830063787035328*^9, 3.8300640850882626`*^9, 
   3.830085276815087*^9, 3.8302294096246576`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[314]:=",ExpressionUUID->"dc02032e-70aa-4f07-9f0a-42ce5d877fcd"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824269513075886*^9},
 CellLabel->
  "In[315]:=",ExpressionUUID->"43e4bf8c-3423-403c-b321-2ffd98f878b0"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.82755232176589*^9, 3.8275553714409246`*^9},
 CellLabel->
  "In[316]:=",ExpressionUUID->"0e580afd-3b1e-459b-bc40-7b324e575727"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "deformada", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]x", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]y", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          RowBox[{"u", "[", 
           RowBox[{"[", "gdl", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"rig", "=", 
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"ki", ",", "kj"}], "}"}], "=", "rig"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"\[Theta]i", "=", 
            RowBox[{"uL", "[", 
             RowBox[{
             "Ii", ",", "L", ",", "vEi", ",", "ki", ",", "kj", ",", "qx", ",",
               "qy", ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "3", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"\[CapitalDelta]", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "6"}], "}"}]}], "]"}], "=", "\[Theta]i"}], 
           ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]x", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Nx", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ai"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Mz", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ii"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "L", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "5", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"filas", "=", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}], "=", " ", 
         RowBox[{"Simplify", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{
               SubscriptBox["\[Lambda]", "X"], ",", 
               SubscriptBox["\[Lambda]", "Y"]}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"filas", ",", "filas"}], "]"}], "]"}], "]"}], ".", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[CapitalDelta]x", "[", 
              RowBox[{"[", "b", "]"}], "]"}], ",", 
             RowBox[{"\[CapitalDelta]y", "[", 
              RowBox[{"[", "b", "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}]}], "\n", "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824903197317684*^9, 3.824903226056875*^9}, {
   3.8249032852552605`*^9, 3.824903351646107*^9}, {3.824903405786333*^9, 
   3.8249034118332157`*^9}, {3.8249034503175583`*^9, 3.824903450427369*^9}, {
   3.824903600442598*^9, 3.8249036548019495`*^9}, {3.824903735380418*^9, 
   3.824903795848983*^9}, {3.8249038338022594`*^9, 3.8249038507555094`*^9}, {
   3.824903890661705*^9, 3.824903918817812*^9}, {3.8249040425051785`*^9, 
   3.824904047677004*^9}, {3.8249040832394934`*^9, 3.8249041409430723`*^9}, 
   3.8249883164565105`*^9, {3.8249884296125097`*^9, 3.824988445815678*^9}, {
   3.8249884884719687`*^9, 3.8249885511436844`*^9}, {3.824988678972104*^9, 
   3.824988679175019*^9}, {3.8249887584723215`*^9, 3.824988760643658*^9}, {
   3.8249899082687225`*^9, 3.8249899146905537`*^9}, {3.824989993894018*^9, 
   3.824989996628274*^9}, {3.827673180492067*^9, 3.827673187117256*^9}},
 CellLabel->
  "In[317]:=",ExpressionUUID->"91b10d39-b7b9-419c-b298-0a5259a38adc"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824902572083255*^9},
 CellLabel->
  "In[320]:=",ExpressionUUID->"2a3a2249-a88b-449b-b8cb-f80ce266635d"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8242684738827996`*^9, 3.8242684778478723`*^9}, 
   3.824268518017626*^9},
 CellLabel->
  "In[321]:=",ExpressionUUID->"159faf60-cdac-42db-9d7b-1f70c1c58ca1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dibujar", " ", "deformada"}], "  ", "*)"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Deformada, v(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "1.0"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", 
     RowBox[{"{", 
      RowBox[{"\[CapitalDelta]x", ",", "\[CapitalDelta]y"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"f", " ", 
          RowBox[{
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"x", "+", 
          RowBox[{"f", " ", 
           RowBox[{
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}], "//.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "+", 
            RowBox[{"f", " ", 
             RowBox[{
              RowBox[{"kk", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], ",", 
          RowBox[{"x", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "3", "]"}], "]"}]}]}]}], "}"}], "/.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}]}], "}"}], "//.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], "/.", 
      "datos"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "kk1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824268513397588*^9, 3.8242685996879215`*^9}, 
   3.824268761028268*^9, {3.8242688060484467`*^9, 3.8242689481193123`*^9}, {
   3.8249041820519257`*^9, 3.824904220926916*^9}, {3.824904298255311*^9, 
   3.82490443753664*^9}, {3.824904498208488*^9, 3.824904504942979*^9}, {
   3.8275482864606943`*^9, 3.8275482865298376`*^9}, {3.827548333048594*^9, 
   3.8275483405703316`*^9}, {3.827548422241413*^9, 3.827548560920139*^9}, {
   3.827548699495037*^9, 3.827548724427416*^9}, {3.8275549915700808`*^9, 
   3.8275549916502895`*^9}, 3.8276289678449535`*^9, {3.827629096160222*^9, 
   3.82762913323834*^9}, {3.8285024023364277`*^9, 3.82850246678288*^9}, {
   3.829305279357989*^9, 3.8293053117068815`*^9}},
 CellLabel->
  "In[322]:=",ExpressionUUID->"229cab2e-ef8e-49d6-ac1e-79fc1d4cdb01"],

Cell[BoxData["\<\"Deformada, v(x)\"\>"], "Print",
 CellChangeTimes->{{3.824268563587838*^9, 3.8242685855777936`*^9}, 
   3.8242687612281184`*^9, {3.824268807108351*^9, 3.824268948338293*^9}, 
   3.82426922184945*^9, {3.8242693796120567`*^9, 3.824269389333061*^9}, 
   3.8242695249366775`*^9, {3.824354961748455*^9, 3.8243549703994293`*^9}, 
   3.824355069705298*^9, 3.824445435674446*^9, 3.824445564429936*^9, 
   3.824904190724033*^9, 3.824904221067808*^9, {3.824904300942815*^9, 
   3.824904375426973*^9}, {3.824904412536583*^9, 3.824904437677411*^9}, {
   3.824904498364543*^9, 3.824904505098986*^9}, 3.8249045842398405`*^9, 
   3.824961551713747*^9, {3.8275485296963387`*^9, 3.8275485611424713`*^9}, {
   3.8275486999119463`*^9, 3.8275487245951395`*^9}, 3.827549082272982*^9, 
   3.827549173633218*^9, 3.8275515405017433`*^9, 3.8275517072776904`*^9, 
   3.8275517995364137`*^9, 3.8275523828129663`*^9, {3.827554852960257*^9, 
   3.827554886635292*^9}, 3.8276263317695746`*^9, 3.827627099754036*^9, 
   3.827628968081872*^9, {3.82762909719143*^9, 3.8276291334724083`*^9}, {
   3.8276292252069225`*^9, 3.8276292527382975`*^9}, {3.8276295687553005`*^9, 
   3.8276295768477497`*^9}, 3.8276309151288705`*^9, 3.8276731564920044`*^9, 
   3.827673195335698*^9, 3.827673258710739*^9, 3.827673789251623*^9, 
   3.8285023430095367`*^9, {3.8285024061024895`*^9, 3.8285024605596123`*^9}, 
   3.82850250177483*^9, 3.8291362367633343`*^9, 3.8291377245548377`*^9, 
   3.8291408472745275`*^9, {3.829305269545025*^9, 3.829305314456623*^9}, 
   3.8293068387881656`*^9, 3.8293076598591633`*^9, 3.8297990717628517`*^9, 
   3.8300039728496847`*^9, 3.8300042727538986`*^9, 3.8300044046380434`*^9, 
   3.830063787315284*^9, 3.830064085368265*^9, 3.830085277165042*^9, 
   3.8302294098646555`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[322]:=",ExpressionUUID->"1910dad2-d03c-4605-a6c5-bfc2fc98f554"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$5050#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$5077#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$5103#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$5130#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxdlHk01Vsbx48ppAG/zCJFonSLiLCfnZAhUydlaFKckuqeQzfVzRtuhSaz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         "]]},
       Annotation[#, "Charting`Private`Tag$5156#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVzX0w1HkABvD1Vk6dvPz29evK+m3YmXKRlOh+TyumLnFeStcOFeu6uLaX
S9jKJW/ZQTpq2CyxSUdxemMxebm8pMK5UqdXh5FekFxKtc798cwzn5ln5hGG
7vYP12exWBtm8n83yg+39b/eyzSp1qiGpy2xxq9NuTw+jrniXUiSWRQeeU3b
eymTmHxR9WkbPQr/FsrdOkxPMOlsTo5Un4K3A5VtV6RmTmoK4u8YUgjutXH4
WVbG+KT48Cq/oJCgqx8+61nDPNWuDoq2pHCsZLfhxms3me/3pDqz7CgItrfx
yw/3Mo+bA5Tr/Sg01iap0vP6mXceeVlVMRQie7eKZb3DDDvpz8s+BRTqR3+x
fuY7xmQEnfGxukkhPbtL3hjzltF4/BVvOUbBnP0gTTb4jlH7R4ZKBGy4me+v
tpBMMdWeXGWRBxvq6D7JiOwzI/JTFS+NYCPwWd2pG+EshGUKD05nsdHNT1lh
90kP+3OXzmHVssHSyoPSlAbwGZTGuvaxMdoma+pcaYQaRZNVpQkHebMGom07
ZuH442iHUEcOfJcYyrckGKOGvLEIlHKQOBr1R8YSExCJ1DoxkYPe9kLjew1z
QJWNfx4r5eD97Om77/Z9idVzqemiuxwon4wOiI3nIS1hUVzWRw4myyZzTm81
g9/vAunthVxINgcECZebw6s85f5aXy4OXtfu+5plAducOHujA1wMpm+pFvda
oDTkk9r0DBee9fnuF4otkVGy95fNrVxURe1QLd5FITbrlcvQay4UzRaOKk82
XBI72lu5PLyQ+pPj8ziQNXRve/4ND7eKDJPlLzgIrt8uD9nJg1ttGPFu5MJA
rKyzyuJhun983aVUHsQuRRX8Gh68X9430g/jY+uQ4cM9AzysCj+X3LtYgHaV
sMtoLh86U+9jlRMCLDvQs7HPiY+koSnnvbcJRs4dPkKC+TD956m45qQV7OOY
/sxEPso/eMx/ufsrZCTnev5YwYfiiHtpsdt8VPgW+Mfe5yNdY3E3xGABeNqy
kC7dzL70uMv0wwUwMb28IV0swHVeyzgVYI1ZJy4GH/ETwCZFkadusEZgWJ3L
o0MClNRkxS1cJIRdQdZYXIkArPMGo/syhcib+502oFOA+ATjsKWfhWiJUodk
TwlQKvu1UBtqA50wotqQJtjVGZHJtNggV1UhqfqWYIu+zmuFE412P2e9B1EE
T97brZw8RUO35wcdnU/QLnIz1+bQcL+hMHkwY43TsucKFQ21RslNKyA4b/Tk
pE5NY21QnvPEGQJXQ4Mxo2IaHY1HFTc0BEqP/ALqMg2nfudl4b8R7F/k+sqx
k8ZAyoSs5ArB1ArHhrddNFbpiTKlVwk2V5llX+2mcWzHurp51wg4Vslurj00
lkiiuDFVBP6z16fiMQ3lfO+/19YQlMestvZ9SSP6wh3li3qC1q5L42avadjb
ezXnN8z8Dc5p7h6hEVlcyQpoJDgUFLVz0ziNNUPbFLVNBEz/wsrgDzRObSKx
ac0Ew2fvHV3wkca5i7a1aCFYvm5XYN8nGmdTad3EjEe8AydlLBEazN4kB7cR
jF/VtNnqi9AjbbxtfpOgg3qY+9xAhM7Io5YtM94kn4ooNRIhxsxZqmgnkLbq
uf80W4R0fo/G4RbBf72jDqU=
         "]]},
       Annotation[#, "Charting`Private`Tag$5183#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxN1Ak4VOsfB3AzjJQwnJKyRZtEipEt/V5U0rRokVSU4pYWN626VIxUqkui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         "]]},
       Annotation[#, "Charting`Private`Tag$5210#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVx3081AcAx/Fz5KFXSP3u8Vdx+rk7juvOXUUjX1qlQl4Xk6hXowdMzrjR
RCnaSpSVHojy2ESLbdzlYcIqkYoeJhtdW6VodOSpUs3++Lw+rzcvRKnYTqfR
aN7T/f/mvwPfexnKsX9Z5ZwXn+bCIOnMcMoMOfyWurz9jkZgcUb9i1oDOYYK
q3v5egSa+NX3hfpyvH8Yk7+DTkB/IqzMgCZHCMPGtM+AwLI7TxT1b2V4wetJ
eWZC4KKnW6ZoUIbFa0UD2rkENhrZNJg8kMGup1fdISDgUx4UmZYnA10nvjSi
IHDg5XHWhQgZiCYzgruHQIdVzrurTjJ4c0J0wYUEmhmMa3l0GXaLfqzraicg
tQwRsToc0ZmuObRtlECDzjrGL9sRr/UqaoSWDER1W67IDHXE+qP9d83WMNA5
XugaJnXE7b7uDotoBoSJY3yD91KE9ZtEeOcwoBOM7He5KQWrXpBZ3sSAWjsx
EXtKik0mWwaWvGRgRfsPKuVWKYpPBtdMWTDRnZzQYiSWAhtmDP/rxETy1G7p
tgkJ4lMOv2SHMmFdEv7papMEbtqaG/HpTKxNuz925ZgEQesb4o1+ZWJnYZpt
XKAEpk95fQ97mEj4+nxFB1+CxtLcyEf6LETXRc3XahdhXkPBX6SYhcEDARHz
VItQGSMeyw5gYaZ1wLUs80WYHP7M2XcvCxUiM+mpQjEWuOsc1pWysKpU9/ie
ixhta4P9k++ykDqYkWre7QAPqRyjYyxo/PwLHkY64LJdQGulJRvsDfbSLiMH
ZB9+F3dxFRtt+fTUkBx7xI9Iagej2WAOC5cOie3R1WTQpcphQ/FheWx1mwjl
l0eGnZrYUPeptYZbRFBPJPZ7vWIjquSL3hOTdlhzoU5ybg4HE/pKL95JO5io
aFOOzhxIYq/7O9vaofFpUQsZysGhIvPH6ddsQdHui9zTOEBcnu9XAbZoHzny
829VHIxnlcsPDgvRn6P2jOvhoNBspOR8hhBWnm92x+pzUVTyZPtKnhBJSzo0
txy4MN74YBu/XgBmlYPZFn8uYgeyPhz3EeBZ2bFQn2QuDguMFLSnfNjIFiw8
WMaFPFxSULqXj4XiSe83nVw4f/T5p8eCD43y7EDzFBc16TvH1l2ywZX6zE03
KRLmvy+PrfO0geqo4UwLLxKzDVvtNT0UHpR1mTbEkQiZ8PlyMJ6Cb+yrpLxz
JE7U1gSK4igMzY4vXn+exHNTV0W4ioJdxeQtvXwSm4MzVjyPpmB1pnf+jgIS
+4L9BL3hFL5pFt0WF5OQ0BPetAdROKS8Edh4kUT0auLcJTcKQkag3bMqEvat
6dkDrhQ8ZicoT1WTWHxi/kmhC4U7rkerPdUkGsa/Ty92opDfeezznzQk6DX7
EnOlFDrcx3bF1ZJwMH+7NX0hhVy5fMi4kQRvfHRzG4+CITfJo27aVR+Ng4yt
pl2hOb2ricSdiG/9U+dROJKqt/JeM4mesD3rEhkU/rR+Xnb2OolRptOa2rkU
KtuuGPrcIFFwb9bqSQsK9YFJobQWEllhHz1UZhT6Wh5Zbr9JotmVdP9lFgUL
lXIfq5WEgunrpptJIaVgXNs6bc3rXFexCYXTS6LcE9tIBLfouUQaUcjg/FEk
vkXiP5NgBaQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$5237#1"]& ]}, {}}}, {}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8242685637279415`*^9, 3.8242685856882534`*^9}, 
   3.8242687613481236`*^9, {3.8242688072179575`*^9, 3.8242689484482393`*^9}, 
   3.8242692219555564`*^9, {3.824269380129015*^9, 3.824269389439476*^9}, 
   3.8242695250500836`*^9, {3.8243549618636284`*^9, 3.8243549704985323`*^9}, 
   3.8243550698089004`*^9, 3.824445435801422*^9, 3.824445564576351*^9, 
   3.8249041909269824`*^9, 3.824904221270889*^9, {3.8249043011458206`*^9, 
   3.8249043756303773`*^9}, {3.82490441275546*^9, 3.824904437817659*^9}, {
   3.82490449850511*^9, 3.8249045052242002`*^9}, 3.8249045844738407`*^9, 
   3.8249615518378797`*^9, {3.82754853011279*^9, 3.827548561290027*^9}, {
   3.82754870008117*^9, 3.8275487247659807`*^9}, 3.827549082431184*^9, 
   3.827549173764724*^9, 3.8275515407215195`*^9, 3.8275517074867144`*^9, 
   3.8275517997367067`*^9, 3.827552383000882*^9, {3.827554853135194*^9, 
   3.827554886855283*^9}, 3.8276263319258456`*^9, 3.8276270999568696`*^9, 
   3.827628968284916*^9, {3.827629097394663*^9, 3.8276291336601954`*^9}, {
   3.8276292254044766`*^9, 3.827629252925612*^9}, {3.827629568925829*^9, 
   3.827629577019515*^9}, 3.827630915300895*^9, 3.827673156757827*^9, 
   3.827673195507833*^9, 3.827673258945366*^9, 3.8276737893985834`*^9, 
   3.8285023432923756`*^9, {3.828502406369338*^9, 3.8285024608180704`*^9}, 
   3.8285025020322666`*^9, 3.82913623700334*^9, 3.82913772482115*^9, 
   3.829140847538761*^9, {3.8293052697950106`*^9, 3.829305314716607*^9}, 
   3.8293068390481243`*^9, 3.8293076601291695`*^9, 3.829799072019932*^9, 
   3.830003973069671*^9, 3.8300042729805636`*^9, 3.830004404868029*^9, 
   3.830063787555292*^9, 3.83006408562823*^9, 3.8300852774150314`*^9, 
   3.8302294101246414`*^9},
 CellLabel->
  "Out[338]=",ExpressionUUID->"c1b1b140-59c7-4aa4-b15a-554ebb187665"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8242689619485164`*^9},
 CellLabel->
  "In[339]:=",ExpressionUUID->"9a07d865-36dd-4dd5-880f-51301e022ebc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "maximo", " ", "vertical"}], "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"\[Delta]", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalDelta]y", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}]}]}]], "Input",
 CellChangeTimes->{{3.8242686267477365`*^9, 3.824268627098134*^9}, {
   3.8242689732085114`*^9, 3.824269024018751*^9}, 3.8244454738564725`*^9, {
   3.824904527130355*^9, 3.8249045357243156`*^9}, {3.8275486501316986`*^9, 
   3.8275486528398385`*^9}, {3.8275488006797915`*^9, 3.827548865930188*^9}, {
   3.8275490018525796`*^9, 3.8275490309361706`*^9}, 3.827551901066804*^9, {
   3.828502560929289*^9, 3.82850259133784*^9}, {3.829307164602903*^9, 
   3.829307166065487*^9}, 3.8293076837180786`*^9},
 CellLabel->
  "In[340]:=",ExpressionUUID->"1e56020a-0ecc-4af0-9036-05ae1c8fe52d"],

Cell[BoxData[
 RowBox[{"-", "0.05157989507425759`"}]], "Output",
 CellChangeTimes->{
  3.8242686276827774`*^9, {3.824269016088257*^9, 3.8242690263986487`*^9}, 
   3.824269221985095*^9, {3.824269380295128*^9, 3.824269389651716*^9}, 
   3.824269525259714*^9, {3.8243549619016953`*^9, 3.824354970708658*^9}, 
   3.8243550700190277`*^9, 3.824445435863812*^9, 3.8244454741023684`*^9, 
   3.824445564626323*^9, {3.8249045283645315`*^9, 3.8249045387864285`*^9}, 
   3.824904584489462*^9, 3.8249615519188895`*^9, {3.8275487875732417`*^9, 
   3.8275488661306334`*^9}, 3.8275490316226854`*^9, 3.827549082500453*^9, 
   3.827549173795972*^9, 3.8275515407615232`*^9, 3.827551707536485*^9, 
   3.8275517997868104`*^9, 3.8275519014866495`*^9, 3.827552383054353*^9, {
   3.8275548531804037`*^9, 3.8275548869001307`*^9}, 3.8276263319726067`*^9, 
   3.827627100003625*^9, {3.827629225457066*^9, 3.8276292529677896`*^9}, {
   3.827629568972639*^9, 3.8276295770821257`*^9}, 3.827630915504072*^9, 
   3.8276731568046207`*^9, 3.8276731955701075`*^9, 3.8276732589609914`*^9, 
   3.8276737894609313`*^9, {3.828502563854814*^9, 3.828502595745098*^9}, 
   3.829136245547557*^9, 3.829137730859236*^9, 3.829140856162819*^9, 
   3.8293054975823307`*^9, 3.8293068451104717`*^9, {3.8293076773462696`*^9, 
   3.829307688352064*^9}, 3.8297990764277425`*^9, 3.8300039734396505`*^9, 
   3.830004273120556*^9, 3.8300044049597797`*^9, 3.830063787665287*^9, 
   3.830064085688224*^9, 3.8300852775450497`*^9, 3.8302294102646093`*^9},
 CellLabel->
  "Out[340]=",ExpressionUUID->"010650fa-85a4-40f1-a787-60f420a21d02"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Lcd", "/", "300"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}, 
   3.827549160529557*^9},
 CellLabel->
  "In[341]:=",ExpressionUUID->"a58af74b-dc32-45a8-a75e-50e72931878b"],

Cell[BoxData["0.0339934634239519`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.827548787604484*^9, 3.827549040604042*^9, 
   3.8275490825329103`*^9, {3.827549160676819*^9, 3.827549173802476*^9}, 
   3.8275515407868943`*^9, 3.8275517075668144`*^9, 3.8275517998166966`*^9, 
   3.8275519059264708`*^9, 3.8275523830698757`*^9, {3.8275548532003555`*^9, 
   3.827554886920019*^9}, 3.827626331988095*^9, 3.8276271000350647`*^9, {
   3.8276292254726906`*^9, 3.827629253003916*^9}, {3.827629568988388*^9, 
   3.8276295770977497`*^9}, 3.8276309155195856`*^9, 3.827673156835761*^9, 
   3.827673195585732*^9, 3.8276732589609914`*^9, 3.827673789476642*^9, 
   3.82850262309522*^9, 3.8291362486273584`*^9, 3.8291377335718055`*^9, 
   3.8291408615680847`*^9, 3.8293055012236233`*^9, 3.8293068498101945`*^9, 
   3.829307694624051*^9, 3.829799079241889*^9, 3.8300039735596447`*^9, 
   3.8300042731905513`*^9, 3.8300044050297804`*^9, 3.8300637877452927`*^9, 
   3.8300640857182217`*^9, 3.8300852776350503`*^9, 3.8302294103346076`*^9},
 CellLabel->
  "Out[341]=",ExpressionUUID->"725ee0f3-9287-4019-b2c1-4c8acabcf0ed"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "\[Delta]", "]"}], ">", 
      RowBox[{"Lcd", "/", "300"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
   3.824269488619496*^9, 3.8242694943219905`*^9}, {3.827549044806076*^9, 
   3.8275490496878033`*^9}, 3.8275491565806684`*^9},
 CellLabel->
  "In[342]:=",ExpressionUUID->"6ae074bf-e23d-4b9d-830f-19dbce3a4acf"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.824269389692566*^9, 3.8242694946070585`*^9, 3.8242695252996798`*^9, {
   3.824354961938321*^9, 3.8243549707485447`*^9}, 3.8243550700685444`*^9, 
   3.8244454359249735`*^9, 3.8244454782615476`*^9, 3.8244455646742473`*^9, 
   3.824904546067728*^9, 3.8249045845211377`*^9, 3.8249615520015163`*^9, 
   3.8275487876266103`*^9, 3.827549050489915*^9, 3.827549082564126*^9, {
   3.827549156680909*^9, 3.8275491738337216`*^9}, 3.8275515408066697`*^9, 
   3.8275517075966415`*^9, 3.827551799916582*^9, 3.8275519081002936`*^9, 
   3.827552383101118*^9, {3.827554853230463*^9, 3.827554886940367*^9}, 
   3.827626332003719*^9, 3.827627100050572*^9, {3.827629225504698*^9, 
   3.8276292530194235`*^9}, {3.827629568988388*^9, 3.8276295771287622`*^9}, 
   3.827630915550728*^9, 3.8276731568674083`*^9, 3.827673195617133*^9, 
   3.8276732589764986`*^9, 3.8276737895077844`*^9, 3.8285026265604815`*^9, 
   3.829136251829256*^9, 3.8291377369108586`*^9, 3.8291408648352375`*^9, 
   3.8293055063233185`*^9, 3.8293068524122705`*^9, 3.8293076975638766`*^9, 
   3.8297990822049212`*^9, 3.8300039736996603`*^9, 3.830004273270548*^9, 
   3.8300044051497664`*^9, 3.830063787815282*^9, 3.83006408574822*^9, 
   3.830085277725026*^9, 3.830229410404626*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[342]:=",ExpressionUUID->"c3d4a188-ae43-4c0e-bc99-7e30cb2db6c8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "maximo", " ", "horizontal"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"\[Delta]", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalDelta]x", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "Lp"}]}], "/.", "datos"}]}]}]], "Input",
 CellChangeTimes->{{3.8291360124481077`*^9, 3.8291360321567736`*^9}, {
  3.8293062641138206`*^9, 3.82930626682574*^9}},
 CellLabel->
  "In[343]:=",ExpressionUUID->"9ec35fa0-4a04-4af0-96f1-ca646486e825"],

Cell[BoxData["0.024612149661842754`"], "Output",
 CellChangeTimes->{3.8291362564134274`*^9, 3.829137740547619*^9, 
  3.8291408695201235`*^9, 3.8293055121155367`*^9, 3.8293068580660777`*^9, 
  3.829307702825488*^9, 3.829798963808938*^9, 3.829799088067629*^9, 
  3.830003973829664*^9, 3.830004273340522*^9, 3.830004405229762*^9, 
  3.830063787955269*^9, 3.8300640857882185`*^9, 3.8300852778850017`*^9, 
  3.830229410464761*^9},
 CellLabel->
  "Out[343]=",ExpressionUUID->"c66ecc03-42c2-4afe-aa0e-f7902076d873"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Lp", "/", "250"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.82913604297229*^9, 3.8291360617697306`*^9}, 
   3.829305521165911*^9, {3.829798951736066*^9, 3.829798954874672*^9}},
 CellLabel->
  "In[344]:=",ExpressionUUID->"23008647-b805-49e3-a86d-236694fd0b94"],

Cell[BoxData["0.02`"], "Output",
 CellChangeTimes->{3.8291362612104797`*^9, 3.829137749442706*^9, 
  3.8291408725851736`*^9, 3.8293055273263054`*^9, 3.82930686231327*^9, 
  3.8293077057172575`*^9, 3.8297990922268105`*^9, 3.8300039739596214`*^9, 
  3.83000427342054*^9, 3.830004405299764*^9, 3.83006378802525*^9, 
  3.830064085878213*^9, 3.8300852779749947`*^9, 3.8302294105347633`*^9},
 CellLabel->
  "Out[344]=",ExpressionUUID->"c1748ba4-26a6-4b80-a4bd-9d67d6f0f80d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "\[Delta]", "]"}], ">", 
      RowBox[{"Lp", "/", "250"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.829136070111107*^9, 3.8291360845372124`*^9}, 
   3.82930553395757*^9, {3.829798958567963*^9, 3.8297989593048363`*^9}},
 CellLabel->
  "In[345]:=",ExpressionUUID->"d9eed57d-39b3-429c-bec1-651c0530deab"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.8291362654128017`*^9, 3.829137753361497*^9, 3.8291408767259636`*^9, {
   3.829305530247406*^9, 3.8293055367778287`*^9}, 3.8293068727862115`*^9, 
   3.829307709686555*^9, 3.8297990966148148`*^9, 3.830003974099639*^9, 
   3.830004273490511*^9, 3.8300044053697824`*^9, 3.8300637880852423`*^9, 
   3.830064085908214*^9, 3.830085278064989*^9, 3.8302294106047764`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[345]:=",ExpressionUUID->"87b1eb1d-d1f3-4116-a8b2-68d4aa7a83ee"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.829305543834111*^9},
 CellLabel->
  "In[346]:=",ExpressionUUID->"5765db46-8bb4-4edd-854e-aa3472db1ed8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dintel", " ", "bc"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Mbc", "=", 
    RowBox[{"Max", "[", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"Mz", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "/.", 
        RowBox[{"x", "\[Rule]", "0"}]}], "]"}], ",", 
      RowBox[{
       RowBox[{"FindMaximum", "[", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{
            RowBox[{"Lcd", "/", "2"}], "/.", "datos"}]}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"valor", " ", "maximo"}], " ", "*)"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8276737949621196`*^9, 3.8276738221484184`*^9}, {
  3.8276739324829445`*^9, 3.827673985195299*^9}, {3.82767428717986*^9, 
  3.8276742947420907`*^9}},
 CellLabel->
  "In[347]:=",ExpressionUUID->"0360c070-88fa-4807-af41-31cea22af8c6"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k8VPsbB3CRJYmSJGPmnGFCksRgDmo+SZLKdgvJEj+kElJdCi2ylRaJ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       "]]},
     Annotation[#, "Charting`Private`Tag$5275#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10.19803902718557}, {-34.745499517080525`, 
    25.794430713237738`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8276738051951256`*^9, 3.827673822464549*^9}, {
   3.8276739753826933`*^9, 3.8276739857891307`*^9}, 3.8285026332649946`*^9, 
   3.8291362783532085`*^9, 3.829137760588127*^9, 3.829140884154066*^9, 
   3.8293055479638667`*^9, 3.8293077141862636`*^9, 3.8297991153091516`*^9, 
   3.830003974339599*^9, 3.8300042736205273`*^9, 3.83000440548975*^9, 
   3.8300637882052584`*^9, 3.8300640860082273`*^9, 3.830085278214982*^9, 
   3.8302294107447643`*^9},
 CellLabel->
  "Out[347]=",ExpressionUUID->"a5587d6d-7286-4c94-b28d-7bba88bdd133"],

Cell[BoxData["34.74550272418581`"], "Output",
 CellChangeTimes->{{3.8276738051951256`*^9, 3.827673822464549*^9}, {
   3.8276739753826933`*^9, 3.8276739857891307`*^9}, 3.8285026332649946`*^9, 
   3.8291362783532085`*^9, 3.829137760588127*^9, 3.829140884154066*^9, 
   3.8293055479638667`*^9, 3.8293077141862636`*^9, 3.8297991153091516`*^9, 
   3.830003974339599*^9, 3.8300042736205273`*^9, 3.83000440548975*^9, 
   3.8300637882052584`*^9, 3.8300640860082273`*^9, 3.830085278214982*^9, 
   3.830229410814736*^9},
 CellLabel->
  "Out[348]=",ExpressionUUID->"2a3000ae-79fc-4ccb-9898-d692e49ec0b2"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8276739914297495`*^9},
 CellLabel->
  "In[349]:=",ExpressionUUID->"942914c6-7272-469b-a191-d093d52b1844"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dintel", " ", "cd"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "4", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Mcd", "=", 
    RowBox[{"Max", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"Mz", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "]"}], "/.", 
       RowBox[{"x", "\[Rule]", "0"}]}], ",", 
      RowBox[{
       RowBox[{"FindMinimum", "[", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "4", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{
            RowBox[{"Lcd", "/", "2"}], "/.", "datos"}]}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "]"}], " "}]}]}]], "Input",
 CellChangeTimes->{
  3.8276740441001215`*^9, {3.8276743055546064`*^9, 3.827674321648593*^9}},
 CellLabel->
  "In[350]:=",ExpressionUUID->"aa3e9a19-370a-45ad-85a6-205d4a05ed05"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVl3k4VesXx0UZGkzJkOnsc5ToFHK2uc5qICE3MqVCQipT5V4adAtFxgZj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       "]]},
     Annotation[#, "Charting`Private`Tag$5360#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10.19803902718557}, {-21.95542852760869, 
    56.549933878575246`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.827674041257702*^9, 3.8276740454451923`*^9}, {
   3.8276743111796503`*^9, 3.827674322570534*^9}, 3.82850265965382*^9, 
   3.82913628394341*^9, 3.8291377686684437`*^9, 3.8291408890461617`*^9, 
   3.8293055549553843`*^9, 3.8293077187877617`*^9, 3.829799119431939*^9, 
   3.8300039745595875`*^9, 3.8300042737605205`*^9, 3.8300044056097426`*^9, 
   3.830063788325229*^9, 3.830064086118207*^9, 3.830085278364994*^9, 
   3.8302294109347343`*^9},
 CellLabel->
  "Out[350]=",ExpressionUUID->"4692736f-dddb-427c-a6e2-fee2a7db51f6"],

Cell[BoxData["56.549937530669`"], "Output",
 CellChangeTimes->{{3.827674041257702*^9, 3.8276740454451923`*^9}, {
   3.8276743111796503`*^9, 3.827674322570534*^9}, 3.82850265965382*^9, 
   3.82913628394341*^9, 3.8291377686684437`*^9, 3.8291408890461617`*^9, 
   3.8293055549553843`*^9, 3.8293077187877617`*^9, 3.829799119431939*^9, 
   3.8300039745595875`*^9, 3.8300042737605205`*^9, 3.8300044056097426`*^9, 
   3.830063788325229*^9, 3.830064086118207*^9, 3.830085278364994*^9, 
   3.8302294109347343`*^9},
 CellLabel->
  "Out[351]=",ExpressionUUID->"b1962dbd-9b02-4132-ac7d-ab4977e8c46a"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8276743460080495`*^9},
 CellLabel->
  "In[352]:=",ExpressionUUID->"a7712359-d94e-4ea2-aa23-17729380450c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"pilar", " ", "de"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Nx", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "3", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Mz", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "/.", 
    RowBox[{"x", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "Lp"}]}], "/.", "datos"}]}]}]], "Input",
 CellChangeTimes->{{3.827674347351799*^9, 3.8276744190701604`*^9}},
 CellLabel->
  "In[353]:=",ExpressionUUID->"2efee082-fbf9-4d2b-ab33-691c6d9ad496"],

Cell[BoxData[
 RowBox[{"-", "21.486299794695302`"}]], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.8300637884352417`*^9, 3.8300640861882014`*^9, 
   3.8300852784849625`*^9, 3.8302294110247283`*^9},
 CellLabel->
  "Out[353]=",ExpressionUUID->"95b3ed2e-6a99-44ed-a4a3-740a8caf46e1"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVz3s0lGkcwHH3woTxlhOFIaWEsilG8vzcKvO+RC4TdisTgxJRUxa1Um61
MjQVySLXjqW1TZ0sa59Q5DKdsKlFa41JO2FFs4xLtv3jez5/f004MQfDlBQU
FDy/9L+FFzhqNqGJTiM9q3vOTbJxay+DYjMC0UWyuBakbLz8rOkSgxGJHjYm
Naq/Y+NCnGWsyvgWDWRsjrozxMZRe3gnZ40zkXE7ua61i417FyIEU8b5KGME
P15fzcYrBkbMJ4zvob/Swqamw9m4pKMo9oNxParKyju4YyQA197PHIiy7kAV
rD8y3zT743D0Mn88rhep0h+LXtT74WjJFrGw9g0yeGQ6qV7vizVMLpv/aT+M
VJI1Av8pP4iv6XRalBwVo/Up7hWRVT6YM+D3m3LXO5SznZdhle+NY59e5sSY
S5HS2MqzYrMDuO4UzXetxwRSvh/joufsiUsST0i3s6fQuZcL6tzdJE4pWvT5
NP4RMXxR/53DHlihdxgaE2aQ1I6R4pmzD286w433s5AhO49VjgWl7nhUditA
89d/0d1s0wdBQ66YJTl+Pjd2DhmQ16XTs87Ya5S/1choHg1nr71x3hSwtIWT
3F6zgAoq+4JmJY7Ymv7K0PXIEnqyK/7SI5KJNZAsZHDmM/pB4ezAq4WdeN9E
0KypvwLoTNtG2J7+Cr9uDlUMslQEA9+NroW61vhhRuthhkwRxgLvKAu6zTFX
lTcsEimBG7OVsc3QBB+LS3xIu60MaUYBgQtTa/C28K0iKkQFTjUcOlBkqYJf
6Fpq8piqUCyByuPxo6ihNqXAUlkNitOn3ob50CBR0cK7a0gN7PvHJ80vGYDG
YML+aOEKoI0q1WXv3ACSChNBUdJK8NqWlFt9bzMINuur1Purw6eZm5nq8dbA
v81tC2FogK5AatkxagNBgm9EtDENcOZsES+etoU5t3J5UZMmGEwmePtY2YFY
4hLfnE6DHyvtJjZWM+HuHpt13SGroHjt0yvl3o5Qk8qjh1tpQXFu3mmrRidI
9z9GKsu0gNnnbFuWDrBzsOReerc25FTqt6a2OEPeloKablIHXjeItUfELvAd
zsoj63WgpXuoyn+NG3iu8y/vMKPDuPa7Nn0Hd3CObgumZ9LBO3gRvXbbC0Xr
OWZdMjqk912Y3nBkH5i1VN70CtaFK65Xk62O7ge+VbNFT5MujDcU5msFeAB3
RuXlcwsCtJtrbi0GsoBTN83IzCZAL0UgN9xLQlSK7yIrh4ASVpW7NYsEnq+w
n3adABbfTs/Ji4QMGe8a/yYBStfb3b4OIKGWKV+4VUjAe56wP5dLgvzJ8quK
agKK6x70vU8jgd9Dy2ptI6BTwXurfRsJt0tPRqQ9J8DrZK8as5OE0jMi1/2d
BHwI6OEyX5DwSI8/3yki4EqJi9C+n4TBICKi93cC0OqJyzZjJJiL9V1HxATc
iIlc0lxBwXZhglGZhACt2jKGqiYFDqkD8rAxAioig9uXtCigzAt/+ltKwI5D
u8sn9CiIO8Ew+viRgD7dp4K2TRQkOV6U/zzz5c9hcKDRgoLUVSN9Z2QEvH0b
XVlnTUHe/dKrc3MEnChS68rfRcHdZJXwX+YJONKguTHLgYJqnzCXpEUCYv2+
V0p2okBo+szQ6TMBZcczQuNcKGia2SRfXiZgfmmZFbqXgv8AvI84/g==
       "]]},
     Annotation[#, "Charting`Private`Tag$5405#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 5.}, {-95.726063270889, 56.549935698505536`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.8300637884352417`*^9, 3.8300640861882014`*^9, 
   3.8300852784849625`*^9, 3.8302294111047206`*^9},
 CellLabel->
  "Out[354]=",ExpressionUUID->"0fb2ed18-b2ab-4492-afac-8ea0a48090d5"],

Cell[BoxData[
 RowBox[{"-", "95.72606765407275`"}]], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.8300637884352417`*^9, 3.8300640861882014`*^9, 
   3.8300852784849625`*^9, 3.8302294111147223`*^9},
 CellLabel->
  "Out[355]=",ExpressionUUID->"10fdf31a-ec48-47cd-ae55-ca6c7de26db8"],

Cell[BoxData["56.54993753066893`"], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.8300637884352417`*^9, 3.8300640861882014`*^9, 
   3.8300852784849625`*^9, 3.8302294111147223`*^9},
 CellLabel->
  "Out[356]=",ExpressionUUID->"8f1b28bf-80d0-46ad-bad0-ef147d5a01e8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "maximo"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"\[Delta]", "=", 
   RowBox[{"Abs", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[CapitalDelta]y", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/.", 
      RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.829747958086235*^9, 3.8297481991174316`*^9}, {
  3.8297524083265553`*^9, 3.8297524171176577`*^9}, {3.8300567772840753`*^9, 
  3.830056790528984*^9}},
 CellLabel->
  "In[357]:=",ExpressionUUID->"10b4e561-ef88-46d9-a5a0-d55adf2992a3"],

Cell[BoxData["0.05157989507425767`"], "Output",
 CellChangeTimes->{{3.8297479824611297`*^9, 3.8297482462151437`*^9}, {
   3.829752410855521*^9, 3.829752417687315*^9}, 3.8297573672894745`*^9, {
   3.8297574125861735`*^9, 3.8297574366175365`*^9}, 3.829757473383009*^9, 
   3.8297575678361025`*^9, {3.829758057102101*^9, 3.8297580719768243`*^9}, 
   3.8297585154144864`*^9, 3.829759312695707*^9, 3.829759363820504*^9, 
   3.829759436476965*^9, 3.829759753289372*^9, 3.829759824117629*^9, 
   3.829759882554908*^9, 3.8297656116176996`*^9, 3.8297857742426853`*^9, 
   3.8297864517424564`*^9, 3.82978650986734*^9, 3.8297865667892184`*^9, 
   3.829786624132948*^9, 3.8297867653362617`*^9, 3.8297869277740593`*^9, 
   3.829786986226791*^9, 3.8297953017094584`*^9, 3.8297955569165206`*^9, 
   3.829796968461338*^9, 3.8298632069956255`*^9, 3.8298633311676188`*^9, 
   3.8298633939330597`*^9, 3.829863461511242*^9, 3.8298638471988983`*^9, 
   3.829864606277022*^9, 3.8299814141542397`*^9, 3.8299819575603423`*^9, 
   3.82998220859182*^9, 3.8299823767635746`*^9, 3.8299825587634106`*^9, {
   3.83005497397403*^9, 3.8300549887789817`*^9}, 3.8300551280457697`*^9, 
   3.8300552319981394`*^9, 3.830055565154133*^9, 3.83005562337317*^9, 
   3.830055672247965*^9, 3.8300566179821763`*^9, {3.8300567812166815`*^9, 
   3.830056791140766*^9}, 3.830057036310413*^9, 3.830057094727568*^9, 
   3.830229069748932*^9, 3.8302294111847153`*^9},
 CellLabel->
  "Out[357]=",ExpressionUUID->"85809bcd-d6c8-4ac3-8a90-bcf9e779ef2f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Ld", "/", "300"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}, {
  3.8299819615914974`*^9, 3.8299819677322607`*^9}},
 CellLabel->
  "In[358]:=",ExpressionUUID->"4666d077-762d-4a45-87de-0accd6752ca3"],

Cell[BoxData["0.03333333333333333`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.824968223768976*^9, 3.8249685461594086`*^9, 
   3.82496887451915*^9, 3.8249689811440244`*^9, 3.824969065097127*^9, {
   3.824970621128202*^9, 3.8249706457687936`*^9}, 3.8249715835344467`*^9, 
   3.8249729790657372`*^9, 3.8249730954095693`*^9, 3.8249734638937583`*^9, 
   3.82497704537838*^9, 3.82497762365981*^9, 3.824977829503394*^9, 
   3.8249778905968237`*^9, 3.8249781537691755`*^9, 3.8249869704250355`*^9, 
   3.8249882472845216`*^9, 3.82498832464375*^9, 3.824988564971997*^9, {
   3.8249899851750045`*^9, 3.8249900027375064`*^9}, 3.824990072706682*^9, 
   3.8249901564562836`*^9, 3.8249904378468666`*^9, 3.8249904682690153`*^9, {
   3.8249905193624973`*^9, 3.8249905492534533`*^9}, 3.824990581190652*^9, 
   3.8249907512532578`*^9, 3.8249907920969048`*^9, 3.8249911266597366`*^9, 
   3.82499116312834*^9, 3.8249912118000727`*^9, 3.824991735831352*^9, 
   3.8249917756126757`*^9, 3.8297433999118166`*^9, 3.829743647242473*^9, 
   3.8297437142651324`*^9, 3.8297437777641196`*^9, 3.8297438392023635`*^9, 
   3.8297439392427607`*^9, 3.829744003727232*^9, 3.8297440659769225`*^9, 
   3.829744175305002*^9, 3.8297496882581563`*^9, 3.8297498251649084`*^9, 
   3.829751815539383*^9, 3.8297519827425203`*^9, 3.8297520475549774`*^9, 
   3.8297521531020985`*^9, 3.829752284972763*^9, 3.829752421601859*^9, 
   3.829757367336212*^9, {3.8297574126174364`*^9, 3.8297574366486745`*^9}, 
   3.8297574734142556`*^9, 3.8297575678673773`*^9, {3.8297580571331387`*^9, 
   3.8297580720079913`*^9}, 3.8297585154539843`*^9, 3.829759317070798*^9, 
   3.8297593638538084`*^9, 3.829759436524052*^9, 3.8297597533363323`*^9, 
   3.8297598241487927`*^9, 3.829759882577052*^9, 3.8297656116800203`*^9, 
   3.8297857742583113`*^9, 3.8297864517892203`*^9, 3.8297865098829618`*^9, 
   3.8297865668204603`*^9, 3.8297866241645546`*^9, 3.829786765372057*^9, 
   3.8297869278052073`*^9, 3.82978698627363*^9, 3.8297953017424455`*^9, 
   3.8297955569456997`*^9, 3.8297969684924164`*^9, 3.8298632070425267`*^9, 
   3.8298633312143445`*^9, 3.829863393979752*^9, 3.829863461542617*^9, 
   3.829863847230051*^9, 3.829864606320924*^9, 3.8299814141852813`*^9, {
   3.829981957607133*^9, 3.8299819679353786`*^9}, 3.8299822086386366`*^9, 
   3.829982376779192*^9, 3.829982558794916*^9, {3.8300549740133376`*^9, 
   3.830054988810625*^9}, 3.8300551280759983`*^9, 3.8300552320447016`*^9, 
   3.8300555652009172`*^9, 3.8300556234283504`*^9, 3.830055672294736*^9, 
   3.830056618029232*^9, 3.8300567948730545`*^9, 3.8300570363570905`*^9, 
   3.830057094778941*^9, 3.8302290698191037`*^9, 3.8302294112947073`*^9},
 CellLabel->
  "Out[358]=",ExpressionUUID->"3c9add10-5912-4ce4-9bc7-d46e154f82a7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", ">", 
      RowBox[{"Ld", "/", "300"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
  3.824269488619496*^9, 3.8242694943219905`*^9}},
 CellLabel->
  "In[359]:=",ExpressionUUID->"72d6d4fc-55a6-4940-be70-2187de8f1be5"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.824269389692566*^9, 3.8242694946070585`*^9, 3.8242695252996798`*^9, {
   3.824354961938321*^9, 3.8243549707485447`*^9}, 3.8243550700685444`*^9, 
   3.8244454359249735`*^9, 3.8244454782615476`*^9, 3.8244455646742473`*^9, 
   3.824904546067728*^9, 3.8249045845211377`*^9, 3.8249615520015163`*^9, 
   3.824968223784601*^9, 3.8249685461906004`*^9, 3.824968874550413*^9, 
   3.8249689811596766`*^9, 3.8249690651282907`*^9, {3.8249706211439013`*^9, 
   3.824970645784446*^9}, 3.8249715835660377`*^9, 3.8249729790814805`*^9, 
   3.8249730954249926`*^9, 3.824973463909414*^9, 3.824977045409545*^9, 
   3.824977623690591*^9, 3.824977829534418*^9, 3.8249778906281357`*^9, 
   3.8249781538003416`*^9, 3.824986970456313*^9, 3.8249882473157043`*^9, 
   3.8249883246594057`*^9, 3.8249885650032063`*^9, {3.82498998520625*^9, 
   3.8249900027687807`*^9}, 3.8249900727223053`*^9, 3.824990156471942*^9, 
   3.824990437862646*^9, 3.8249904682846413`*^9, {3.824990519378123*^9, 
   3.8249905492688055`*^9}, 3.824990581206271*^9, 3.8249907512693453`*^9, 
   3.824990792112633*^9, 3.8249911266907735`*^9, 3.8249911631594815`*^9, 
   3.8249912118313274`*^9, 3.8249917358626323`*^9, 3.8249917756283*^9, 
   3.8297433999456034`*^9, 3.82974364727899*^9, 3.8297437143049126`*^9, 
   3.829743777805233*^9, 3.8297438392425013`*^9, 3.82974393925941*^9, 
   3.8297440037583947`*^9, 3.829744066008312*^9, 3.8297441753363843`*^9, 
   3.8297496882992287`*^9, 3.829749825195472*^9, 3.8297518155861254`*^9, 
   3.8297519827736683`*^9, 3.829752047586327*^9, 3.829752153117613*^9, 
   3.82975228498842*^9, 3.829752421664174*^9, 3.829757367430001*^9, {
   3.8297574126485844`*^9, 3.829757436680242*^9}, 3.829757473445896*^9, 
   3.829757567901598*^9, {3.829758057180001*^9, 3.8297580720407233`*^9}, 
   3.829758515492566*^9, 3.829759317164215*^9, 3.8297593638831577`*^9, 
   3.829759436555233*^9, 3.8297597533832684`*^9, 3.829759824180257*^9, 
   3.8297598826016827`*^9, 3.8297656116800203`*^9, 3.8297857742583113`*^9, 
   3.8297864518048425`*^9, 3.8297865099145937`*^9, 3.8297865668204603`*^9, 
   3.829786624170575*^9, 3.829786765398693*^9, 3.829786927836277*^9, 
   3.8297869863052845`*^9, 3.8297953018252597`*^9, 3.829795556976702*^9, 
   3.8297969685294003`*^9, 3.8298632070894938`*^9, 3.8298633312454805`*^9, 
   3.8298633940113277`*^9, 3.8298634615891604`*^9, 3.829863847261363*^9, 
   3.8298646063549633`*^9, 3.8299814142947607`*^9, {3.8299819576384583`*^9, 
   3.829981972076248*^9}, 3.8299822086856737`*^9, 3.829982376810565*^9, 
   3.829982558841834*^9, {3.830054974044764*^9, 3.8300549888417645`*^9}, 
   3.83005512810713*^9, 3.8300552320922318`*^9, 3.830055565248008*^9, 
   3.8300556234665422`*^9, 3.8300556723451853`*^9, 3.8300566180604*^9, 
   3.830056794955954*^9, 3.8300570364041166`*^9, 3.830057094827841*^9, 
   3.8302290698828278`*^9, 3.830229411364705*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[359]:=",ExpressionUUID->"aeb8e3d7-ca39-4e37-aabe-9cdc22ea8973"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.82978577714896*^9},
 CellLabel->
  "In[360]:=",ExpressionUUID->"40f22431-41ec-4a83-b58e-098877f4b0bd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"energia", " ", "deformacion"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Ed", "=", "0"}], ";", 
    RowBox[{"\[CapitalDelta]Ed", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"rig", "=", 
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"ki", ",", "kj"}], "}"}], "=", "rig"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"\[Theta]i", "=", 
            RowBox[{"uL", "[", 
             RowBox[{
             "Ii", ",", "L", ",", "vEi", ",", "ki", ",", "kj", ",", "qx", ",",
               "qy", ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "3", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"\[CapitalDelta]", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "6"}], "}"}]}], "]"}], "=", "\[Theta]i"}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"\[CapitalDelta]Ed", "+=", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", "ki", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "3", "]"}], "]"}], "-", 
                  RowBox[{
                   RowBox[{"u", "[", 
                    RowBox[{"[", "gdl", "]"}], "]"}], "[", 
                   RowBox[{"[", "3", "]"}], "]"}]}], ")"}], "^", "2"}]}], "+", 
              RowBox[{
               RowBox[{"1", "/", "2"}], " ", "kj", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "6", "]"}], "]"}], "-", 
                  RowBox[{
                   RowBox[{"u", "[", 
                    RowBox[{"[", "gdl", "]"}], "]"}], "[", 
                   RowBox[{"[", "6", "]"}], "]"}]}], ")"}], "^", "2"}]}]}], 
             ")"}]}]}]}], " ", 
         RowBox[{"(*", " ", "uniones", " ", "*)"}], "\[IndentingNewLine]", 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Ed", "+=", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"(", 
            RowBox[{"Integrate", "[", 
             RowBox[{
              RowBox[{"vEi", " ", "Ai", " ", 
               RowBox[{
                RowBox[{"D", "[", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]x0", "[", 
                   RowBox[{"[", "b", "]"}], "]"}], ",", "x"}], "]"}], "^", 
                "2"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "0", ",", "L"}], "}"}]}], "]"}], ")"}]}], "/.",
           "datos"}]}], ";", 
        RowBox[{"(*", " ", "axil", " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Ed", "+=", 
         RowBox[{
          RowBox[{
           RowBox[{"1", "/", "2"}], 
           RowBox[{"(", 
            RowBox[{"Integrate", "[", 
             RowBox[{
              RowBox[{"vEi", " ", "Ii", " ", 
               RowBox[{
                RowBox[{"D", "[", 
                 RowBox[{
                  RowBox[{"\[CapitalDelta]y0", "[", 
                   RowBox[{"[", "b", "]"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"x", ",", "2"}], "}"}]}], "]"}], "^", "2"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "0", ",", "L"}], "}"}]}], "]"}], ")"}]}], "/.",
           "datos"}]}]}], " ", 
       RowBox[{"(*", " ", "flector", " ", "*)"}], "\[IndentingNewLine]", 
       "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Ed", "+", "\[CapitalDelta]Ed", " ", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"kN", "\[CenterDot]", "m"}], " ", "=", " ", "kJ"}], " ", 
     "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829785779086427*^9, 3.8297858257111287`*^9}, {
   3.8297860204612427`*^9, 3.829786093148633*^9}, {3.8297861248000436`*^9, 
   3.8297862326643295`*^9}, {3.8297863102669334`*^9, 3.82978632480519*^9}, {
   3.829982875513403*^9, 3.829982891451042*^9}, {3.8299829961075935`*^9, 
   3.82998303260697*^9}, {3.8300547799978046`*^9, 3.8300547895571365`*^9}, {
   3.8300548254796715`*^9, 3.8300548259666986`*^9}, {3.8300548645448236`*^9, 
   3.8300551904457474`*^9}, {3.830055242606823*^9, 3.8300552723103666`*^9}, {
   3.8300553139769154`*^9, 3.8300553145934644`*^9}, 3.8300553570803194`*^9, {
   3.8300553901715927`*^9, 3.8300554276578836`*^9}, {3.830055575060338*^9, 
   3.8300555825647964`*^9}, {3.8300568397165065`*^9, 3.830056848743981*^9}},
 CellLabel->
  "In[361]:=",ExpressionUUID->"ab64f780-f166-493f-a137-ac440fc5a54e"],

Cell[BoxData["0.685850148745195`"], "Output",
 CellChangeTimes->{
  3.8300551867321496`*^9, {3.8300552321854515`*^9, 3.8300552730135784`*^9}, 
   3.8300553147634163`*^9, 3.8300553651990137`*^9, {3.8300553958886075`*^9, 
   3.8300554282323585`*^9}, {3.8300555653824964`*^9, 3.8300555831344776`*^9}, 
   3.8300556235915513`*^9, 3.830055672466863*^9, {3.8300568358105145`*^9, 
   3.8300568493260098`*^9}, 3.830057036513713*^9, 3.830057094935322*^9, 
   3.830229070152793*^9, 3.830229411524699*^9},
 CellLabel->
  "Out[363]=",ExpressionUUID->"ba33fcd8-d22f-4e47-b548-11347c6a670e"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.829864595542433*^9},
 CellLabel->
  "In[364]:=",ExpressionUUID->"182d470a-486c-404e-93ed-d4456151649b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "axiles", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Nx", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "/.", 
    RowBox[{"x", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "/.", 
    RowBox[{"x", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "[", 
     RowBox[{"[", "4", "]"}], "]"}], "/.", 
    RowBox[{"x", "\[Rule]", "0"}]}]}]}]], "Input",
 CellChangeTimes->{{3.829982147950838*^9, 3.8299821539976892`*^9}, {
  3.8300568535929546`*^9, 3.830056968175142*^9}},
 CellLabel->
  "In[365]:=",ExpressionUUID->"222c39aa-7432-4398-86e3-eeceea7ca07f"],

Cell[BoxData[
 RowBox[{"-", "19.305856314046967`"}]], "Output",
 CellChangeTimes->{
  3.8298646065371103`*^9, 3.829981414482445*^9, 3.829982208904196*^9, 
   3.8299823769508567`*^9, 3.8299825590602384`*^9, {3.830054974560458*^9, 
   3.830054989409289*^9}, 3.8300551283105955`*^9, 3.83005523232609*^9, {
   3.830055433498149*^9, 3.830055435474534*^9}, 3.830055565419753*^9, 
   3.8300556236283236`*^9, 3.830055672513623*^9, {3.8300568805914707`*^9, 
   3.8300569683442435`*^9}, 3.830057036575863*^9, 3.8300570949823627`*^9, 
   3.8302290702325907`*^9, 3.830229411624689*^9},
 CellLabel->
  "Out[365]=",ExpressionUUID->"0048bfd7-2d7e-4dc8-b2c2-0f7c3f57c9ad"],

Cell[BoxData[
 RowBox[{"-", "21.392713090820962`"}]], "Output",
 CellChangeTimes->{
  3.8298646065371103`*^9, 3.829981414482445*^9, 3.829982208904196*^9, 
   3.8299823769508567`*^9, 3.8299825590602384`*^9, {3.830054974560458*^9, 
   3.830054989409289*^9}, 3.8300551283105955`*^9, 3.83005523232609*^9, {
   3.830055433498149*^9, 3.830055435474534*^9}, 3.830055565419753*^9, 
   3.8300556236283236`*^9, 3.830055672513623*^9, {3.8300568805914707`*^9, 
   3.8300569683442435`*^9}, 3.830057036575863*^9, 3.8300570949823627`*^9, 
   3.8302290702325907`*^9, 3.830229411624689*^9},
 CellLabel->
  "Out[366]=",ExpressionUUID->"6de9f732-3ccb-496f-8acb-0ed97fb7c4d4"],

Cell[BoxData[
 RowBox[{"-", "21.486299794695302`"}]], "Output",
 CellChangeTimes->{
  3.8298646065371103`*^9, 3.829981414482445*^9, 3.829982208904196*^9, 
   3.8299823769508567`*^9, 3.8299825590602384`*^9, {3.830054974560458*^9, 
   3.830054989409289*^9}, 3.8300551283105955`*^9, 3.83005523232609*^9, {
   3.830055433498149*^9, 3.830055435474534*^9}, 3.830055565419753*^9, 
   3.8300556236283236`*^9, 3.830055672513623*^9, {3.8300568805914707`*^9, 
   3.8300569683442435`*^9}, 3.830057036575863*^9, 3.8300570949823627`*^9, 
   3.8302290702325907`*^9, 3.8302294116347113`*^9},
 CellLabel->
  "Out[367]=",ExpressionUUID->"650f6ca0-0bc3-44f3-b6f1-13eb15d93199"],

Cell[BoxData[
 RowBox[{"-", "21.82033323913356`"}]], "Output",
 CellChangeTimes->{
  3.8298646065371103`*^9, 3.829981414482445*^9, 3.829982208904196*^9, 
   3.8299823769508567`*^9, 3.8299825590602384`*^9, {3.830054974560458*^9, 
   3.830054989409289*^9}, 3.8300551283105955`*^9, 3.83005523232609*^9, {
   3.830055433498149*^9, 3.830055435474534*^9}, 3.830055565419753*^9, 
   3.8300556236283236`*^9, 3.830055672513623*^9, {3.8300568805914707`*^9, 
   3.8300569683442435`*^9}, 3.830057036575863*^9, 3.8300570949823627`*^9, 
   3.8302290702325907`*^9, 3.8302294116347113`*^9},
 CellLabel->
  "Out[368]=",ExpressionUUID->"8a2fe66f-e1ba-4764-beae-2f83054860ca"]
}, Open  ]]
},
WindowSize->{1366, 685},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"6f252c92-8ef6-4771-b59d-74a32d83128b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 280, 6, 28, "Input",ExpressionUUID->"3c2dce7b-9fdb-4d7a-80ca-5db1b6bc0cf4"],
Cell[841, 28, 145, 3, 28, "Input",ExpressionUUID->"a0652e02-69ec-4e0e-9bd8-ee1479b8c7d5"],
Cell[989, 33, 306, 8, 28, "Input",ExpressionUUID->"8cf67820-2bfe-4f7e-81ca-f7b9549eff72"],
Cell[CellGroupData[{
Cell[1320, 45, 1361, 39, 102, "Input",ExpressionUUID->"320412f6-ddf1-4a7a-958e-72dcc7e8e230"],
Cell[2684, 86, 4007, 70, 130, "Output",ExpressionUUID->"3189963b-cc35-42d3-af27-f0609f432fe9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6728, 161, 20850, 484, 878, "Input",ExpressionUUID->"a05f2022-3b60-40d6-acf0-6ffc0ed0b206"],
Cell[27581, 647, 3756, 73, 130, "Output",ExpressionUUID->"62720470-f0bd-40ac-a386-137dc69ac7c2"],
Cell[31340, 722, 12844, 275, 184, "Output",ExpressionUUID->"658547bc-4789-457a-8f60-32b8210796bf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44221, 1002, 7832, 188, 581, "Input",ExpressionUUID->"66f8db84-4c87-4667-b1d3-cd7006709cf8"],
Cell[52056, 1192, 2369, 49, 130, "Output",ExpressionUUID->"2b187d2c-b19e-45d2-bdd5-54c9671cf60d"],
Cell[54428, 1243, 5846, 133, 164, "Output",ExpressionUUID->"402a00da-63ac-45b4-ab48-6dabb7a3cbef"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60311, 1381, 4352, 100, 176, "Input",ExpressionUUID->"7577ce99-213e-401b-b42e-ad18a94355ff"],
Cell[64666, 1483, 5691, 122, 100, "Output",ExpressionUUID->"93811403-4591-420e-882b-4d1b9416767d"]
}, Open  ]],
Cell[70372, 1608, 172, 3, 48, "Input",ExpressionUUID->"4b89060b-9a8a-46f9-95ed-e7c755b3d421"],
Cell[70547, 1613, 3911, 81, 180, "Input",ExpressionUUID->"a28aeec8-e3f2-4ec8-822d-f7c22f057e3e"],
Cell[74461, 1696, 177, 3, 28, "Input",ExpressionUUID->"a4261018-f884-443f-88a2-7427ebd18da9"],
Cell[74641, 1701, 6079, 166, 350, "Input",ExpressionUUID->"9efe49f7-6838-462c-9ecc-6a1cabf0806b"],
Cell[80723, 1869, 582, 17, 103, "Input",ExpressionUUID->"4d9e2177-f774-42a7-848c-4e1d0ce2acbb"],
Cell[CellGroupData[{
Cell[81330, 1890, 7347, 199, 595, "Input",ExpressionUUID->"aa60404e-0461-44d4-b035-1bc716bf9f4d"],
Cell[CellGroupData[{
Cell[88702, 2093, 2940, 44, 22, "Print",ExpressionUUID->"261f444b-a3a0-44df-84bb-2cabd3cccaae"],
Cell[91645, 2139, 3055, 46, 24, "Print",ExpressionUUID->"b8e9a5db-f838-4b9b-b470-bcbdabbb38f4"],
Cell[94703, 2187, 3057, 46, 24, "Print",ExpressionUUID->"f2ea06f2-1b1a-419b-835c-9042b3068454"],
Cell[97763, 2235, 3952, 70, 95, "Print",ExpressionUUID->"b0042aef-50df-4d0c-a620-488c4c46720c"],
Cell[101718, 2307, 2942, 44, 22, "Print",ExpressionUUID->"4c91f726-c575-4dee-af5b-dfcc8c34c1d7"],
Cell[104663, 2353, 3093, 47, 24, "Print",ExpressionUUID->"67bbb7a3-e66b-4dc7-b162-df54a75f6340"],
Cell[107759, 2402, 3096, 47, 24, "Print",ExpressionUUID->"2a3b7484-5e13-4884-a9cd-38058f932ab1"],
Cell[110858, 2451, 4459, 79, 95, "Print",ExpressionUUID->"da099d7d-70db-49d6-ad4e-7d2ee6dd0a29"],
Cell[115320, 2532, 2942, 44, 22, "Print",ExpressionUUID->"f1b48b87-6585-4ac6-a663-800ad83d3e90"],
Cell[118265, 2578, 3057, 46, 24, "Print",ExpressionUUID->"3b3aa36d-da10-4bd3-a08a-3bd2c22406e4"],
Cell[121325, 2626, 3057, 46, 24, "Print",ExpressionUUID->"2dbecaab-5871-4a28-8886-6c721fafcc6b"],
Cell[124385, 2674, 3950, 70, 95, "Print",ExpressionUUID->"6691d277-5723-4bda-930b-b280aa8246de"],
Cell[128338, 2746, 2940, 44, 22, "Print",ExpressionUUID->"248cb543-e182-4512-b4f9-5bce82225dc2"],
Cell[131281, 2792, 3111, 48, 24, "Print",ExpressionUUID->"dc0e9d4a-b75a-4eb6-865e-b232e04b8783"],
Cell[134395, 2842, 3096, 47, 24, "Print",ExpressionUUID->"9f8630e9-5227-4d70-aa99-b63b648ecb91"],
Cell[137494, 2891, 4451, 79, 95, "Print",ExpressionUUID->"ad958a71-82c0-4838-817c-51c6b4685e7e"]
}, Open  ]]
}, Open  ]],
Cell[141972, 2974, 172, 3, 48, "Input",ExpressionUUID->"d22f26a4-4c47-4ce9-8183-072de2f80a29"],
Cell[CellGroupData[{
Cell[142169, 2981, 6389, 162, 927, "Input",ExpressionUUID->"c073a168-8d14-4aab-a1fc-c907a22e034f"],
Cell[148561, 3145, 7440, 131, 283, "Output",ExpressionUUID->"4a7fbe32-76a7-4610-afa6-c1b2c663d94b"]
}, Open  ]],
Cell[156016, 3279, 170, 3, 48, "Input",ExpressionUUID->"78820b82-3892-4c21-9e23-85f508f75f6a"],
Cell[CellGroupData[{
Cell[156211, 3286, 7882, 203, 708, "Input",ExpressionUUID->"19073785-5c5c-448f-a0ac-02c114791d77"],
Cell[CellGroupData[{
Cell[164118, 3493, 2808, 42, 22, "Print",ExpressionUUID->"3f144307-0971-44e8-bdc7-962ff49580d4"],
Cell[166929, 3537, 2926, 44, 24, "Print",ExpressionUUID->"40fbfc69-3d99-4fe8-9bae-f5faab148f52"],
Cell[169858, 3583, 2924, 44, 24, "Print",ExpressionUUID->"88e74f34-3f57-42b6-a15f-2763454a0b1e"],
Cell[172785, 3629, 3295, 60, 95, "Print",ExpressionUUID->"4be93e32-5c36-48d6-a108-4893abb83a56"],
Cell[176083, 3691, 2809, 42, 22, "Print",ExpressionUUID->"3b8c4d12-433f-4308-9000-785737db1e3f"],
Cell[178895, 3735, 2960, 45, 24, "Print",ExpressionUUID->"d0edd935-2e89-40ea-a1ba-5f166ebc23ea"],
Cell[181858, 3782, 2963, 45, 24, "Print",ExpressionUUID->"b2ccf6e0-1a5a-44fc-ad3d-ec52c7628c7c"],
Cell[184824, 3829, 3295, 60, 95, "Print",ExpressionUUID->"12eddd51-16f4-41f8-89d8-5a191bd94906"],
Cell[188122, 3891, 2811, 42, 22, "Print",ExpressionUUID->"a797e15d-82de-4473-bce7-3056d243019b"],
Cell[190936, 3935, 2924, 44, 24, "Print",ExpressionUUID->"3f7051be-9303-4cd3-9bde-da8b4e21b22d"],
Cell[193863, 3981, 2924, 44, 24, "Print",ExpressionUUID->"8585c49c-1861-45d4-9250-f936007080b8"],
Cell[196790, 4027, 3295, 60, 95, "Print",ExpressionUUID->"ac40b703-23d7-41b6-87f7-fc66787c43ed"],
Cell[200088, 4089, 2811, 42, 22, "Print",ExpressionUUID->"d3cd0f59-ee3b-4f95-bd46-e335f8616826"],
Cell[202902, 4133, 2980, 46, 24, "Print",ExpressionUUID->"306f030b-3c4f-477f-bce0-adce1d7d3ce8"],
Cell[205885, 4181, 2963, 45, 24, "Print",ExpressionUUID->"28015b47-ecea-4bf1-898e-866355b40a01"],
Cell[208851, 4228, 3367, 62, 95, "Print",ExpressionUUID->"e842c43d-1e20-4514-9d48-01bf6520a6cb"]
}, Open  ]]
}, Open  ]],
Cell[212245, 4294, 170, 3, 48, "Input",ExpressionUUID->"842395ec-3cf6-427b-854f-bf66b1e7530f"],
Cell[CellGroupData[{
Cell[212440, 4301, 2998, 80, 495, "Input",ExpressionUUID->"78e69b2c-f4a6-4431-8448-d86b0a1a9bf8"],
Cell[215441, 4383, 3993, 80, 283, "Output",ExpressionUUID->"fb064671-5498-43a5-b30b-df29bc530a58"]
}, Open  ]],
Cell[219449, 4466, 170, 3, 48, "Input",ExpressionUUID->"61b18380-1f65-4ea4-b9c5-07d9d68d826e"],
Cell[CellGroupData[{
Cell[219644, 4473, 3223, 86, 402, "Input",ExpressionUUID->"4ede6b6a-e6bf-4622-9b70-6b0e9b1d2eaa"],
Cell[222870, 4561, 4410, 86, 283, "Output",ExpressionUUID->"ff66fbd3-ddbe-4528-88b6-79b65d10fd8e"],
Cell[227283, 4649, 4176, 83, 269, "Output",ExpressionUUID->"93ae1bb6-2a60-4b07-901c-7dcce10229d4"]
}, Open  ]],
Cell[231474, 4735, 170, 3, 48, "Input",ExpressionUUID->"74164ad8-2fd3-4eaa-b3ec-7d49db9486bb"],
Cell[CellGroupData[{
Cell[231669, 4742, 1715, 55, 250, "Input",ExpressionUUID->"17c197ee-d665-4cb9-addd-410e484374e8"],
Cell[233387, 4799, 2425, 36, 32, "Output",ExpressionUUID->"3895f396-9377-445f-9c17-ed38ef1fb480"]
}, Open  ]],
Cell[235827, 4838, 172, 3, 48, "Input",ExpressionUUID->"1333136d-6aba-4aae-b627-c07f9e3e966c"],
Cell[CellGroupData[{
Cell[236024, 4845, 1944, 52, 269, "Input",ExpressionUUID->"7c5f67b5-8952-4ca9-ae1e-0d7ad33b29c6"],
Cell[237971, 4899, 2492, 54, 181, "Output",ExpressionUUID->"f43a70fc-a631-4691-8133-648b52c0f437"],
Cell[240466, 4955, 4237, 79, 181, "Output",ExpressionUUID->"d17fda8a-0a75-44f4-91a3-5cbf6e33d025"],
Cell[244706, 5036, 2515, 53, 167, "Output",ExpressionUUID->"65b7c439-b162-401e-b233-a374ce872402"]
}, Open  ]],
Cell[247236, 5092, 177, 3, 28, "Input",ExpressionUUID->"d6779cfd-78fe-49d2-a9ca-05e005f5360d"],
Cell[CellGroupData[{
Cell[247438, 5099, 1263, 39, 214, "Input",ExpressionUUID->"2469b782-7fbf-4b7b-bbc9-6417f6c92b5f"],
Cell[248704, 5140, 3724, 67, 130, "Output",ExpressionUUID->"9d26dd29-ad50-41fd-aedb-8f15393d75f8"],
Cell[252431, 5209, 3191, 54, 32, "Output",ExpressionUUID->"5ea21e8e-10b5-4ebb-97da-b54fa0dc7f8b"],
Cell[255625, 5265, 3306, 61, 116, "Output",ExpressionUUID->"940d6649-86c2-41f8-aabe-79bd52ceeff3"]
}, Open  ]],
Cell[258946, 5329, 172, 3, 48, "Input",ExpressionUUID->"4e5581b5-2030-40a8-a647-9fb956d00344"],
Cell[CellGroupData[{
Cell[259143, 5336, 7611, 199, 686, "Input",ExpressionUUID->"448064d9-cecd-4ae2-81c1-c485cf64cbb2"],
Cell[CellGroupData[{
Cell[266779, 5539, 1451, 24, 22, "Print",ExpressionUUID->"20ccac35-1176-4720-b108-63bd2f107c55"],
Cell[268233, 5565, 2014, 43, 95, "Print",ExpressionUUID->"9f14d2d5-61d2-4a6b-991a-ae66c853f4a5"],
Cell[270250, 5610, 1451, 24, 22, "Print",ExpressionUUID->"b7aaac9b-5b24-4b63-89ab-8be71de46550"],
Cell[271704, 5636, 1994, 42, 95, "Print",ExpressionUUID->"862cc0e1-aa64-499c-a43c-7b99a2b3c13a"],
Cell[273701, 5680, 1451, 24, 22, "Print",ExpressionUUID->"fe447c11-509c-4882-8216-1417ede59c0b"],
Cell[275155, 5706, 2018, 43, 95, "Print",ExpressionUUID->"a1df86f3-e346-44c8-b6f5-15f23df00c97"],
Cell[277176, 5751, 1451, 24, 22, "Print",ExpressionUUID->"13a46e31-b966-472a-a0c4-bdc6ceae228f"],
Cell[278630, 5777, 2081, 46, 95, "Print",ExpressionUUID->"7060a6e0-74b2-4de2-9706-d428f388a27a"]
}, Open  ]]
}, Open  ]],
Cell[280738, 5827, 172, 3, 48, "Input",ExpressionUUID->"5af4e960-9bc0-4693-9955-215035b7b61c"],
Cell[280913, 5832, 4801, 122, 331, "Input",ExpressionUUID->"561167fc-3999-42c8-bee7-1598dda19648"],
Cell[285717, 5956, 170, 3, 48, "Input",ExpressionUUID->"44fdaa46-11ea-4552-9dce-8ccb62cc4563"],
Cell[CellGroupData[{
Cell[285912, 5963, 16241, 442, 1070, "Input",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],
Cell[302156, 6407, 2330, 33, 22, "Print",ExpressionUUID->"85daf723-d80c-4a02-8734-f04c927c7de5"],
Cell[304489, 6442, 14839, 265, 146, "Output",ExpressionUUID->"4bd9635e-e8f1-420b-927a-0ec31450bcde"]
}, Open  ]],
Cell[319343, 6710, 172, 3, 48, "Input",ExpressionUUID->"a7e1f7f0-42fb-4cb6-aedb-4c8b48fb7a4c"],
Cell[CellGroupData[{
Cell[319540, 6717, 15329, 426, 1012, "Input",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],
Cell[334872, 7145, 1785, 26, 22, "Print",ExpressionUUID->"4ba9c335-1b13-44d2-acfa-b177f3db5bc8"],
Cell[336660, 7173, 16258, 291, 132, "Output",ExpressionUUID->"e8904fa6-d4b2-447b-8bd9-10394c8ff225"]
}, Open  ]],
Cell[352933, 7467, 172, 3, 48, "Input",ExpressionUUID->"fa484218-b2e6-456c-814c-d94e807937e9"],
Cell[CellGroupData[{
Cell[353130, 7474, 15459, 427, 1012, "Input",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],
Cell[368592, 7903, 1836, 26, 22, "Print",ExpressionUUID->"2e8629ac-4a9c-43af-b72b-7ee5763b7e49"],
Cell[370431, 7931, 20128, 353, 138, "Output",ExpressionUUID->"05b96e7e-ced3-4f09-ac8d-fa3a16cdfc77"]
}, Open  ]],
Cell[390574, 8287, 170, 3, 48, "Input",ExpressionUUID->"9f5ff0f1-cf07-4395-bf34-7deb3b078584"],
Cell[CellGroupData[{
Cell[390769, 8294, 903, 19, 83, "Input",ExpressionUUID->"e6e6ae59-8944-4eb0-9d2a-fe746fa21c28"],
Cell[391675, 8315, 1897, 26, 32, "Output",ExpressionUUID->"956a082f-2eb2-4eac-b4a8-d38e9a1f5928"]
}, Open  ]],
Cell[CellGroupData[{
Cell[393609, 8346, 490, 12, 28, "Input",ExpressionUUID->"44d0da90-1c53-4739-aa30-9b50ab7f36ce"],
Cell[394102, 8360, 1487, 21, 32, "Output",ExpressionUUID->"97b83a22-c9ad-431f-8b79-242a4843b476"]
}, Open  ]],
Cell[CellGroupData[{
Cell[395626, 8386, 523, 12, 45, "Input",ExpressionUUID->"6a321945-0b45-4f96-a6a2-2717793d7fa1"],
Cell[396152, 8400, 1186, 18, 22, "Print",ExpressionUUID->"dc02032e-70aa-4f07-9f0a-42ce5d877fcd"]
}, Open  ]],
Cell[397353, 8421, 170, 3, 48, "Input",ExpressionUUID->"43e4bf8c-3423-403c-b321-2ffd98f878b0"],
Cell[397526, 8426, 174, 3, 28, "Input",ExpressionUUID->"0e580afd-3b1e-459b-bc40-7b324e575727"],
Cell[397703, 8431, 11858, 296, 856, "Input",ExpressionUUID->"91b10d39-b7b9-419c-b298-0a5259a38adc"],
Cell[409564, 8729, 170, 3, 48, "Input",ExpressionUUID->"2a3a2249-a88b-449b-b8cb-f80ce266635d"],
Cell[409737, 8734, 205, 4, 28, "Input",ExpressionUUID->"159faf60-cdac-42db-9d7b-1f70c1c58ca1"],
Cell[CellGroupData[{
Cell[409967, 8742, 9131, 262, 735, "Input",ExpressionUUID->"229cab2e-ef8e-49d6-ac1e-79fc1d4cdb01"],
Cell[419101, 9006, 1894, 27, 22, "Print",ExpressionUUID->"1910dad2-d03c-4605-a6c5-bfc2fc98f554"],
Cell[420998, 9035, 18337, 323, 143, "Output",ExpressionUUID->"c1b1b140-59c7-4aa4-b15a-554ebb187665"]
}, Open  ]],
Cell[439350, 9361, 172, 3, 48, "Input",ExpressionUUID->"9a07d865-36dd-4dd5-880f-51301e022ebc"],
Cell[CellGroupData[{
Cell[439547, 9368, 954, 19, 67, "Input",ExpressionUUID->"1e56020a-0ecc-4af0-9036-05ae1c8fe52d"],
Cell[440504, 9389, 1578, 23, 32, "Output",ExpressionUUID->"010650fa-85a4-40f1-a787-60f420a21d02"]
}, Open  ]],
Cell[CellGroupData[{
Cell[442119, 9417, 285, 7, 45, "Input",ExpressionUUID->"a58af74b-dc32-45a8-a75e-50e72931878b"],
Cell[442407, 9426, 1464, 20, 32, "Output",ExpressionUUID->"725ee0f3-9287-4019-b2c1-4c8acabcf0ed"]
}, Open  ]],
Cell[CellGroupData[{
Cell[443908, 9451, 609, 14, 45, "Input",ExpressionUUID->"6ae074bf-e23d-4b9d-830f-19dbce3a4acf"],
Cell[444520, 9467, 1413, 21, 22, "Print",ExpressionUUID->"c3d4a188-ae43-4c0e-bc99-7e30cb2db6c8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[445970, 9493, 606, 14, 86, "Input",ExpressionUUID->"9ec35fa0-4a04-4af0-96f1-ca646486e825"],
Cell[446579, 9509, 508, 8, 32, "Output",ExpressionUUID->"c66ecc03-42c2-4afe-aa0e-f7902076d873"]
}, Open  ]],
Cell[CellGroupData[{
Cell[447124, 9522, 327, 7, 45, "Input",ExpressionUUID->"23008647-b805-49e3-a86d-236694fd0b94"],
Cell[447454, 9531, 468, 7, 32, "Output",ExpressionUUID->"c1748ba4-26a6-4b80-a4bd-9d67d6f0f80d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[447959, 9543, 555, 13, 45, "Input",ExpressionUUID->"d9eed57d-39b3-429c-bec1-651c0530deab"],
Cell[448517, 9558, 548, 9, 22, "Print",ExpressionUUID->"87b1eb1d-d1f3-4116-a8b2-68d4aa7a83ee"]
}, Open  ]],
Cell[449080, 9570, 170, 3, 48, "Input",ExpressionUUID->"5765db46-8bb4-4edd-854e-aa3472db1ed8"],
Cell[CellGroupData[{
Cell[449275, 9577, 1380, 39, 160, "Input",ExpressionUUID->"0360c070-88fa-4807-af41-31cea22af8c6"],
Cell[450658, 9618, 7642, 145, 232, "Output",ExpressionUUID->"a5587d6d-7286-4c94-b28d-7bba88bdd133"],
Cell[458303, 9765, 593, 9, 32, "Output",ExpressionUUID->"2a3000ae-79fc-4ccb-9898-d692e49ec0b2"]
}, Open  ]],
Cell[458911, 9777, 172, 3, 48, "Input",ExpressionUUID->"942914c6-7272-469b-a191-d093d52b1844"],
Cell[CellGroupData[{
Cell[459108, 9784, 1201, 35, 139, "Input",ExpressionUUID->"aa3e9a19-370a-45ad-85a6-205d4a05ed05"],
Cell[460312, 9821, 7415, 141, 236, "Output",ExpressionUUID->"4692736f-dddb-427c-a6e2-fee2a7db51f6"],
Cell[467730, 9964, 588, 9, 32, "Output",ExpressionUUID->"b1962dbd-9b02-4132-ac7d-ab4977e8c46a"]
}, Open  ]],
Cell[468333, 9976, 172, 3, 48, "Input",ExpressionUUID->"a7712359-d94e-4ea2-aa23-17729380450c"],
Cell[CellGroupData[{
Cell[468530, 9983, 987, 28, 180, "Input",ExpressionUUID->"2efee082-fbf9-4d2b-ab33-691c6d9ad496"],
Cell[469520, 10013, 564, 9, 32, "Output",ExpressionUUID->"95b3ed2e-6a99-44ed-a4a3-740a8caf46e1"],
Cell[470087, 10024, 3839, 81, 229, "Output",ExpressionUUID->"0fb2ed18-b2ab-4492-afac-8ea0a48090d5"],
Cell[473929, 10107, 563, 9, 32, "Output",ExpressionUUID->"10fdf31a-ec48-47cd-ae55-ca6c7de26db8"],
Cell[474495, 10118, 546, 8, 32, "Output",ExpressionUUID->"8f1b28bf-80d0-46ad-bad0-ef147d5a01e8"]
}, Open  ]],
Cell[CellGroupData[{
Cell[475078, 10131, 630, 16, 64, "Input",ExpressionUUID->"10b4e561-ef88-46d9-a5a0-d55adf2992a3"],
Cell[475711, 10149, 1500, 21, 32, "Output",ExpressionUUID->"85809bcd-d6c8-4ac3-8a90-bcf9e779ef2f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[477248, 10175, 311, 7, 45, "Input",ExpressionUUID->"4666d077-762d-4a45-87de-0accd6752ca3"],
Cell[477562, 10184, 3094, 42, 32, "Output",ExpressionUUID->"3c9add10-5912-4ce4-9bc7-d46e154f82a7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[480693, 10231, 497, 12, 45, "Input",ExpressionUUID->"72d6d4fc-55a6-4940-be70-2187de8f1be5"],
Cell[481193, 10245, 3025, 43, 22, "Print",ExpressionUUID->"aeb8e3d7-ca39-4e37-aabe-9cdc22ea8973"]
}, Open  ]],
Cell[484233, 10291, 169, 3, 48, "Input",ExpressionUUID->"40f22431-41ec-4a83-b58e-098877f4b0bd"],
Cell[CellGroupData[{
Cell[484427, 10298, 9600, 238, 669, "Input",ExpressionUUID->"ab64f780-f166-493f-a137-ac440fc5a54e"],
Cell[494030, 10538, 577, 9, 32, "Output",ExpressionUUID->"ba33fcd8-d22f-4e47-b548-11347c6a670e"]
}, Open  ]],
Cell[494622, 10550, 170, 3, 48, "Input",ExpressionUUID->"182d470a-486c-404e-93ed-d4456151649b"],
Cell[CellGroupData[{
Cell[494817, 10557, 800, 21, 105, "Input",ExpressionUUID->"222c39aa-7432-4398-86e3-eeceea7ca07f"],
Cell[495620, 10580, 656, 11, 32, "Output",ExpressionUUID->"0048bfd7-2d7e-4dc8-b2c2-0f7c3f57c9ad"],
Cell[496279, 10593, 656, 11, 32, "Output",ExpressionUUID->"6de9f732-3ccb-496f-8acb-0ed97fb7c4d4"],
Cell[496938, 10606, 658, 11, 32, "Output",ExpressionUUID->"650f6ca0-0bc3-44f3-b6f1-13eb15d93199"],
Cell[497599, 10619, 657, 11, 32, "Output",ExpressionUUID->"8a2fe66f-e1ba-4764-beae-2f83054860ca"]
}, Open  ]]
}
]
*)

