(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    491643,      10400]
NotebookOptionsPosition[    476334,      10180]
NotebookOutlinePosition[    476812,      10197]
CellTagsIndexPosition[    476769,      10194]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"sR", ":", " ", 
   RowBox[{"nudos", " ", "semirrigidos"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.824967111769003*^9, 3.8249671262844367`*^9}},
 CellLabel->
  "In[554]:=",ExpressionUUID->"3c2dce7b-9fdb-4d7a-80ca-5db1b6bc0cf4"],

Cell[BoxData[
 RowBox[{"(*", "definiciones", "*)"}]], "Input",
 CellLabel->
  "In[555]:=",ExpressionUUID->"a0652e02-69ec-4e0e-9bd8-ee1479b8c7d5"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"unidades", ":", " ", "m"}], ",", " ", "kN"}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.801121643941407*^9, 3.801121660352407*^9}, 
   3.8248827740607753`*^9},
 CellLabel->
  "In[556]:=",ExpressionUUID->"8cf67820-2bfe-4f7e-81ca-f7b9549eff72"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"matriz", " ", "de", " ", 
     RowBox[{"paso", ":", " ", "globales"}]}], " ", "->", " ", "locales"}], 
   "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "y"}], ",", "x", ",", "0", ",", "0", ",", "0", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "x", ",", "y", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", 
         RowBox[{"-", "y"}], ",", "x", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1"}], 
        "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"T", "[", 
     RowBox[{
      SubscriptBox["\[Lambda]", "X"], ",", 
      SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}]}]}]], "Input",
 CellLabel->
  "In[557]:=",ExpressionUUID->"320412f6-ddf1-4a7a-958e-72dcc7e8e230"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "0.9805806756909202`"}], "0.19611613513818404`", "0", "0", 
      "0", "0"},
     {
      RowBox[{"-", "0.19611613513818404`"}], 
      RowBox[{"-", "0.9805806756909202`"}], "0", "0", "0", "0"},
     {"0", "0", "1", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "0.9805806756909202`"}], "0.19611613513818404`", "0"},
     {"0", "0", "0", 
      RowBox[{"-", "0.19611613513818404`"}], 
      RowBox[{"-", "0.9805806756909202`"}], "0"},
     {"0", "0", "0", "0", "0", "1"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144726831339*^9, {3.8011216859614067`*^9, 3.8011217004534073`*^9}, {
   3.8011218253816075`*^9, 3.801121850903208*^9}, 3.801121888999408*^9, 
   3.801122031053009*^9, {3.8011220676818094`*^9, 3.801122077884209*^9}, 
   3.80112247078761*^9, 3.8011405548464146`*^9, 3.8011415745446186`*^9, 
   3.801141605292219*^9, 3.8011419831574216`*^9, 3.8011420336234217`*^9, 
   3.8011420810630217`*^9, 3.801142427621024*^9, 3.80114337819643*^9, 
   3.8011439935112343`*^9, 3.8011450774162397`*^9, {3.8011460567284427`*^9, 
   3.801146107538643*^9}, 3.8012059892749586`*^9, 3.8150274152798185`*^9, 
   3.824883440666317*^9, 3.824883967596857*^9, 3.8248848537892995`*^9, 
   3.82488591345844*^9, 3.8248859976184783`*^9, 3.8248860664384727`*^9, 
   3.8248861328982472`*^9, 3.824886254134751*^9, 3.824886303458293*^9, {
   3.82488634306242*^9, 3.8248863700381827`*^9}, 3.824886406215122*^9, 
   3.824886461938282*^9, 3.8248865121580276`*^9, 3.824900621489464*^9, 
   3.824902054786778*^9, 3.8249045825051126`*^9, 3.8249615474636908`*^9, 
   3.824967253519128*^9, 3.8249688725033393`*^9, 3.8249690627843823`*^9, 
   3.824969986831246*^9, {3.82497061914395*^9, 3.824970643987838*^9}, 
   3.824971110784436*^9, 3.8249711639562883`*^9, 3.8249715812999525`*^9, 
   3.824971725331246*^9, 3.82497288433125*^9, 3.8249729768156495`*^9, 
   3.8249730933156567`*^9, 3.8249734615972776`*^9, 3.8249746433316813`*^9, 
   3.8249751969406276`*^9, 3.8249755990815105`*^9, 3.824976017471896*^9, 
   3.824977042175041*^9, 3.824977079112506*^9, 3.8249778270344057`*^9, 
   3.824977888019041*^9, {3.824978004675024*^9, 3.8249780325034623`*^9}, 
   3.824978088815606*^9, 3.8249866416905956`*^9, 3.824986694190558*^9, 
   3.8249869308937593`*^9, 3.824987917233922*^9, 3.8249885624249544`*^9, 
   3.8249900709410543`*^9, 3.8249901545812483`*^9, 3.8249902373781*^9, 
   3.8249902874093556`*^9, 3.824990466675149*^9, {3.8249905176439037`*^9, 
   3.8249905475034046`*^9}, 3.82499057947215*^9, 3.824990749425308*^9, 
   3.8249907902847786`*^9, 3.824991124815751*^9, 3.824991161315744*^9, 
   3.824991209987578*^9, 3.824991734018841*^9, 3.8249917737846985`*^9, 
   3.8275506988571005`*^9, 3.8275508841869545`*^9, 3.8275513325665345`*^9, 
   3.827551797098099*^9, 3.827552014836548*^9, 3.8275523803722982`*^9, 
   3.827554866885776*^9, 3.8276263292849884`*^9, 3.8276270973006096`*^9, {
   3.8276292231101365`*^9, 3.8276292504258223`*^9}, {3.8276295668321314`*^9, 
   3.8276295746132307`*^9}, 3.8276309132380953`*^9, 3.827673153335725*^9, 
   3.827673256257827*^9, 3.8276737866013393`*^9, 3.8285021581525517`*^9, 
   3.82913610418211*^9, 3.8291375881739745`*^9, 3.8291407265112925`*^9, 
   3.829305044451659*^9, 3.8293067335493402`*^9, 3.82930731694586*^9, 
   3.829307554033552*^9, 3.8297989774577723`*^9, 3.830003969037671*^9, 
   3.830004269999119*^9, 3.830004401908203*^9, 3.830063792185855*^9, 
   3.830063921705505*^9, 3.830064093281027*^9, 3.8300852985075364`*^9},
 CellLabel->
  "Out[558]//MatrixForm=",ExpressionUUID->"612b0bd7-2989-40fc-ba3e-\
82f35097bf62"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_"}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "A"}], " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0", ",", 
         RowBox[{"A", " ", 
          RowBox[{"vE", "/", "L"}]}], ",", "0", ",", "0"}], "}"}], ",", "\n", 
       "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"-", "12"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", "0", ",", 
         RowBox[{"12", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "3"}]}]}], ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}]}], "}"}], ",", "\n", "\t\t", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"6", " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"2", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}], ",", "0", ",", 
         RowBox[{
          RowBox[{"-", "6"}], " ", "vE", " ", 
          RowBox[{"Iz", "/", 
           RowBox[{"L", "^", "2"}]}]}], ",", 
         RowBox[{"4", " ", "vE", " ", 
          RowBox[{"Iz", "/", "L"}]}]}], "}"}]}], "}"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", 
      RowBox[{"A_", ",", "Iz_", ",", "L_", ",", "vE_", ",", "rig_"}], "]"}], ":=",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"k", "[", 
          RowBox[{"A", ",", "Iz", ",", "L", ",", "vE"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0"}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "ka", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"A", " ", "vE"}], "L"]}], ",", "0", ",", "0", ",", 
                 FractionBox[
                  RowBox[{"A", " ", "vE"}], "L"], ",", "0", ",", "0"}], "}"}],
                ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                   RowBox[{
                    SuperscriptBox["L", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "ka", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", "0", ",", 
                 FractionBox[
                  RowBox[{"12", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
                    RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   SuperscriptBox["L", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 FractionBox[
                  RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{"L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]], ",", 
                 FractionBox[
                  RowBox[{
                  "2", " ", "Iz", " ", "ka", " ", "kb", " ", "L", " ", "vE"}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], ",", 
                 "0", ",", 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"6", " ", "Iz", " ", "kb", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                   RowBox[{"L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                    ")"}]}]]}], ",", 
                 FractionBox[
                  RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"ka", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
                "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"Clear", "[", 
         RowBox[{"ka", ",", "kb"}], "]"}], ";", "\[IndentingNewLine]", 
        "kk"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"k", "[", 
     RowBox[{"A", ",", "Iz", ",", "L", ",", "vE", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8249737727375865`*^9, 3.8249738038002014`*^9}, 
   3.8249739775811596`*^9, 3.824974009784603*^9, {3.82497407506614*^9, 
   3.824974167206256*^9}, {3.824974209597046*^9, 3.824974219175372*^9}, 
   3.824975082518759*^9, {3.8275509737572317`*^9, 3.8275509817369127`*^9}, 
   3.830003789609891*^9},
 CellLabel->
  "In[559]:=",ExpressionUUID->"a05f2022-3b60-40d6-acf0-6ffc0ed0b206"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.09805806756909202`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.09805806756909202`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"0.011314392411818312`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.057692307692307696`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.011314392411818312`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.057692307692307696`", " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.057692307692307696`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.3922322702763681`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.057692307692307696`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.19611613513818404`", " ", "Iz", " ", "vE"}]},
     {
      RowBox[{
       RowBox[{"-", "0.09805806756909202`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.09805806756909202`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", "0.011314392411818312`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.057692307692307696`"}], " ", "Iz", " ", "vE"}], "0", 
      RowBox[{"0.011314392411818312`", " ", "Iz", " ", "vE"}], 
      RowBox[{
       RowBox[{"-", "0.057692307692307696`"}], " ", "Iz", " ", "vE"}]},
     {"0", 
      RowBox[{"0.057692307692307696`", " ", "Iz", " ", "vE"}], 
      RowBox[{"0.19611613513818404`", " ", "Iz", " ", "vE"}], "0", 
      RowBox[{
       RowBox[{"-", "0.057692307692307696`"}], " ", "Iz", " ", "vE"}], 
      RowBox[{"0.3922322702763681`", " ", "Iz", " ", "vE"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.827550698887044*^9, 3.8275508842269993`*^9, 3.8275509824972687`*^9, 
   3.8275513326069775`*^9, 3.8275517971417184`*^9, 3.8275520148765717`*^9, 
   3.8275523804191628`*^9, 3.827554866930535*^9, 3.827626329349991*^9, 
   3.8276270973630133`*^9, {3.8276292231598988`*^9, 3.827629250476299*^9}, {
   3.8276295668788958`*^9, 3.8276295746683655`*^9}, 3.827630913285013*^9, 
   3.827673153382884*^9, 3.8276732563045835`*^9, 3.8276737866638513`*^9, 
   3.82850216107847*^9, 3.829136109664431*^9, 3.8291375911495314`*^9, 
   3.829140729394603*^9, 3.829305047283373*^9, 3.82930673635915*^9, 
   3.8293075570854936`*^9, 3.8297989797678595`*^9, 3.8300039691176443`*^9, 
   3.830004270109112*^9, 3.8300044019982023`*^9, 3.8300637922758455`*^9, 
   3.830063921809374*^9, 3.8300640933910384`*^9, 3.8300852986075487`*^9},
 CellLabel->
  "Out[560]//MatrixForm=",ExpressionUUID->"4a072944-1978-4554-8ee6-\
e541840287a0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"0.09805806756909202`", " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{
       RowBox[{"-", "0.09805806756909202`"}], " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      FractionBox[
       RowBox[{"0.11538461538461539`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "ka", " ", "kb"}], "+", 
          RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
          RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"0.5883484054145521`", " ", "Iz", " ", "ka", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.11538461538461539`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "ka", " ", "kb"}], "+", 
           RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
           RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"10.198039027185569`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"0.5883484054145521`", " ", "Iz", " ", "kb", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "ka"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {"0", 
      FractionBox[
       RowBox[{"0.5883484054145521`", " ", "Iz", " ", "ka", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "ka", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.5883484054145521`", " ", "Iz", " ", "ka", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"10.198039027185569`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{
       "20.396078054371138`", " ", "Iz", " ", "ka", " ", "kb", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]},
     {
      RowBox[{
       RowBox[{"-", "0.09805806756909202`"}], " ", "A", " ", "vE"}], "0", "0", 
      RowBox[{"0.09805806756909202`", " ", "A", " ", "vE"}], "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.11538461538461539`", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "ka", " ", "kb"}], "+", 
           RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
           RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"10.198039027185569`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.5883484054145521`", " ", "Iz", " ", "ka", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"10.198039027185569`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], "0", 
      FractionBox[
       RowBox[{"0.11538461538461539`", " ", "Iz", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "ka", " ", "kb"}], "+", 
          RowBox[{"Iz", " ", "ka", " ", "vE"}], "+", 
          RowBox[{"Iz", " ", "kb", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.5883484054145521`", " ", "Iz", " ", "kb", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "ka"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"10.198039027185569`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
     {"0", 
      FractionBox[
       RowBox[{"0.5883484054145521`", " ", "Iz", " ", "kb", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "ka"}], "+", 
          RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], 
      FractionBox[
       RowBox[{
       "20.396078054371138`", " ", "Iz", " ", "ka", " ", "kb", " ", "vE"}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"0.5883484054145521`", " ", "Iz", " ", "kb", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "ka"}], "+", 
           RowBox[{"2", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"10.198039027185569`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], 
      FractionBox[
       RowBox[{"4", " ", "Iz", " ", "kb", " ", "vE", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"10.198039027185569`", " ", "ka"}], "+", 
          RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"4", " ", "Iz", " ", "vE", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
        RowBox[{"10.198039027185569`", " ", "ka", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
           RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.8249741713784747`*^9, 3.824974211253212*^9, 3.8249746433784385`*^9, 
   3.8249751969874783`*^9, 3.8249755991438565`*^9, 3.824976017519146*^9, 
   3.824977042221957*^9, 3.8249770791593604`*^9, 3.824977827081397*^9, 
   3.8249778880657997`*^9, {3.82497800472186*^9, 3.8249780325500054`*^9}, 
   3.824978088847039*^9, 3.824986641737543*^9, 3.824986694253439*^9, 
   3.8249869309406233`*^9, 3.824987917284375*^9, 3.8249885624718413`*^9, 
   3.8249900710032196`*^9, 3.824990154643753*^9, 3.8249902374249954`*^9, 
   3.824990287456338*^9, 3.8249904667219515`*^9, {3.8249905176908083`*^9, 
   3.8249905475499463`*^9}, 3.8249905795190077`*^9, 3.8249907494722834`*^9, 
   3.8249907903313146`*^9, 3.82499112486255*^9, 3.824991161362488*^9, 
   3.824991210034336*^9, 3.8249917340659113`*^9, 3.824991773815737*^9, 
   3.827550698887044*^9, 3.8275508842269993`*^9, 3.8275509824972687`*^9, 
   3.8275513326069775`*^9, 3.8275517971417184`*^9, 3.8275520148765717`*^9, 
   3.8275523804191628`*^9, 3.827554866930535*^9, 3.827626329349991*^9, 
   3.8276270973630133`*^9, {3.8276292231598988`*^9, 3.827629250476299*^9}, {
   3.8276295668788958`*^9, 3.8276295746683655`*^9}, 3.827630913285013*^9, 
   3.827673153382884*^9, 3.8276732563045835`*^9, 3.8276737866638513`*^9, 
   3.82850216107847*^9, 3.829136109664431*^9, 3.8291375911495314`*^9, 
   3.829140729394603*^9, 3.829305047283373*^9, 3.82930673635915*^9, 
   3.8293075570854936`*^9, 3.8297989797678595`*^9, 3.8300039691176443`*^9, 
   3.830004270109112*^9, 3.8300044019982023`*^9, 3.8300637922758455`*^9, 
   3.830063921809374*^9, 3.8300640933910384`*^9, 3.8300852986375494`*^9},
 CellLabel->
  "Out[562]//MatrixForm=",ExpressionUUID->"57d28178-15b9-4de9-90df-\
17ecbbcd8376"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", 
     RowBox[{"carga", " ", "distribuida", " ", "uniforme"}], ")"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Femp", "[", 
     RowBox[{"Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_"}], "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qx"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{
       RowBox[{"-", "qy"}], " ", 
       RowBox[{"L", "/", "2"}]}], ",", 
      RowBox[{"qy", " ", 
       RowBox[{
        RowBox[{"L", "^", "2"}], "/", "12"}]}]}], "}"}]}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "especial", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Femp", "[", 
      RowBox[{
      "Iz_", ",", "L_", ",", "vE_", ",", "qx_", ",", "qy_", ",", "rig_"}], 
      "]"}], ":=", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"rig", ",", " ", 
       RowBox[{
       "lista", " ", "con", " ", "las", " ", "rigideces", " ", 
        "rotacionales"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"kk", "=", 
         RowBox[{"Femp", "[", 
          RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy"}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{"ka", ",", "kb"}], "}"}], "=", "rig"}], ";", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"kk", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"3", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"ka", " ", 
                  SuperscriptBox["L", "3"], " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                 RowBox[{"12", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}]]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qx"}], "2"]}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"L", " ", "qy", " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                    RowBox[{"Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"5", " ", "kb", " ", "L"}], "+", 
                    RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                   ")"}]}], 
                 RowBox[{
                  RowBox[{"8", " ", "Iz", " ", "vE", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                  RowBox[{"2", " ", "ka", " ", "L", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}], ",", 
               FractionBox[
                RowBox[{"kb", " ", 
                 SuperscriptBox["L", "3"], " ", "qy", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"ka", " ", "L"}], "+", 
                   RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
                RowBox[{"12", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"4", " ", "Iz", " ", "vE", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
                   RowBox[{"ka", " ", "L", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"kb", " ", "L"}], "+", 
                    RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}], 
                  ")"}]}]]}], "}"}]}], ";"}], "\[IndentingNewLine]", "}"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", "kk"}]}], 
      "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Femp", "[", 
     RowBox[{"Iz", ",", "L", ",", "vE", ",", "qx", ",", "qy", ",", 
      RowBox[{"{", 
       RowBox[{"ka", ",", "kb"}], "}"}]}], "]"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8249747003156137`*^9, 3.8249747820815997`*^9}, {
   3.8249748196065784`*^9, 3.824974874362481*^9}, {3.8249749293227262`*^9, 
   3.824975162159298*^9}, 3.8249752192062273`*^9, {3.8249752628781085`*^9, 
   3.824975277987465*^9}, 3.8249753762373357`*^9, {3.824975485768603*^9, 
   3.8249755287533646`*^9}, 3.8300038223883505`*^9},
 CellLabel->
  "In[563]:=",ExpressionUUID->"66f8db84-4c87-4667-b1d3-cd7006709cf8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.`"},
      {
       RowBox[{"-", "9.999999999999998`"}]},
      {
       RowBox[{"-", "16.996731711975944`"}]},
      {"2.`"},
      {
       RowBox[{"-", "9.999999999999998`"}]},
      {"16.996731711975944`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8275506989674273`*^9, 
   3.8275508842970405`*^9, 3.8275513326766005`*^9, 3.82755179722648*^9, 
   3.827552014946339*^9, 3.827552380512781*^9, 3.827554867010019*^9, 
   3.827626329503871*^9, 3.8276270974415197`*^9, {3.827629223222659*^9, 
   3.827629250550601*^9}, {3.8276295669380445`*^9, 3.827629574738067*^9}, 
   3.8276309133630004`*^9, 3.8276731535701246`*^9, 3.8276732564315023`*^9, 
   3.827673786806534*^9, 3.828502164907733*^9, 3.8291361166275063`*^9, 
   3.8291376003607907`*^9, 3.829140739612549*^9, 3.8293050521030087`*^9, 
   3.829306741060909*^9, 3.829307561675691*^9, 3.82979898355375*^9, 
   3.8300039692776375`*^9, 3.83000427018913*^9, 3.830004402088207*^9, 
   3.830063792375842*^9, 3.8300639219093714`*^9, 3.8300640935010138`*^9, 
   3.8300852987075233`*^9},
 CellLabel->
  "Out[564]//MatrixForm=",ExpressionUUID->"ed749347-40b9-4d36-937c-\
4edb329d1ad4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.`"},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"19.999999999999996`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", "Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
               RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
            RowBox[{"10.198039027185569`", " ", "ka", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
               RowBox[{"5", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"8", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"20.396078054371138`", " ", "ka", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"173.3333333333333`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"4", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"10.198039027185569`", " ", "ka", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
      {"2.`"},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"19.999999999999996`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "ka", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
               RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
            RowBox[{"Iz", " ", "vE", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"50.99019513592785`", " ", "kb"}], "+", 
               RowBox[{"12", " ", "Iz", " ", "vE"}]}], ")"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"8", " ", "Iz", " ", "vE", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
          RowBox[{"20.396078054371138`", " ", "ka", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}]},
      {
       FractionBox[
        RowBox[{"173.3333333333333`", " ", "kb", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"10.198039027185569`", " ", "ka"}], "+", 
           RowBox[{"6", " ", "Iz", " ", "vE"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"4", " ", "Iz", " ", "vE", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"3", " ", "Iz", " ", "vE"}]}], ")"}]}], "+", 
         RowBox[{"10.198039027185569`", " ", "ka", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"10.198039027185569`", " ", "kb"}], "+", 
            RowBox[{"4", " ", "Iz", " ", "vE"}]}], ")"}]}]}]]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.824975510253279*^9, 3.8249755390657024`*^9}, 
   3.824975599206543*^9, 3.8249760176281943`*^9, 3.824977042300235*^9, 
   3.824977079221912*^9, 3.8249778271596627`*^9, 3.824977888143998*^9, {
   3.824978004815672*^9, 3.824978032643731*^9}, 3.8249780889253016`*^9, 
   3.824986641799984*^9, 3.824986694315724*^9, 3.8249869310190997`*^9, 
   3.8249879173469815`*^9, 3.8249885625503244`*^9, 3.8249900710658684`*^9, 
   3.824990154722028*^9, 3.8249902374874525`*^9, 3.824990287534397*^9, 
   3.8249904668004055`*^9, {3.824990517769007*^9, 3.824990547612439*^9}, 
   3.8249905795812025`*^9, 3.824990749550353*^9, 3.8249907904095182`*^9, 
   3.824991124940608*^9, 3.8249911614406567`*^9, 3.824991210112604*^9, 
   3.8249917341438255`*^9, 3.8249917738937817`*^9, 3.8275506989674273`*^9, 
   3.8275508842970405`*^9, 3.8275513326766005`*^9, 3.82755179722648*^9, 
   3.827552014946339*^9, 3.827552380512781*^9, 3.827554867010019*^9, 
   3.827626329503871*^9, 3.8276270974415197`*^9, {3.827629223222659*^9, 
   3.827629250550601*^9}, {3.8276295669380445`*^9, 3.827629574738067*^9}, 
   3.8276309133630004`*^9, 3.8276731535701246`*^9, 3.8276732564315023`*^9, 
   3.827673786806534*^9, 3.828502164907733*^9, 3.8291361166275063`*^9, 
   3.8291376003607907`*^9, 3.829140739612549*^9, 3.8293050521030087`*^9, 
   3.829306741060909*^9, 3.829307561675691*^9, 3.82979898355375*^9, 
   3.8300039692776375`*^9, 3.83000427018913*^9, 3.830004402088207*^9, 
   3.830063792375842*^9, 3.8300639219093714`*^9, 3.8300640935010138`*^9, 
   3.830085298717523*^9},
 CellLabel->
  "Out[566]//MatrixForm=",ExpressionUUID->"7fd86f82-a6fc-4539-850f-\
3cb71c3a43ae"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"libertades", " ", "de", " ", "giro"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz_", ",", "L_", ",", "vE_", ",", "ka_", ",", "kb_", ",", "qx_", ",", 
      "qy_", ",", "va_", ",", "\[Theta]a_", ",", "vb_", ",", "\[Theta]b_"}], 
     "]"}], ":=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "kb"}], " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "-", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "kb", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]a"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "+", 
           RowBox[{"24", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}], ",", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ka", " ", 
            SuperscriptBox["L", "5"], " ", "qy"}], "+", 
           RowBox[{"6", " ", "Iz", " ", 
            SuperscriptBox["L", "4"], " ", "qy", " ", "vE"}], "+", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "va", " ", "vE"}], "-", 
           RowBox[{
           "72", " ", "Iz", " ", "ka", " ", "L", " ", "vb", " ", "vE"}], "+", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "va", " ", 
            SuperscriptBox["vE", "2"]}], "-", 
           RowBox[{"144", " ", 
            SuperscriptBox["Iz", "2"], " ", "vb", " ", 
            SuperscriptBox["vE", "2"]}], "+", 
           RowBox[{"24", " ", "Iz", " ", "ka", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]a"}], "-", 
           RowBox[{"12", " ", "ka", " ", "kb", " ", 
            SuperscriptBox["L", "3"], " ", "\[Theta]b"}], "-", 
           RowBox[{"48", " ", "Iz", " ", "kb", " ", 
            SuperscriptBox["L", "2"], " ", "vE", " ", "\[Theta]b"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{"12", " ", "L", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"ka", " ", "kb", " ", 
              SuperscriptBox["L", "2"]}], "+", 
             RowBox[{"4", " ", "Iz", " ", "ka", " ", "L", " ", "vE"}], "+", 
             RowBox[{"4", " ", "Iz", " ", "kb", " ", "L", " ", "vE"}], "+", 
             RowBox[{"12", " ", 
              SuperscriptBox["Iz", "2"], " ", 
              SuperscriptBox["vE", "2"]}]}], ")"}]}], ")"}]}], ")"}]}]}], 
     "}"}]}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"uL", "[", 
     RowBox[{
     "Iz", ",", "L", ",", "vE", ",", "ka", ",", "kb", ",", "qx", ",", "qy", 
      ",", "va", ",", "\[Theta]a", ",", "vb", ",", "\[Theta]b"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824969572112459*^9, 3.8249696736125183`*^9}, {
   3.824969819315745*^9, 3.8249698754405937`*^9}, 3.824971100206714*^9, 
   3.8249715725345993`*^9, 3.8249728520970907`*^9, 3.8300038578967915`*^9},
 CellLabel->
  "In[567]:=",ExpressionUUID->"7577ce99-213e-401b-b42e-ad18a94355ff"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.008171505630757669`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "216319.99999999988`"}], " ", "kb"}], "-", 
            RowBox[{"127271.52705927586`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{
            "734.258809957361`", " ", "Iz", " ", "kb", " ", "va", " ", "vE"}],
             "-", 
            RowBox[{
            "734.258809957361`", " ", "Iz", " ", "kb", " ", "vb", " ", "vE"}],
             "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{
            "12727.152705927587`", " ", "ka", " ", "kb", " ", "\[Theta]a"}], 
            "-", 
            RowBox[{
            "4991.999999999999`", " ", "Iz", " ", "ka", " ", "vE", " ", 
             "\[Theta]a"}], "+", 
            RowBox[{
            "2495.9999999999995`", " ", "Iz", " ", "kb", " ", "vE", " ", 
             "\[Theta]b"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"103.99999999999999`", " ", "ka", " ", "kb"}], "+", 
          RowBox[{"40.792156108742276`", " ", "Iz", " ", "ka", " ", "vE"}], 
          "+", 
          RowBox[{"40.792156108742276`", " ", "Iz", " ", "kb", " ", "vE"}], 
          "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]},
      {
       RowBox[{"-", 
        FractionBox[
         RowBox[{"0.008171505630757669`", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"216319.99999999988`", " ", "ka"}], "+", 
            RowBox[{"127271.52705927586`", " ", "Iz", " ", "vE"}], "+", 
            RowBox[{
            "734.258809957361`", " ", "Iz", " ", "ka", " ", "va", " ", "vE"}],
             "-", 
            RowBox[{
            "734.258809957361`", " ", "Iz", " ", "ka", " ", "vb", " ", "vE"}],
             "+", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "va", " ", 
             SuperscriptBox["vE", "2"]}], "-", 
            RowBox[{"144", " ", 
             SuperscriptBox["Iz", "2"], " ", "vb", " ", 
             SuperscriptBox["vE", "2"]}], "+", 
            RowBox[{
            "2495.9999999999995`", " ", "Iz", " ", "ka", " ", "vE", " ", 
             "\[Theta]a"}], "-", 
            RowBox[{
            "12727.152705927587`", " ", "ka", " ", "kb", " ", "\[Theta]b"}], 
            "-", 
            RowBox[{
            "4991.999999999999`", " ", "Iz", " ", "kb", " ", "vE", " ", 
             "\[Theta]b"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"103.99999999999999`", " ", "ka", " ", "kb"}], "+", 
          RowBox[{"40.792156108742276`", " ", "Iz", " ", "ka", " ", "vE"}], 
          "+", 
          RowBox[{"40.792156108742276`", " ", "Iz", " ", "kb", " ", "vE"}], 
          "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["Iz", "2"], " ", 
           SuperscriptBox["vE", "2"]}]}]]}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249696611438837`*^9, 3.8249696743315663`*^9}, {
   3.824969845003606*^9, 3.824969876143938*^9}, 3.8249699869563007`*^9, {
   3.824970619269081*^9, 3.824970644144149*^9}, 3.8249711109562783`*^9, 
   3.824971164097201*^9, 3.824971581456395*^9, 3.8249716553001504`*^9, 
   3.8249717254876623`*^9, 3.8249728845033374`*^9, 3.824972977097243*^9, 
   3.8249730934874973`*^9, 3.824973461784561*^9, {3.824975577315757*^9, 
   3.824975599268757*^9}, 3.8249760176749496`*^9, 3.8249770423625546`*^9, 
   3.8249770792844114`*^9, 3.8249778272220078`*^9, 3.8249778882062273`*^9, {
   3.8249780048627663`*^9, 3.8249780327062507`*^9}, 3.824978088987469*^9, 
   3.824986641847317*^9, 3.824986694362526*^9, 3.824986931065916*^9, 
   3.824987917394084*^9, 3.8249885626124926`*^9, 3.8249900711125193`*^9, 
   3.8249901547534943`*^9, 3.8249902375343633`*^9, 3.824990287581452*^9, 
   3.8249904668471937`*^9, {3.8249905178160458`*^9, 3.8249905476595483`*^9}, 
   3.824990579628443*^9, 3.824990749597167*^9, 3.8249907904718933`*^9, 
   3.8249911250031214`*^9, 3.8249911614875083`*^9, 3.824991210159362*^9, 
   3.824991734190717*^9, 3.8249917739406767`*^9, 3.8275506990170403`*^9, 
   3.827550884351088*^9, 3.8275513327316046`*^9, 3.8275517972899446`*^9, 
   3.827552015006591*^9, 3.827552380566153*^9, 3.8275548670600758`*^9, 
   3.827626329550534*^9, 3.827627097488078*^9, {3.8276292232694006`*^9, 
   3.8276292505974436`*^9}, {3.827629566988307*^9, 3.8276295747850494`*^9}, 
   3.827630913410043*^9, 3.8276731536327267`*^9, 3.8276732564767723`*^9, 
   3.827673786867302*^9, 3.828502170508525*^9, 3.82913612209721*^9, 
   3.8291376064149885`*^9, 3.829140745737959*^9, 3.8293050578746014`*^9, 
   3.829306745743682*^9, 3.8293075666070395`*^9, 3.8297989875428977`*^9, 
   3.830003969417626*^9, 3.8300042702291274`*^9, 3.830004402138192*^9, 
   3.8300637924358406`*^9, 3.8300639219693646`*^9, 3.8300640935510106`*^9, 
   3.83008529876752*^9},
 CellLabel->
  "Out[568]//MatrixForm=",ExpressionUUID->"63a14b2d-3cdb-4aff-96c1-\
e168a3bb99e5"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248826685905666`*^9},
 CellLabel->
  "In[569]:=",ExpressionUUID->"4b89060b-9a8a-46f9-95ed-e7c755b3d421"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", "\t", 
   RowBox[{"rigido", ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "12"}]}], "\[IndentingNewLine]", "  ", 
     "semirrigido"}], ":", " ", 
    RowBox[{
     RowBox[{"1.0", "\[CenterDot]", 
      RowBox[{"10", "^", "4"}]}], " ", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], "\[IndentingNewLine]", "  ", 
     RowBox[{"articulado", ":", " ", 
      RowBox[{"1.0", "\[CenterDot]", 
       RowBox[{"10", "^", 
        RowBox[{"-", "4"}]}]}]}]}]}], "\[IndentingNewLine]", " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"datos", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Ld", "\[Rule]", "10.0"}], ",", 
      RowBox[{"Lp", "\[Rule]", "5.0"}], ",", 
      RowBox[{"H", "\[Rule]", "7.0"}], ",", 
      RowBox[{"\[Theta]", "->", 
       RowBox[{"ArcTan", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"H", "-", "Lp"}], ")"}], "/", "Ld"}], "]"}]}], ",", 
      RowBox[{"Ka", "\[Rule]", 
       RowBox[{"1.97", " ", 
        RowBox[{"10", "^", "4"}]}]}], ",", 
      RowBox[{"K0", "\[Rule]", 
       RowBox[{"1.0", " ", 
        RowBox[{"10", "^", "12"}]}]}], ",", 
      RowBox[{"vE", "\[Rule]", 
       RowBox[{"2.1", " ", 
        RowBox[{"10", "^", "8"}]}]}], ",", 
      RowBox[{"A", "\[Rule]", 
       RowBox[{"53.8", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "4"}]}]}]}], ",", " ", 
      RowBox[{"Iy", "\[Rule]", 
       RowBox[{"8356.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "8"}]}]}]}], ",", 
      RowBox[{"Wy", "\[Rule]", 
       RowBox[{"557.0", " ", 
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}]}]}], ",", 
      RowBox[{"fy", "\[Rule]", "275.0"}], ",", 
      RowBox[{"v", "\[Rule]", "5.0"}], ",", 
      RowBox[{"q", "\[Rule]", "2.0"}]}], "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.824882757110754*^9, 3.824882793440569*^9}, {
   3.8248829239206715`*^9, 3.8248829904071894`*^9}, {3.824884903288989*^9, 
   3.824884908479391*^9}, {3.824886114432556*^9, 3.8248861164882784`*^9}, {
   3.824886237738434*^9, 3.82488623788818*^9}, {3.8248862796083403`*^9, 
   3.8248862809098988`*^9}, {3.8248863241981044`*^9, 3.8248863563668427`*^9}, 
   3.8248863885583096`*^9, 3.82488643533702*^9, {3.824886490568218*^9, 
   3.8248864906282115`*^9}, {3.8249010749895525`*^9, 
   3.8249010772239017`*^9}, {3.824967447597184*^9, 3.8249674644252486`*^9}, {
   3.824973570846686*^9, 3.824973570987552*^9}, {3.824977726831568*^9, 
   3.824977741425001*^9}, {3.8249778722531233`*^9, 3.824977878815629*^9}, {
   3.824977951753088*^9, 3.824977954378475*^9}, {3.824990126351965*^9, 
   3.8249901356751966`*^9}, {3.824990267065647*^9, 3.824990270675438*^9}, {
   3.824990537690506*^9, 3.824990571690587*^9}, {3.824990721409603*^9, 
   3.8249907236753826`*^9}, {3.824990779722327*^9, 3.824990782456306*^9}, {
   3.824990835378228*^9, 3.824990851440775*^9}, {3.8249909035031357`*^9, 
   3.8249911147064495`*^9}, {3.824991724706246*^9, 3.8249917274875298`*^9}, {
   3.8249917662687483`*^9, 3.8249917691906557`*^9}, {3.827550451617218*^9, 
   3.827550482587222*^9}, {3.827551277756956*^9, 3.827551287170353*^9}, {
   3.8275517675465994`*^9, 3.827551769941493*^9}, {3.8275523604934096`*^9, 
   3.827552363085354*^9}, {3.829135987023114*^9, 3.8291359933540325`*^9}, {
   3.8291375626118145`*^9, 3.829137562988122*^9}, 3.829138522824066*^9, {
   3.829306973207878*^9, 3.8293069836893764`*^9}, {3.8293070269731665`*^9, 
   3.8293070292156563`*^9}, 3.8293075128244267`*^9, {3.8300038641282864`*^9, 
   3.8300038674080977`*^9}, {3.830004240482521*^9, 3.830004254644853*^9}, {
   3.830004398086943*^9, 3.8300043985269203`*^9}, 3.8300640902189026`*^9, {
   3.8300852257375813`*^9, 3.830085238613143*^9}},
 CellLabel->
  "In[570]:=",ExpressionUUID->"a28aeec8-e3f2-4ec8-822d-f7c22f057e3e"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8248832307228994`*^9, 3.824883232679021*^9}},
 CellLabel->
  "In[571]:=",ExpressionUUID->"a4261018-f884-443f-88a2-7427ebd18da9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nodos", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Ld", ",", "H"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "Lp"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\"\<x\>\"", ",", "\"\<x\>\"", ",", "\"\<x\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"coordenadas", "/", "desplazamientos"}], " ", "y", " ", 
    RowBox[{"giros", "/", "fuerzas"}], " ", "y", " ", "momento"}], "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"material", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"vE", ",", "fy"}], "}"}], "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "material"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"perfil", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"A", ",", "Iy", ",", "Wy"}], "}"}], "}"}], "/.", "datos"}]}], 
   ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{"una", " ", "lista", " ", "por", " ", "perfil"}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"barras", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"-", 
             RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}], "q"}], ",", 
         RowBox[{"Ka", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}]}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"5", ",", "4"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "v"}]}], "}"}], ",", 
         RowBox[{"{", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"4", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "}"}], "q"}], ",", 
         RowBox[{"{", 
          RowBox[{"Ka", ",", "K0"}], "}"}]}], "}"}]}], "\[IndentingNewLine]", 
      "}"}], "/.", "datos"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"nodos", "/", "material"}], " ", "y", " ", 
    RowBox[{"perfil", "/", "qx"}], " ", "y", " ", "qy", " ", 
    RowBox[{
     RowBox[{"(", "locales", ")"}], "/", "rigidez"}], " ", "rotacional", " ", 
    "secciones", " ", "extremas", " ", 
    RowBox[{"(", 
     RowBox[{"kN", "\[CenterDot]", 
      RowBox[{"m", "/", "rad"}]}], ")"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.824883050411138*^9, 3.824883224314022*^9}, {
   3.8248841446340065`*^9, 3.824884218249561*^9}, 3.8248854084137993`*^9, {
   3.8249020332238264`*^9, 3.824902037723857*^9}, {3.824967478612815*^9, 
   3.824967479878155*^9}, {3.8249676257688*^9, 3.8249676798628836`*^9}, {
   3.8249677142063613`*^9, 3.824967763784465*^9}, {3.82497358179986*^9, 
   3.8249736746125326`*^9}, {3.82497599200303*^9, 3.824975998362917*^9}, {
   3.8275505066321898`*^9, 3.827550508237195*^9}, {3.8275505471072664`*^9, 
   3.827550557697241*^9}, {3.827550608597313*^9, 3.827550642527129*^9}, 
   3.8275506774670625`*^9, {3.8275507088471985`*^9, 3.8275507181572075`*^9}, {
   3.827551118846966*^9, 3.8275511189771957`*^9}, {3.8275513015770063`*^9, 
   3.827551315076634*^9}, {3.8275517762866096`*^9, 3.827551788504186*^9}, {
   3.827552369920845*^9, 3.8275523781753254`*^9}, {3.8276292214724927`*^9, 
   3.8276292410977693`*^9}},
 CellLabel->
  "In[572]:=",ExpressionUUID->"9efe49f7-6838-462c-9ecc-6a1cabf0806b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nd", "=", 
    RowBox[{"Length", "[", "nodos", "]"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "nudos"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nb", "=", 
    RowBox[{"Length", "[", "barras", "]"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"numero", " ", "de", " ", "barras"}], " ", 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{3.824883274040423*^9},
 CellLabel->
  "In[576]:=",ExpressionUUID->"4d9e2177-f774-42a7-848c-4e1d0ce2acbb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"matriz", " ", "de", " ", "rigidez", " ", "elemental", " ", 
    RowBox[{"(", "globales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "=", "3"}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"gdl", "/", "nudo"}], ",", " ", 
     RowBox[{"tipo", " ", "de", " ", "problema"}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ke", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"nodos", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "nd"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"b", "=", "1"}], ",", 
     RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
     RowBox[{"b", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"j", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L", "=", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}], "-", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
          ")"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "X"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["\[Lambda]", "Y"], "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "-", 
           RowBox[{
            RowBox[{"xy", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n", 
       "\t", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"", 
         ",", 
         RowBox[{"N", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"vEi", "=", 
        RowBox[{
         RowBox[{"material", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ai", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ii", "=", 
        RowBox[{
         RowBox[{"perfil", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{
             RowBox[{"barras", "[", 
              RowBox[{"[", "b", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ki", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Part", "[", 
         RowBox[{"Ke", ",", "b"}], "]"}], "=", " ", 
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
         RowBox[{"k", "[", 
          RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
         ".", 
         RowBox[{"T", "[", 
          RowBox[{
           SubscriptBox["\[Lambda]", "X"], ",", 
           SubscriptBox["\[Lambda]", "Y"]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"MatrixForm", "[", 
         RowBox[{"Ke", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";"}], "\n", "\t", 
      "}"}]}], "\n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8249677805191298`*^9, 3.824967940347165*^9}, {3.8249711471907735`*^9, 
   3.824971150987585*^9}, {3.824975622362924*^9, 3.8249756333000665`*^9}, {
   3.824990226831185*^9, 3.8249902307687674`*^9}, 3.827550810347227*^9, {
   3.827550920616914*^9, 3.8275509378672895`*^9}, {3.8275510136767826`*^9, 
   3.827551014271906*^9}},
 CellLabel->
  "In[578]:=",ExpressionUUID->"aa60404e-0461-44d4-b035-1bc716bf9f4d"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.830085298967512*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"a9560eac-2ae2-4d90-bf8e-63e710217bc9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.830085298977513*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"564cbfa2-821c-4c40-b3f1-4981dab711b6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.830085298977513*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"6c02a7ea-7b15-40ad-9ce4-db9a7cff1d70"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}], 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`", 
      "4211.424000000001`", "0.`", "7019.040000000001`"},
     {
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`", "1684.5696`", 
      "0.`", "4211.424000000001`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`", 
      "4211.424000000001`", "0.`", "14038.080000000002`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.8300852989875307`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"c7130e09-d11e-490f-b0fc-ca882e9fd516"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.8300852989875307`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"88a8a755-e784-48b4-bf0d-0e8a959c5475"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.9805806756909202`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 
   0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.8300852989875307`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"fcbc5e77-ed00-47ee-bc7d-9d40b88dd869"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.8300852989975295`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"b21489d7-a6e4-47d7-9cae-51fdeb075f0d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106530.01495044984`", "21279.948945551707`", 
      RowBox[{"-", "130.27022269130867`"}], 
      RowBox[{"-", "106530.01495044984`"}], 
      RowBox[{"-", "21279.948945551707`"}], 
      RowBox[{"-", "130.27022269130867`"}]},
     {"21279.94894555171`", "4386.26001180165`", "651.3511134565433`", 
      RowBox[{"-", "21279.94894555171`"}], 
      RowBox[{"-", "4386.26001180165`"}], "651.3511134565433`"},
     {
      RowBox[{"-", "130.27022269130867`"}], "651.3511134565433`", 
      "4851.825561028654`", "130.27022269130867`", 
      RowBox[{"-", "651.3511134565433`"}], "1922.2260189193958`"},
     {
      RowBox[{"-", "106530.01495044984`"}], 
      RowBox[{"-", "21279.948945551707`"}], "130.27022269130867`", 
      "106530.01495044984`", "21279.948945551707`", "130.27022269130867`"},
     {
      RowBox[{"-", "21279.94894555171`"}], 
      RowBox[{"-", "4386.26001180165`"}], 
      RowBox[{"-", "651.3511134565433`"}], "21279.94894555171`", 
      "4386.26001180165`", 
      RowBox[{"-", "651.3511134565433`"}]},
     {
      RowBox[{"-", "130.27022269130867`"}], "651.3511134565433`", 
      "1922.2260189193958`", "130.27022269130867`", 
      RowBox[{"-", "651.3511134565433`"}], "4851.825561028654`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.8300852989975295`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"91dc47d2-a19e-446f-a0a3-6630c71a25fa"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.8300852989975295`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"6f0557fd-4f21-419e-a5f6-fa81fb1555c6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.8300852989975295`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"5db29692-584c-4d69-aad6-7dabf3af34a7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.8300852990075283`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"891b1f5a-6b73-44bc-a787-c0fc95971052"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}], 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`", 
      "4211.424000000001`", "0.`", "7019.040000000001`"},
     {
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`", "1684.5696`", 
      "0.`", "4211.424000000001`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`", 
      "4211.424000000001`", "0.`", "14038.080000000002`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.8300852990075283`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"e3b66807-17d5-42fd-9e6e-55ab31ab7735"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.8300852990075283`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"57187462-f72e-41c0-afe5-1da633b738f0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9805806756909202`"}]}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", \
-0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.8300852990175076`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"1bfafa40-cdc8-4593-aeee-a53dffa5bb9c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.8300852990175076`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"828a8cf0-5d82-41f6-84bb-c6eae29cb4a3"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"106531.1578741504`", 
      RowBox[{"-", "21274.23432704886`"}], 
      RowBox[{"-", "147.13484170773333`"}], 
      RowBox[{"-", "106531.1578741504`"}], "21274.23432704886`", 
      RowBox[{"-", "172.83763610448145`"}]},
     {
      RowBox[{"-", "21274.234327048864`"}], "4414.83310431588`", 
      RowBox[{"-", "735.6742085386666`"}], "21274.234327048864`", 
      RowBox[{"-", "4414.83310431588`"}], 
      RowBox[{"-", "864.1881805224073`"}]},
     {
      RowBox[{"-", "147.13484170773333`"}], 
      RowBox[{"-", "735.6742085386666`"}], "5100.674521311403`", 
      "147.13484170773333`", "735.6742085386666`", "2550.33724749073`"},
     {
      RowBox[{"-", "106531.1578741504`"}], "21274.23432704886`", 
      "147.13484170773333`", "106531.1578741504`", 
      RowBox[{"-", "21274.23432704886`"}], "172.83763610448145`"},
     {"21274.234327048864`", 
      RowBox[{"-", "4414.83310431588`"}], "735.6742085386666`", 
      RowBox[{"-", "21274.234327048864`"}], "4414.83310431588`", 
      "864.1881805224073`"},
     {
      RowBox[{"-", "172.83763610448145`"}], 
      RowBox[{"-", "864.1881805224073`"}], "2550.33724749073`", 
      "172.83763610448145`", "864.1881805224073`", "6437.2198299423035`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, 
   3.8248848540339355`*^9, 3.824885913758553*^9, 3.8248859978982124`*^9, 
   3.824886066688113*^9, 3.8248861331829395`*^9, 3.8248862543267946`*^9, 
   3.8248863036379967`*^9, {3.8248863432487965`*^9, 3.8248863702379303`*^9}, 
   3.8248864064085526`*^9, 3.8248864621407394`*^9, 3.8248865123580723`*^9, 
   3.8249006216617355`*^9, 3.824902055005224*^9, 3.8249045826927724`*^9, 
   3.8249615476835833`*^9, {3.824967828753497*^9, 3.8249678496441145`*^9}, 
   3.8249678968783937`*^9, 3.8249679431909904`*^9, 3.8249688727531824`*^9, 
   3.824969063065817*^9, 3.8249699870971594`*^9, {3.8249706194096923`*^9, 
   3.824970644269017*^9}, 3.824971111128087*^9, 3.824971164237485*^9, 
   3.8249715815968585`*^9, 3.824971725628149*^9, 3.8249728846281147`*^9, 
   3.8249729772533116`*^9, 3.8249730936280904`*^9, 3.824973461909569*^9, 
   3.8249755994093437`*^9, 3.824975633846981*^9, 3.824976017815941*^9, 
   3.824977042518751*^9, 3.8249770794405823`*^9, 3.824977827425061*^9, 
   3.824977888409813*^9, {3.824978005049984*^9, 3.824978032878132*^9}, 
   3.824978089159669*^9, 3.8249866419562535`*^9, 3.824986694487703*^9, 
   3.824986931206622*^9, 3.8249879175188093`*^9, 3.8249885628000526`*^9, 
   3.8249900712220354`*^9, 3.8249901548624725`*^9, 3.824990237659337*^9, 
   3.824990287675045*^9, 3.82499046695665*^9, {3.824990517940981*^9, 
   3.8249905477376766`*^9}, 3.824990579737487*^9, 3.824990749721919*^9, 
   3.824990790581193*^9, 3.824991125112702*^9, 3.8249911616127653`*^9, 
   3.824991210268718*^9, 3.82499173431563*^9, 3.8249917740656223`*^9, 
   3.827550722937196*^9, {3.827550793607423*^9, 3.8275508105174627`*^9}, 
   3.8275508844971533`*^9, {3.827550920757038*^9, 3.8275509380072565`*^9}, {
   3.8275509936672335`*^9, 3.827551014417123*^9}, 3.8275511380270495`*^9, 
   3.8275513328845615`*^9, 3.827551797433467*^9, 3.827552015176299*^9, 
   3.82755238070519*^9, 3.827554867210411*^9, 3.827626329753656*^9, 
   3.8276270976130247`*^9, {3.8276292233949986`*^9, 3.827629250722571*^9}, {
   3.8276295671286383`*^9, 3.82762957492586*^9}, 3.8276309135665784`*^9, 
   3.8276731538201256`*^9, 3.827673256679678*^9, 3.82767378707031*^9, 
   3.8285021959447093`*^9, 3.8291361436665983`*^9, 3.829137627871518*^9, 
   3.829140762241394*^9, 3.829305074158223*^9, 3.829306759565974*^9, 
   3.8293075832170353`*^9, 3.8297990033888226`*^9, 3.8300039696876345`*^9, 
   3.830004270389099*^9, 3.830004402288181*^9, 3.8300637926558228`*^9, 
   3.8300639221593585`*^9, 3.830064093770998*^9, 3.8300852990175076`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[578]:=",ExpressionUUID->"089048cb-d535-4383-88df-4a6a0c05a1d6"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248834442701035`*^9},
 CellLabel->
  "In[582]:=",ExpressionUUID->"d22f26a4-4c47-4ce9-8183-072de2f80a29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "matriz", " ", "de", " ", "rigidez", " ", "de", " ", "la", " ", 
    "estructura"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"ngdl", "=", 
     RowBox[{"s", " ", "nd"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"grados", " ", "de", " ", "libertad"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"K", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}], ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "11"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{"(*", "columnas", "*)"}], "\n", "\t\t\t\t\t\t", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "12"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", "f", ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "21"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"i", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", "c"}], "]"}]}]}], "\n", 
           "\t\t\t\t\t", "]"}]}], "\n", "\t\t", "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"submatriz", " ", "22"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", "\n", "\t\t\t\t", 
          RowBox[{"For", "[", 
           RowBox[{
            RowBox[{"c", "=", "1"}], ",", 
            RowBox[{"c", "<=", "s"}], ",", 
            RowBox[{"c", "++"}], ",", 
            RowBox[{
             RowBox[{"Part", "[", 
              RowBox[{"K", ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}], ",", 
               RowBox[{
                RowBox[{"s", 
                 RowBox[{"(", 
                  RowBox[{"j", "-", "1"}], ")"}]}], "+", "c"}]}], "]"}], "+=", 
             RowBox[{"Part", "[", 
              RowBox[{"Ke", ",", "b", ",", 
               RowBox[{"s", "+", "f"}], ",", 
               RowBox[{"s", "+", "c"}]}], "]"}]}]}], "\n", "\t\t\t\t\t", 
           "]"}]}], "\n", "\t\t", "]"}], ";"}], "\[IndentingNewLine]", "\n", 
       "\t", "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"K", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248836844701896`*^9, 3.824883685309964*^9}, {
  3.82488375429014*^9, 3.8248838422197986`*^9}, {3.8248838852148933`*^9, 
  3.8248839056599283`*^9}},
 CellLabel->
  "In[583]:=",ExpressionUUID->"c073a168-8d14-4aab-a1fc-c907a22e034f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}], 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "225960.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`", 
      "4211.424000000001`", "0.`", "7019.040000000001`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`", 
      "108214.58455044984`", "21279.948945551707`", "4081.153777308692`", 
      RowBox[{"-", "106530.01495044984`"}], 
      RowBox[{"-", "21279.948945551707`"}], 
      RowBox[{"-", "130.27022269130867`"}], "0.`", "0.`", "0.`", "0.`", "0.`",
       "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "21279.94894555171`", 
      "230346.26001180164`", "651.3511134565433`", 
      RowBox[{"-", "21279.94894555171`"}], 
      RowBox[{"-", "4386.26001180165`"}], "651.3511134565433`", "0.`", "0.`", 
      "0.`", "0.`", "0.`", "0.`"},
     {
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`", 
      "4081.153777308692`", "651.3511134565433`", "18889.905561028656`", 
      "130.27022269130867`", 
      RowBox[{"-", "651.3511134565433`"}], "1922.2260189193958`", "0.`", 
      "0.`", "0.`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106530.01495044984`"}], 
      RowBox[{"-", "21279.948945551707`"}], "130.27022269130867`", 
      "213061.17282460025`", "5.714618502846861`", "303.1078587957901`", 
      RowBox[{"-", "106531.1578741504`"}], "21274.23432704886`", 
      "147.13484170773333`", "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "21279.94894555171`"}], 
      RowBox[{"-", "4386.26001180165`"}], 
      RowBox[{"-", "651.3511134565433`"}], "5.714618502846861`", 
      "8801.093116117529`", "212.83706706586395`", "21274.234327048864`", 
      RowBox[{"-", "4414.83310431588`"}], "735.6742085386666`", "0.`", "0.`", 
      "0.`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "130.27022269130867`"}], "651.3511134565433`", 
      "1922.2260189193958`", "303.1078587957901`", "212.83706706586395`", 
      "11289.045390970958`", 
      RowBox[{"-", "172.83763610448145`"}], 
      RowBox[{"-", "864.1881805224073`"}], "2550.33724749073`", "0.`", "0.`", 
      "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "106531.1578741504`"}], "21274.23432704886`", 
      RowBox[{"-", "172.83763610448145`"}], "108215.72747415041`", 
      RowBox[{"-", "21274.23432704886`"}], "4064.2891582922675`", 
      RowBox[{"-", "1684.5696`"}], "0.`", "4211.424000000001`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "21274.234327048864`", 
      RowBox[{"-", "4414.83310431588`"}], 
      RowBox[{"-", "864.1881805224073`"}], 
      RowBox[{"-", "21274.234327048864`"}], "230374.83310431588`", 
      RowBox[{"-", "735.6742085386666`"}], "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "147.13484170773333`", 
      "735.6742085386666`", "2550.33724749073`", "4064.2891582922675`", 
      RowBox[{"-", "735.6742085386666`"}], "19138.754521311406`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "7019.040000000001`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}], "1684.5696`", "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "225960.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "4211.424000000001`", "0.`", "7019.040000000001`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "14038.080000000002`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7481447270341387`*^9, {3.801121686311407*^9, 3.8011217006004066`*^9}, {
   3.8011218255532074`*^9, 3.8011218510280075`*^9}, 3.8011218891398077`*^9, 
   3.801122031193409*^9, {3.8011220678222094`*^9, 3.801122078102609*^9}, 
   3.801140555072415*^9, 3.801141574716219*^9, 3.8011416054638195`*^9, 
   3.8011419833914213`*^9, 3.801142033795022*^9, 3.801142081234622*^9, 
   3.8011424278550243`*^9, 3.8011433783992305`*^9, 3.8011439937452345`*^9, 
   3.8011450776970396`*^9, {3.801146056931243*^9, 3.8011461077414427`*^9}, 
   3.8012059895789585`*^9, 3.815027415589819*^9, 3.824883704390147*^9, 
   3.8248838438499455`*^9, {3.8248838998498507`*^9, 3.8248839076899977`*^9}, 
   3.824883967969691*^9, 3.824884854158909*^9, 3.8248859138981743`*^9, 
   3.824885998028139*^9, 3.8248860668332586`*^9, 3.8248861333299613`*^9, 
   3.824886254466587*^9, 3.824886303788156*^9, {3.824886343388139*^9, 
   3.8248863703712645`*^9}, 3.8248864065416627`*^9, 3.8248864622678356`*^9, 
   3.8248865124878893`*^9, 3.824900621802342*^9, 3.8249020551459312`*^9, 
   3.8249045828021216`*^9, 3.8249615478236513`*^9, 3.8249679534406056`*^9, 
   3.824968872878145*^9, 3.824969063190992*^9, 3.824969987222251*^9, {
   3.8249706195345187`*^9, 3.8249706443937283`*^9}, 3.8249711112377787`*^9, 
   3.8249711715659113`*^9, 3.824971581706655*^9, 3.8249717257533283`*^9, 
   3.824972884753443*^9, 3.8249729773782063`*^9, 3.824973093737755*^9, 
   3.824973462050033*^9, 3.8249756451751275`*^9, 3.824976018003063*^9, 
   3.8249770427063303`*^9, 3.824977079612465*^9, 3.824977827612764*^9, 
   3.8249778885968294`*^9, {3.824978005175016*^9, 3.8249780330501275`*^9}, 
   3.82497808928452*^9, 3.824986642128433*^9, 3.8249866946750116`*^9, 
   3.824986931425417*^9, 3.8249879176906404`*^9, 3.8249885629879303`*^9, 
   3.8249900713938217`*^9, 3.8249901550345087`*^9, 3.8249902941907635`*^9, 
   3.8249904670969114`*^9, {3.824990518065958*^9, 3.8249905478624916`*^9}, 
   3.824990579847103*^9, 3.8249907498468847`*^9, 3.8249907906908855`*^9, 
   3.8249911252376404`*^9, 3.8249911617374725`*^9, 3.824991210378236*^9, 
   3.8249917344094048`*^9, 3.8249917741752605`*^9, 3.827551383461856*^9, 
   3.8275517975515475`*^9, 3.8275520153360577`*^9, 3.827552380835299*^9, 
   3.827554867370024*^9, 3.8276263299255924`*^9, 3.8276270977540083`*^9, {
   3.827629223510912*^9, 3.8276292508321*^9}, {3.8276295672693834`*^9, 
   3.827629575082081*^9}, 3.827630913722544*^9, 3.8276731539764204`*^9, 
   3.827673256851788*^9, 3.8276737872264977`*^9, 3.8285022043091593`*^9, 
   3.829136149767783*^9, 3.8291376347080336`*^9, 3.8291407671336718`*^9, 
   3.829305078419591*^9, 3.829306763517696*^9, 3.829307587199655*^9, 
   3.829799007044951*^9, 3.830003969857623*^9, 3.8300042704990892`*^9, 
   3.8300044023981752`*^9, 3.830063792785838*^9, 3.8300639222893696`*^9, 
   3.8300640939009905`*^9, 3.8300852990975227`*^9},
 CellLabel->
  "Out[586]//MatrixForm=",ExpressionUUID->"18398f26-1ebd-41e5-8f07-\
922ef615fbf0"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824883910060026*^9},
 CellLabel->
  "In[587]:=",ExpressionUUID->"78820b82-3892-4c21-9e23-85f508f75f6a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"fuerzas", " ", "empotramiento", " ", 
    RowBox[{"(", "locales", ")"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "locales", "*)"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"Fe", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", "s"}], "}"}]}], "]"}]}], ";"}], 
   RowBox[{"(*", "globales", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", "\n",
         "\t", 
        RowBox[{"Print", "[", 
         RowBox[{
         "\"\<\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\\ \)\)]\)= \>\"",
           ",", 
          RowBox[{"N", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "Y"], ",", "3"}], "]"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}], "=", 
         RowBox[{"Femp", "[", 
          RowBox[{
          "Ii", ",", "L", ",", "vEi", ",", "qx", ",", "qy", ",", "ki"}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"fe", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "]"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"Fe", ",", "b"}], "]"}], "=", 
         RowBox[{"-", " ", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{"T", "[", 
             RowBox[{
              SubscriptBox["\[Lambda]", "X"], ",", 
              SubscriptBox["\[Lambda]", "Y"]}], "]"}], "]"}], ".", 
           RowBox[{"Part", "[", 
            RowBox[{"fe", ",", "b"}], "]"}]}]}]}], ";"}], "\n", "\t", "}"}]}],
      "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824883359704213*^9, 3.824883365920402*^9}, 
   3.8248834218100634`*^9, {3.824883486299941*^9, 3.8248836980299273`*^9}, {
   3.8248844222992864`*^9, 3.824884451689392*^9}, {3.824884501133525*^9, 
   3.8248845197445045`*^9}, {3.824884560059309*^9, 3.824884595040186*^9}, {
   3.8248847060194817`*^9, 3.8248848352190948`*^9}, {3.824884930849189*^9, 
   3.8248849379692183`*^9}, 3.8248851394188285`*^9, 3.8248860442083797`*^9, {
   3.8249679845500164`*^9, 3.824968005019107*^9}, {3.8249680629249563`*^9, 
   3.8249680855656447`*^9}, {3.824971182143772*^9, 3.824971184924987*^9}, {
   3.8249712684720182`*^9, 3.8249712939562836`*^9}, {3.8249756608000183`*^9, 
   3.82497567387816*^9}, {3.824990306050042*^9, 3.8249903080035725`*^9}},
 CellLabel->
  "In[588]:=",ExpressionUUID->"19073785-5c5c-448f-a0ac-02c114791d77"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.830085299197494*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"a4c42d08-6711-4b68-836d-edd3c5a2b81a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.830085299197494*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"1689839a-8d96-4c3d-9ad9-5c249e25ba85"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.830085299207494*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"f6cd59fd-a3b0-4d24-8f12-10aadeb1b234"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"12.5`"},
      {"10.416666666666664`"},
      {"0.`"},
      {"12.5`"},
      {
       RowBox[{"-", "10.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.830085299207494*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"06b24098-2f6e-4468-a8b4-aac7f42bdf86"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.830085299207494*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"9c67a126-80a5-4099-a189-88af0b802b47"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.9805806756909202`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 
   0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.830085299217516*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"ec09c4c2-86f7-43fd-a4bf-9c1a1e40e999"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.830085299217516*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"90b7f58b-db10-4b09-9e38-50e00cf2d805"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.`"},
      {"10.`"},
      {"14.469136918028806`"},
      {"2.`"},
      {"9.999999999999998`"},
      {
       RowBox[{"-", "14.469136918028806`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.830085299217516*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"3b7d9730-0ca8-4800-8b73-855287094955"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.830085299217516*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"c90fa1b0-75c6-4124-a0fe-e5c1f1322f2f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", 0.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.8300852992279954`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"26b58a06-484e-429d-a411-faf71eba75e2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "1.`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 1.],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.830085299231017*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"cf3e001e-6d60-4001-849b-8f5107485050"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.`"},
      {"12.5`"},
      {"10.416666666666664`"},
      {"0.`"},
      {"12.5`"},
      {
       RowBox[{"-", "10.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.8300852992339954`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"34849767-7aa9-4bee-9a43-8f59f3b37f58"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.830085299235993*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"d8d7bc54-fa31-48fb-b6d3-389b591731fd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(X\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.9805806756909202`"}]}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(X\)\(\\ \)\)]\)= ", \
-0.9805806756909202],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.8300852992382903`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"7b6bff52-e542-4c10-8ff2-b77e1ba3517b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\\t\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(\\(Y\\)\\(\\\\ \
\\)\\)]\\)= \"\>", "\[InvisibleSpace]", "0.19611613513818404`"}],
  SequenceForm[
  "\t\!\(\*SubscriptBox[\(\[Lambda]\), \(\(Y\)\(\\ \)\)]\)= ", 
   0.19611613513818404`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.8300852992382903`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"705ca3b5-e0f8-41e3-9ab7-2d75766a9ca1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"2.`"},
      {
       RowBox[{"-", "9.352706295114443`"}]},
      {
       RowBox[{"-", "12.595980669595361`"}]},
      {"2.`"},
      {
       RowBox[{"-", "10.647293704885552`"}]},
      {"19.19710713406979`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8248834408299236`*^9, {3.8248834968801937`*^9, 3.8248835604300995`*^9}, 
   3.8248836628099833`*^9, 3.824883698150222*^9, 3.8248839677698383`*^9, {
   3.8248848354692664`*^9, 3.8248848542196436`*^9}, 3.824884890549368*^9, {
   3.8248849223994217`*^9, 3.824884938708928*^9}, 3.8248851401488547`*^9, 
   3.8248859139783325`*^9, 3.824885998138087*^9, 3.824886066928526*^9, 
   3.8248861334301357`*^9, 3.8248862545477624`*^9, 3.824886303873263*^9, {
   3.8248863435182357`*^9, 3.824886370452382*^9}, 3.8248864066238804`*^9, 
   3.824886462357964*^9, 3.8248865125781345`*^9, 3.8249006219114475`*^9, 
   3.824902055224242*^9, 3.8249045828958826`*^9, 3.8249615479337883`*^9, 
   3.8249680055344133`*^9, {3.824968063112854*^9, 3.824968085721883*^9}, 
   3.824968872940748*^9, 3.824969063253419*^9, 3.8249699872844324`*^9, {
   3.824970619581514*^9, 3.8249706444564033`*^9}, 3.8249711113159237`*^9, 
   3.8249711850812855`*^9, 3.824971294815806*^9, 3.824971581768874*^9, 
   3.8249717258158436`*^9, 3.824972884799941*^9, 3.824972977425022*^9, 
   3.824973093799981*^9, 3.8249734620969296`*^9, 3.8249756742691736`*^9, 
   3.82497601806572*^9, 3.8249770427687407`*^9, 3.8249770796753173`*^9, 
   3.824977827690729*^9, 3.8249778886595087`*^9, {3.824978005237505*^9, 
   3.8249780331285486`*^9}, 3.824978089362445*^9, 3.824986642175206*^9, 
   3.824986694753448*^9, 3.824986931472107*^9, 3.8249879177377872`*^9, 
   3.8249885630500917`*^9, 3.824990071440939*^9, 3.8249901550973153`*^9, 
   3.824990308753192*^9, 3.8249904671437654`*^9, {3.824990518112711*^9, 
   3.8249905479249806`*^9}, 3.8249905799096212`*^9, 3.8249907498940997`*^9, 
   3.8249907907531643`*^9, 3.8249911252844725`*^9, 3.824991161784341*^9, 
   3.824991210441058*^9, 3.8249917344718833`*^9, 3.8249917742220216`*^9, 
   3.827551399736801*^9, 3.8275517976112485`*^9, 3.8275520153963757`*^9, 
   3.8275523808977876`*^9, 3.82755486742227*^9, 3.8276263300360374`*^9, 
   3.827627097816184*^9, {3.8276292235661273`*^9, 3.8276292508943963`*^9}, {
   3.827629567316154*^9, 3.8276295751503983`*^9}, 3.8276309137850323`*^9, 
   3.827673154054925*^9, 3.827673256945198*^9, 3.827673787288875*^9, 
   3.828502211134218*^9, 3.8291361545625315`*^9, 3.829137640356018*^9, 
   3.8291407714686766`*^9, 3.829305081820553*^9, 3.8293067679996033`*^9, 
   3.8293075907794375`*^9, 3.8297990113887854`*^9, 3.830003969939227*^9, 
   3.8300042705591087`*^9, 3.830004402458194*^9, 3.8300637928758116`*^9, 
   3.8300639223593445`*^9, 3.8300640939710093`*^9, 3.8300852992382903`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[588]:=",ExpressionUUID->"7a946a6d-606c-43fa-84b4-5d44494116da"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824884412839452*^9},
 CellLabel->
  "In[591]:=",ExpressionUUID->"842395ec-3cf6-427b-854f-bf66b1e7530f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"ensamblar", " ", "fuerzas", " ", "equivalentes"}], " ", "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Feqv", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "i"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"i", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", "f"}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"nudo", " ", "j"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"f", "=", "1"}], ",", 
          RowBox[{"f", "<=", "s"}], ",", 
          RowBox[{"f", "++"}], ",", 
          RowBox[{"(*", "filas", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"Feqv", ",", 
              RowBox[{
               RowBox[{"s", 
                RowBox[{"(", 
                 RowBox[{"j", "-", "1"}], ")"}]}], "+", "f"}]}], "]"}], "+=", 
            RowBox[{"Part", "[", 
             RowBox[{"Fe", ",", "b", ",", 
              RowBox[{"s", "+", "f"}]}], "]"}]}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", "}"}]}], 
     "\n", "]"}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"Feqv", ",", "7"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8248849657389603`*^9, 3.8248851298439417`*^9}},
 CellLabel->
  "In[592]:=",ExpressionUUID->"78e69b2c-f4a6-4431-8448-d86b0a1a9bf8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"12.5`"},
      {"0.`"},
      {
       RowBox[{"-", "10.416666666666664`"}]},
      {"12.5`"},
      {
       RowBox[{"-", "10.19803902718557`"}]},
      {
       RowBox[{"-", "4.052470251362141`"}]},
      {
       RowBox[{"-", "0.12694473970143139`"}]},
      {
       RowBox[{"-", "21.030801752878293`"}]},
      {
       RowBox[{"-", "4.727970216040983`"}]},
      {"12.626944739701432`"},
      {
       RowBox[{"-", "9.563315328678412`"}]},
      {"23.012647336262027`"},
      {"12.5`"},
      {"0.`"},
      {
       RowBox[{"-", "10.416666666666664`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727080939*^9, {3.801121686351407*^9, 3.801121700642407*^9}, {
   3.801121825584408*^9, 3.801121851074808*^9}, 3.8011218891866083`*^9, 
   3.8011220312402086`*^9, {3.8011220678534093`*^9, 3.801122078180609*^9}, 
   3.801140555138415*^9, 3.8011415747630186`*^9, 3.801141605510619*^9, 
   3.8011419834694214`*^9, 3.8011420338418217`*^9, 3.8011420812814217`*^9, 
   3.8011424279330244`*^9, 3.8011433784616303`*^9, 3.8011439938076344`*^9, 
   3.8011450777750397`*^9, {3.801146056993643*^9, 3.801146107788243*^9}, 
   3.8012059896549587`*^9, 3.815027415653819*^9, {3.8248851305392056`*^9, 
   3.8248851426888795`*^9}, 3.8248859140884466`*^9, 3.824885998248155*^9, 
   3.824886067044672*^9, 3.824886133548252*^9, 3.8248862547003026`*^9, 
   3.824886304031616*^9, {3.8248863436179667`*^9, 3.824886370552657*^9}, 
   3.824886406726345*^9, 3.8248864624616084`*^9, 3.824886512723078*^9, 
   3.8249006220054502`*^9, 3.824902055333541*^9, 3.8249045829895983`*^9, 
   3.8249615480936146`*^9, 3.824968016800456*^9, {3.8249680662999725`*^9, 
   3.8249680889252357`*^9}, 3.8249688730347033`*^9, 3.8249690633624926`*^9, 
   3.8249699873782225`*^9, {3.824970619706648*^9, 3.824970644565668*^9}, 
   3.824971111487539*^9, 3.824971300784565*^9, 3.82497158187813*^9, 
   3.8249717259250193`*^9, 3.824972909706245*^9, 3.8249729775499988`*^9, 
   3.8249730938939238`*^9, 3.824973462206681*^9, 3.8249756891751485`*^9, 
   3.824976018190624*^9, 3.8249770429095254`*^9, 3.8249770797999926`*^9, 
   3.8249778278158927`*^9, 3.8249778888000293`*^9, {3.8249780053473372`*^9, 
   3.8249780332533836`*^9}, 3.8249780895188723`*^9, 3.8249866422848434`*^9, 
   3.8249866948627634`*^9, 3.8249869315813584`*^9, 3.82498791786248*^9, 
   3.824988563253251*^9, 3.8249900715502844`*^9, 3.824990155190628*^9, 
   3.8249903163157196`*^9, 3.8249904672378097`*^9, {3.824990518206213*^9, 
   3.8249905480189495`*^9}, 3.824990580003421*^9, 3.8249907500033164`*^9, 
   3.824990790846972*^9, 3.8249911254253407`*^9, 3.8249911618940353`*^9, 
   3.8249912105343237`*^9, 3.824991734565772*^9, 3.824991774331322*^9, 
   3.827551431611307*^9, 3.827551797856285*^9, 3.8275520155362554`*^9, 
   3.827552381013255*^9, 3.8275548675703897`*^9, 3.8276263301359825`*^9, 
   3.8276270979415483`*^9, {3.8276292236755314`*^9, 3.827629251003935*^9}, {
   3.8276295674537735`*^9, 3.8276295752692647`*^9}, 3.827630913910125*^9, 
   3.8276731541839776`*^9, 3.82767325705513*^9, 3.8276737874138403`*^9, 
   3.828502218751663*^9, 3.8291361611136217`*^9, 3.8291376460578823`*^9, 
   3.829140778687825*^9, 3.8293050864810843`*^9, 3.8293067730122786`*^9, 
   3.8293075947106686`*^9, 3.82979901673425*^9, 3.8300039700292215`*^9, 
   3.8300042706591024`*^9, 3.8300044025581875`*^9, 3.8300637929958267`*^9, 
   3.8300639224693584`*^9, 3.8300640942909737`*^9, 3.8300852993083124`*^9},
 CellLabel->
  "Out[594]//MatrixForm=",ExpressionUUID->"f6e39cf5-46f0-4a7a-a654-\
e0035f8797de"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885151788886*^9},
 CellLabel->
  "In[595]:=",ExpressionUUID->"61b18380-1f65-4ea4-b9c5-07d9d68d826e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"u", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"\[CapitalLambda]", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", "desplazamientos", " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", 
    RowBox[{"Array", "[", 
     RowBox[{"W", ",", 
      RowBox[{"{", "ngdl", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"fuerzas", " ", "en", " ", "los", " ", "nudos"}], "*)"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "nd"}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", "s"}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"nodos", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "j", "]"}], "]"}], "\[Equal]", "\"\<x\>\""}], 
              ")"}], ",", 
             RowBox[{
              RowBox[{"F", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "3", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], ",", 
             RowBox[{
              RowBox[{"u", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"s", 
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}]}], "+", "j"}], "]"}], "]"}],
               "=", 
              RowBox[{
               RowBox[{
                RowBox[{"nodos", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ";"}], 
          "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}],
       "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "u", "]"}], " ", 
  RowBox[{"(*", "desplazamientos", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "F", "]"}], 
  RowBox[{"(*", "fuerzas", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.59552165608381*^9, 3.595521657069866*^9}, {
  3.5955218038092594`*^9, 3.595521876845436*^9}, {3.8248852973289304`*^9, 
  3.8248853209141083`*^9}, {3.8248853702290173`*^9, 3.824885373333248*^9}, {
  3.8248854846490707`*^9, 3.824885494998535*^9}},
 CellLabel->
  "In[596]:=",ExpressionUUID->"4ede6b6a-e6bf-4622-9b70-6b0e9b1d2eaa"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"\[CapitalLambda]", "[", "4", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "5", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "6", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "7", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "8", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "9", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "10", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "11", "]"}]},
      {
       RowBox[{"\[CapitalLambda]", "[", "12", "]"}]},
      {"0"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8285022263051777`*^9, 3.8291361660448685`*^9, 
   3.8291376506964145`*^9, 3.8291407834759827`*^9, 3.8293050909214263`*^9, 
   3.8293067844182262`*^9, 3.8293075986304455`*^9, 3.8297990208739324`*^9, 
   3.8300039700891953`*^9, 3.8300042707091007`*^9, 3.8300044026081614`*^9, 
   3.8300637931257963`*^9, 3.8300639225493546`*^9, 3.830064094370986*^9, 
   3.8300852993882875`*^9},
 CellLabel->
  "Out[599]//MatrixForm=",ExpressionUUID->"a86ab512-404d-416a-ba5e-\
5d67968e9767"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"W", "[", "1", "]"}]},
      {
       RowBox[{"W", "[", "2", "]"}]},
      {
       RowBox[{"W", "[", "3", "]"}]},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {"0"},
      {
       RowBox[{"W", "[", "13", "]"}]},
      {
       RowBox[{"W", "[", "14", "]"}]},
      {
       RowBox[{"W", "[", "15", "]"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5955216464932613`*^9, 3.595521657256877*^9}, 
   3.5955218598614655`*^9, 3.595521967537624*^9, 3.595522016269411*^9, 
   3.595522963559593*^9, {3.595525828864479*^9, 3.595525837778989*^9}, 
   3.5955270845402994`*^9, 3.6103498497992373`*^9, 3.714279795348737*^9, {
   3.7142798452967367`*^9, 3.714279856137737*^9}, 3.714279956988737*^9, 
   3.7143659272277365`*^9, 3.7147124956059*^9, 3.7147126052999*^9, {
   3.747662442402594*^9, 3.7476624720135937`*^9}, {3.7476625306055937`*^9, 
   3.747662551554594*^9}, {3.747662597076194*^9, 3.747662606545394*^9}, 
   3.772466462123371*^9, 3.781844675368145*^9, {3.781845699073352*^9, 
   3.7818457100869517`*^9}, {3.800098922129445*^9, 3.8000989310854454`*^9}, 
   3.800099004072445*^9, 3.8001882788669972`*^9, 3.800764229975711*^9, {
   3.8007646591447115`*^9, 3.8007646802017117`*^9}, 3.8007647244407115`*^9, 
   3.814529385128518*^9, 3.82488520071873*^9, 3.824885340698906*^9, 
   3.8248853734886646`*^9, 3.8248854192503653`*^9, 3.8248854951584053`*^9, 
   3.824885690268612*^9, 3.8248859141482754`*^9, 3.824885998308592*^9, 
   3.8248860670981646`*^9, 3.8248861336182923`*^9, 3.8248862547455273`*^9, 
   3.8248863040783854`*^9, {3.8248863436633644`*^9, 3.8248863706396413`*^9}, 
   3.824886406814063*^9, 3.8248864625551825`*^9, 3.824886512767825*^9, 
   3.824900622052293*^9, 3.824902055396077*^9, 3.8249045830210357`*^9, 
   3.824961548133853*^9, 3.82496809403471*^9, 3.8249688730811973`*^9, 
   3.824969063409362*^9, 3.824969987425027*^9, {3.8249706197534657`*^9, 
   3.824970644612831*^9}, 3.824971111550376*^9, 3.8249713039565134`*^9, 
   3.824971581924992*^9, 3.8249717259718833`*^9, 3.824972909753113*^9, 
   3.824972977597169*^9, 3.824973093956287*^9, 3.824973462253561*^9, 
   3.824975695174926*^9, 3.82497601825311*^9, 3.8249770429564204`*^9, 
   3.824977079846857*^9, 3.8249778278781137`*^9, 3.824977888862514*^9, {
   3.8249780054252167`*^9, 3.8249780333159957`*^9}, 3.8249780895813885`*^9, 
   3.824986642300104*^9, 3.824986694893896*^9, 3.824986931643897*^9, 
   3.824987917909374*^9, 3.8249885633156357`*^9, 3.8249900715811977`*^9, 
   3.824990155222128*^9, 3.824990320753072*^9, 3.824990467268917*^9, {
   3.824990518237617*^9, 3.8249905480503597`*^9}, 3.8249905800345573`*^9, 
   3.824990750050252*^9, 3.8249907909250374`*^9, 3.824991125472125*^9, 
   3.824991161971987*^9, 3.8249912106285057`*^9, 3.8249917346597185`*^9, 
   3.8249917744093585`*^9, 3.8275514383719172`*^9, 3.827551797906686*^9, 
   3.827552015646283*^9, 3.8275523810822477`*^9, 3.8275548676226006`*^9, 
   3.8276263301758623`*^9, 3.8276270979879956`*^9, {3.8276292237228165`*^9, 
   3.8276292510607724`*^9}, {3.8276295675036583`*^9, 3.8276295753165426`*^9}, 
   3.8276309139445944`*^9, 3.827673154268676*^9, 3.827673257101407*^9, 
   3.8276737874607067`*^9, 3.8285022263051777`*^9, 3.8291361660448685`*^9, 
   3.8291376506964145`*^9, 3.8291407834759827`*^9, 3.8293050909214263`*^9, 
   3.8293067844182262`*^9, 3.8293075986304455`*^9, 3.8297990208739324`*^9, 
   3.8300039700891953`*^9, 3.8300042707091007`*^9, 3.8300044026081614`*^9, 
   3.8300637931257963`*^9, 3.8300639225493546`*^9, 3.830064094370986*^9, 
   3.830085299398281*^9},
 CellLabel->
  "Out[600]//MatrixForm=",ExpressionUUID->"6c745d72-c5b1-4f51-b67c-\
8a10cd83dbd2"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824885739448489*^9},
 CellLabel->
  "In[601]:=",ExpressionUUID->"74164ad8-2fd3-4eaa-b3ec-7d49db9486bb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"orden", "=", "0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"orden", "++"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cono", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"0", ",", 
      RowBox[{"{", "orden", "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "conocidos"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"i", "=", "1"}], ";", 
     RowBox[{"a", "=", "1"}]}], ",", 
    RowBox[{"i", "<=", "ngdl"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"u", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "==", "0.0"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"cono", ",", "a"}], "]"}], "=", "i"}], ",", 
        RowBox[{"a", "++"}]}], "}"}]}], "]"}]}], "]"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"kk", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ngdl"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"incog", "=", 
  RowBox[{"Complement", "[", 
   RowBox[{"kk", ",", " ", "cono"}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"gdl", " ", "incognita"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8248857481786947`*^9, 3.8248857738783617`*^9}},
 CellLabel->
  "In[602]:=",ExpressionUUID->"17c197ee-d665-4cb9-addd-410e484374e8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", "10", ",", "11",
    ",", "12"}], "}"}]], "Output",
 CellChangeTimes->{{3.824885742563437*^9, 3.8248857571786833`*^9}, 
   3.824885914208475*^9, 3.8248859983784385`*^9, 3.8248860671682673`*^9, 
   3.824886133683365*^9, 3.824886254797388*^9, 3.8248863041280384`*^9, {
   3.824886343707958*^9, 3.824886370687562*^9}, 3.8248864068595304`*^9, 
   3.824886462600004*^9, 3.8248865128181334`*^9, 3.8249006220990267`*^9, 
   3.8249020554585905`*^9, 3.824904583068107*^9, 3.8249615481884623`*^9, 
   3.824968099581478*^9, 3.824968873144102*^9, 3.8249690634718947`*^9, 
   3.824969987471922*^9, {3.824970619800283*^9, 3.824970644659655*^9}, 
   3.8249711116438684`*^9, 3.8249713070812187`*^9, 3.8249715819874897`*^9, 
   3.8249717260343924`*^9, 3.8249729098000717`*^9, 3.8249729776750145`*^9, 
   3.8249730940033026`*^9, 3.8249734623159466`*^9, 3.8249757008312397`*^9, 
   3.824976018362563*^9, 3.824977043065646*^9, 3.82497707995662*^9, 
   3.824977827987509*^9, 3.8249778889720125`*^9, {3.8249780055191755`*^9, 
   3.8249780334564147`*^9}, 3.8249780896438003`*^9, 3.8249866423316464`*^9, 
   3.824986694971853*^9, 3.8249869316908984`*^9, 3.8249879179564905`*^9, 
   3.8249885633781853`*^9, 3.8249900716282887`*^9, 3.8249901552688913`*^9, 
   3.824990324940792*^9, 3.824990467300029*^9, {3.8249905182689857`*^9, 
   3.8249905480971613`*^9}, 3.82499058006569*^9, 3.824990750128436*^9, 
   3.8249907909719*^9, 3.8249911255191746`*^9, 3.8249911620187683`*^9, 
   3.8249912106752396`*^9, 3.82499173469073*^9, 3.824991774456395*^9, 
   3.827551444796522*^9, 3.827551797976651*^9, 3.827552015707852*^9, 
   3.827552381135455*^9, 3.82755486772285*^9, 3.827626330222621*^9, 
   3.827627098039548*^9, {3.827629223769253*^9, 3.8276292510975285`*^9}, {
   3.8276295675506363`*^9, 3.8276295753630185`*^9}, 3.8276309140038815`*^9, 
   3.827673154335826*^9, 3.82767325714867*^9, 3.8276737875701637`*^9, 
   3.828502233149112*^9, 3.829136171596901*^9, 3.8291376569076805`*^9, 
   3.829140787787179*^9, 3.8293050952030334`*^9, 3.8293067896052*^9, 
   3.829307603031535*^9, 3.829799024878851*^9, 3.8300039701492147`*^9, 
   3.830004270809096*^9, 3.8300044026581593`*^9, 3.8300637932058134`*^9, 
   3.8300639226693473`*^9, 3.830064094460986*^9, 3.830085299518277*^9},
 CellLabel->
  "Out[607]=",ExpressionUUID->"4efc2c5e-483e-4ab7-a707-bae0e5294444"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248858267686844`*^9},
 CellLabel->
  "In[608]:=",ExpressionUUID->"1333136d-6aba-4aae-b627-c07f9e3e966c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "resolucion", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"cargas", "=", 
     RowBox[{
      RowBox[{"F", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], "+", 
      RowBox[{"Feqv", "[", 
       RowBox[{"[", "incog", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "cargas", "]"}], "\n", 
   RowBox[{
    RowBox[{"M", "=", 
     RowBox[{"K", "[", 
      RowBox[{"[", 
       RowBox[{"incog", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{"M", ",", "3"}], "]"}], "]"}], "\n", 
   RowBox[{
    RowBox[{"sol", "=", 
     RowBox[{"LinearSolve", "[", 
      RowBox[{"M", ",", "cargas"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "<=", 
      RowBox[{"ngdl", "-", "orden"}]}], ",", 
     RowBox[{"i", "++"}], ",", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", 
        RowBox[{"incog", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{"sol", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "]"}], "\n", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"N", "[", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"[", "incog", "]"}], "]"}], ",", "4"}], "]"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8011218495772076`*^9, 3.801121849686408*^9}, {
   3.824885616708606*^9, 3.8248856804887457`*^9}, 3.824885732908579*^9, 
   3.824885778583671*^9, {3.824885817598695*^9, 3.824885821428896*^9}, {
   3.8249763326280804`*^9, 3.824976416690578*^9}, {3.824977776956023*^9, 
   3.8249777980970025`*^9}, {3.8249779817373557`*^9, 
   3.8249779974092793`*^9}, {3.8249780521279883`*^9, 3.824978082128332*^9}, {
   3.824990344784339*^9, 3.824990367565474*^9}},
 CellLabel->
  "In[609]:=",ExpressionUUID->"7c5f67b5-8952-4ca9-ae1e-0d7ad33b29c6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"12.5`"},
      {
       RowBox[{"-", "10.19803902718557`"}]},
      {
       RowBox[{"-", "4.052470251362141`"}]},
      {
       RowBox[{"-", "0.12694473970143139`"}]},
      {
       RowBox[{"-", "21.030801752878293`"}]},
      {
       RowBox[{"-", "4.727970216040983`"}]},
      {"12.626944739701432`"},
      {
       RowBox[{"-", "9.563315328678412`"}]},
      {"23.012647336262027`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8285022383935966`*^9, 3.8291361766901245`*^9, 
   3.8291376624383936`*^9, 3.8291407934827476`*^9, 3.8293051000146694`*^9, 
   3.8293067927955275`*^9, 3.8293076072442265`*^9, 3.8297990291077642`*^9, 
   3.8300039702091923`*^9, 3.8300042708640203`*^9, 3.8300044027081776`*^9, 
   3.8300637932757874`*^9, 3.83006392273932*^9, 3.830064094550976*^9, 
   3.8300852995882697`*^9},
 CellLabel->
  "Out[610]//MatrixForm=",ExpressionUUID->"65f79172-09c3-4469-8144-\
812bf6521159"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"108214.58455044984`", "21279.948945551707`", "4081.153777308692`", 
      RowBox[{"-", "106530.01495044984`"}], 
      RowBox[{"-", "21279.948945551707`"}], 
      RowBox[{"-", "130.27022269130867`"}], "0.`", "0.`", "0.`"},
     {"21279.94894555171`", "230346.26001180164`", "651.3511134565433`", 
      RowBox[{"-", "21279.94894555171`"}], 
      RowBox[{"-", "4386.26001180165`"}], "651.3511134565433`", "0.`", "0.`", 
      "0.`"},
     {"4081.153777308692`", "651.3511134565433`", "18889.905561028656`", 
      "130.27022269130867`", 
      RowBox[{"-", "651.3511134565433`"}], "1922.2260189193958`", "0.`", 
      "0.`", "0.`"},
     {
      RowBox[{"-", "106530.01495044984`"}], 
      RowBox[{"-", "21279.948945551707`"}], "130.27022269130867`", 
      "213061.17282460025`", "5.714618502846861`", "303.1078587957901`", 
      RowBox[{"-", "106531.1578741504`"}], "21274.23432704886`", 
      "147.13484170773333`"},
     {
      RowBox[{"-", "21279.94894555171`"}], 
      RowBox[{"-", "4386.26001180165`"}], 
      RowBox[{"-", "651.3511134565433`"}], "5.714618502846861`", 
      "8801.093116117529`", "212.83706706586395`", "21274.234327048864`", 
      RowBox[{"-", "4414.83310431588`"}], "735.6742085386666`"},
     {
      RowBox[{"-", "130.27022269130867`"}], "651.3511134565433`", 
      "1922.2260189193958`", "303.1078587957901`", "212.83706706586395`", 
      "11289.045390970958`", 
      RowBox[{"-", "172.83763610448145`"}], 
      RowBox[{"-", "864.1881805224073`"}], "2550.33724749073`"},
     {"0.`", "0.`", "0.`", 
      RowBox[{"-", "106531.1578741504`"}], "21274.23432704886`", 
      RowBox[{"-", "172.83763610448145`"}], "108215.72747415041`", 
      RowBox[{"-", "21274.23432704886`"}], "4064.2891582922675`"},
     {"0.`", "0.`", "0.`", "21274.234327048864`", 
      RowBox[{"-", "4414.83310431588`"}], 
      RowBox[{"-", "864.1881805224073`"}], 
      RowBox[{"-", "21274.234327048864`"}], "230374.83310431588`", 
      RowBox[{"-", "735.6742085386666`"}]},
     {"0.`", "0.`", "0.`", "147.13484170773333`", "735.6742085386666`", 
      "2550.33724749073`", "4064.2891582922675`", 
      RowBox[{"-", "735.6742085386666`"}], "19138.754521311406`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8285022383935966`*^9, 3.8291361766901245`*^9, 
   3.8291376624383936`*^9, 3.8291407934827476`*^9, 3.8293051000146694`*^9, 
   3.8293067927955275`*^9, 3.8293076072442265`*^9, 3.8297990291077642`*^9, 
   3.8300039702091923`*^9, 3.8300042708640203`*^9, 3.8300044027081776`*^9, 
   3.8300637932757874`*^9, 3.83006392273932*^9, 3.830064094550976*^9, 
   3.8300852995982723`*^9},
 CellLabel->
  "Out[612]//MatrixForm=",ExpressionUUID->"cffc4247-089e-4e00-960a-\
86fb9d0fc043"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0.004745414015718857`"},
      {
       RowBox[{"-", "0.00008530232042878959`"}]},
      {
       RowBox[{"-", "0.003174413507532788`"}]},
      {"0.014277292274333301`"},
      {
       RowBox[{"-", "0.04863335259831245`"}]},
      {"0.0015936753033409649`"},
      {"0.023803137776521918`"},
      {
       RowBox[{"-", "0.00009522589743606404`"}]},
      {
       RowBox[{"-", "0.002308772814536536`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.8249763925344048`*^9, 3.8249764178784685`*^9}, 
   3.824977043175207*^9, 3.8249770800656495`*^9, {3.8249778013157673`*^9, 
   3.8249778280502944`*^9}, 3.824977889034686*^9, {3.8249780058937745`*^9, 
   3.8249780336594563`*^9}, 3.8249780897062488`*^9, 3.8249866423628087`*^9, 
   3.8249866950035763`*^9, 3.8249869317378674`*^9, 3.8249879180033417`*^9, 
   3.824988563440695*^9, 3.82499007165972*^9, 3.824990155300195*^9, {
   3.824990329487821*^9, 3.824990373409728*^9}, 3.824990467347248*^9, {
   3.824990518315785*^9, 3.8249905481285596`*^9}, 3.8249905800971575`*^9, 
   3.8249907501751466`*^9, 3.8249907910034914`*^9, 3.8249911255659623`*^9, 
   3.82499116206598*^9, 3.8249912107063727`*^9, 3.824991734737768*^9, 
   3.824991774503155*^9, 3.827551452196505*^9, 3.827551798037793*^9, 
   3.8275520157562695`*^9, 3.827552381243414*^9, 3.827554867775155*^9, 
   3.8276263303009267`*^9, 3.827627098066127*^9, {3.827629223816513*^9, 
   3.8276292511599035`*^9}, {3.827629567597394*^9, 3.827629575472787*^9}, 
   3.8276309140445642`*^9, 3.827673154398334*^9, 3.8276732571798377`*^9, 
   3.827673787624172*^9, 3.8285022383935966`*^9, 3.8291361766901245`*^9, 
   3.8291376624383936`*^9, 3.8291407934827476`*^9, 3.8293051000146694`*^9, 
   3.8293067927955275`*^9, 3.8293076072442265`*^9, 3.8297990291077642`*^9, 
   3.8300039702091923`*^9, 3.8300042708640203`*^9, 3.8300044027081776`*^9, 
   3.8300637932757874`*^9, 3.83006392273932*^9, 3.830064094550976*^9, 
   3.8300852995982723`*^9},
 CellLabel->
  "Out[615]//MatrixForm=",ExpressionUUID->"8acc232b-0540-4d43-9aa5-\
7cabddcacccb"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.824886530427928*^9, 3.8248865332379026`*^9}},
 CellLabel->
  "In[616]:=",ExpressionUUID->"d6779cfd-78fe-49d2-a9ca-05e005f5360d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"K", "[", 
    RowBox[{"[", 
     RowBox[{"cono", ",", "incog"}], "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{"M", ",", "7"}], "]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"u", "[", 
    RowBox[{"[", "incog", "]"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], "+", 
    RowBox[{"Feqv", "[", 
     RowBox[{"[", "cono", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"sol", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"M", ".", "x"}], "==", "b"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"F", "=", "  ", 
    RowBox[{"F", "/.", "sol"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"MatrixForm", "[", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"[", "cono", "]"}], "]"}], ",", "7"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.801121868047608*^9, 3.801121887923008*^9}, {
  3.8248859598187227`*^9, 3.824885972978363*^9}, {3.824900600708428*^9, 
  3.8249006058021536`*^9}},
 CellLabel->
  "In[617]:=",ExpressionUUID->"2469b782-7fbf-4b7b-bbc9-6417f6c92b5f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}], "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"0.`", 
      RowBox[{"-", "225960.`"}], "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      "0.`"},
     {"4211.424000000001`", "0.`", "7019.040000000001`", "0.`", "0.`", "0.`", 
      "0.`", "0.`", "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "1684.5696`"}], "0.`", 
      RowBox[{"-", "4211.424000000001`"}]},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
      RowBox[{"-", "225960.`"}], "0.`"},
     {"0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "4211.424000000001`", "0.`", 
      "7019.040000000001`"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.8285022448344665`*^9, 3.8291361821912966`*^9, 
   3.8291376680230913`*^9, 3.8291407985654774`*^9, 3.8293051054968767`*^9, 
   3.829306797095809*^9, 3.8293076123233805`*^9, 3.8297990332252755`*^9, 
   3.830003970279208*^9, 3.8300042709340286`*^9, 3.830004402778154*^9, 
   3.830063793355806*^9, 3.830063922819339*^9, 3.830064094640952*^9, 
   3.8300852996782646`*^9},
 CellLabel->
  "Out[618]//MatrixForm=",ExpressionUUID->"1bd1beb3-d235-4929-83d3-\
68ae7d219ac4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"W", "[", "1", "]"}], "\[Rule]", 
    RowBox[{"-", "7.125178958746141`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "2", "]"}], "\[Rule]", "19.274912324089296`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "3", "]"}], "\[Rule]", "8.120281756488495`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "13", "]"}], "\[Rule]", 
    RowBox[{"-", "42.874821041253696`"}]}], ",", 
   RowBox[{
    RowBox[{"W", "[", "14", "]"}], "\[Rule]", "21.517243784653033`"}], ",", 
   RowBox[{
    RowBox[{"W", "[", "15", "]"}], "\[Rule]", "94.4564036378732`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.8285022448344665`*^9, 3.8291361821912966`*^9, 
   3.8291376680230913`*^9, 3.8291407985654774`*^9, 3.8293051054968767`*^9, 
   3.829306797095809*^9, 3.8293076123233805`*^9, 3.8297990332252755`*^9, 
   3.830003970279208*^9, 3.8300042709340286`*^9, 3.830004402778154*^9, 
   3.830063793355806*^9, 3.830063922819339*^9, 3.830064094640952*^9, 
   3.8300852996782646`*^9},
 CellLabel->
  "Out[621]=",ExpressionUUID->"011d4207-d00c-4243-85cb-4382ee1b8b89"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "7.125178958746141`"}]},
      {"19.274912324089296`"},
      {"8.120281756488495`"},
      {
       RowBox[{"-", "42.874821041253696`"}]},
      {"21.517243784653033`"},
      {"94.4564036378732`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.748144727143339*^9, {3.801121686443407*^9, 3.801121700693407*^9}, {
   3.8011218256312075`*^9, 3.801121889233408*^9}, 3.801122031287009*^9, {
   3.8011220679002094`*^9, 3.8011220782274094`*^9}, 3.801140555191415*^9, 
   3.8011415748254185`*^9, 3.801141605573019*^9, 3.8011419835318213`*^9, 
   3.8011420339042215`*^9, 3.801142081343822*^9, 3.8011424279954243`*^9, 
   3.8011433785240307`*^9, 3.8011439938856344`*^9, 3.8011450778530397`*^9, {
   3.801146057071643*^9, 3.801146107866243*^9}, 3.8012059897269588`*^9, 
   3.8150274157048187`*^9, 3.824885836268402*^9, {3.8248859666728773`*^9, 
   3.8248859985883236`*^9}, 3.824886512968008*^9, 3.824900622192977*^9, 
   3.8249020555835505`*^9, 3.82490458320852*^9, 3.8249615486045914`*^9, 
   3.8249681227687693`*^9, 3.8249688732376637`*^9, 3.82496906361261*^9, 
   3.8249699875656495`*^9, {3.8249706198939033`*^9, 3.8249706447533493`*^9}, 
   3.824971112066056*^9, 3.824971335971939*^9, 3.8249715821441207`*^9, 
   3.8249717261909466`*^9, 3.8249729225033636`*^9, 3.8249729778000455`*^9, 
   3.824973094112529*^9, 3.8249734624719677`*^9, 3.8249757171124907`*^9, 
   3.8249764326438646`*^9, 3.824977043284398*^9, 3.8249770801750193`*^9, 
   3.824977828112753*^9, 3.8249778890968227`*^9, 3.8249781116593485`*^9, 
   3.824986642456386*^9, 3.824986695050294*^9, 3.824986931784707*^9, 
   3.8249879180972595`*^9, 3.8249885635187635`*^9, 3.8249900717063847`*^9, 
   3.8249901553785667`*^9, 3.8249903777062445`*^9, 3.824990467393836*^9, {
   3.824990518347082*^9, 3.824990548175432*^9}, 3.824990580143731*^9, 
   3.8249907502218933`*^9, 3.8249907910655947`*^9, 3.8249911256127205`*^9, 
   3.8249911621281357`*^9, 3.824991210768752*^9, 3.8249917347847543`*^9, 
   3.8249917745505033`*^9, 3.827551464036728*^9, 3.827551798101647*^9, 
   3.8275520158262796`*^9, 3.8275523813052735`*^9, 3.8275548678401327`*^9, 
   3.8276263303518057`*^9, 3.8276270981598935`*^9, {3.827629223878763*^9, 
   3.827629251207105*^9}, {3.827629567644625*^9, 3.827629575519627*^9}, 
   3.827630914097548*^9, 3.8276731544689465`*^9, 3.8276732572734847`*^9, 
   3.827673787679547*^9, 3.8285022448344665`*^9, 3.8291361821912966`*^9, 
   3.8291376680230913`*^9, 3.8291407985654774`*^9, 3.8293051054968767`*^9, 
   3.829306797095809*^9, 3.8293076123233805`*^9, 3.8297990332252755`*^9, 
   3.830003970279208*^9, 3.8300042709340286`*^9, 3.830004402778154*^9, 
   3.830063793355806*^9, 3.830063922819339*^9, 3.830064094640952*^9, 
   3.8300852996882863`*^9},
 CellLabel->
  "Out[623]//MatrixForm=",ExpressionUUID->"10927586-29a7-40b6-8b8d-\
3702946ce153"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8248865250578823`*^9},
 CellLabel->
  "In[624]:=",ExpressionUUID->"4e5581b5-2030-40a8-a647-9fb956d00344"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"esfuerzos", ":", " ", "axil"}], ",", 
    RowBox[{"cortante", " ", "y", " ", "flector"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"esf", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0.0", ",", 
       RowBox[{"{", "nb", "}"}], ",", 
       RowBox[{"{", "s", "}"}]}], "]"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "<=", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Print", "[", 
         RowBox[{"\"\<Elemento = \>\"", ",", "b"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{"u", "[", 
          RowBox[{"[", "gdl", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"ki", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "4", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", 
         RowBox[{
          RowBox[{"k", "[", 
           RowBox[{"Ai", ",", "Ii", ",", "L", ",", "vEi", ",", "ki"}], "]"}], 
          ".", 
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          "\[CapitalDelta]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "+=", 
         RowBox[{"Part", "[", 
          RowBox[{"fe", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}], "=", " ", 
         RowBox[{"Part", "[", 
          RowBox[{"esf", ",", "b"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"MatrixForm", "[", 
          RowBox[{"N", "[", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"esf", ",", "b"}], "]"}], ",", "7"}], "]"}], "]"}], 
         "]"}], ";"}], "\n", "\t\t", "}"}]}], "\n", "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.7481447420257387`*^9, {3.824900664333045*^9, 3.8249008186147537`*^9}, 
   3.824977539441535*^9, {3.8249778103317113`*^9, 3.824977816565706*^9}, {
   3.8249781271754174`*^9, 3.824978133206257*^9}, {3.8249783930503683`*^9, 
   3.8249784019564657`*^9}, {3.82498663000359*^9, 3.824986631471881*^9}, {
   3.824986893471794*^9, 3.8249869029405174`*^9}, 3.824987838753045*^9, {
   3.8249878849877596`*^9, 3.824987901956401*^9}, {3.824990392534313*^9, 
   3.8249904069561296`*^9}},
 CellLabel->
  "In[625]:=",ExpressionUUID->"448064d9-cecd-4ae2-81c1-c485cf64cbb2"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Elemento = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063793455776*^9, 3.830063922899344*^9, 
   3.830064094731005*^9, 3.830085299768282*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[625]:=",ExpressionUUID->"7cb7bcd9-93c1-4fcb-87df-4d1a9f7b0379"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"19.274912324089296`"},
      {"7.125178958746141`"},
      {"8.120281756488495`"},
      {
       RowBox[{"-", "19.274912324089296`"}]},
      {"17.87482104125386`"},
      {
       RowBox[{"-", "34.99438696275777`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063793455776*^9, 3.830063922899344*^9, 
   3.830064094731005*^9, 3.8300852997782583`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[625]:=",ExpressionUUID->"073add9d-4ed2-421e-ba64-46a5a87171d1"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["Elemento = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063793455776*^9, 3.830063922899344*^9, 
   3.830064094731005*^9, 3.8300852997782583`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[625]:=",ExpressionUUID->"4f266202-1781-4f3b-a100-054a36127177"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"21.30782540461496`"},
      {"15.395065731741372`"},
      {"34.99438696275778`"},
      {
       RowBox[{"-", "17.30782540461496`"}]},
      {"4.604934268258625`"},
      {"20.024703923772197`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063793455776*^9, 3.830063922899344*^9, 
   3.830064094731005*^9, 3.8300852997782583`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[625]:=",ExpressionUUID->"dc11d24e-8137-41e0-a824-c4168419b07f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Elemento = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063793455776*^9, 3.830063922899344*^9, 
   3.830064094731005*^9, 3.8300852997882814`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[625]:=",ExpressionUUID->"642b1054-05b8-46d9-97dd-9e6c0502cf87"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"21.517243784653033`"},
      {"42.874821041253696`"},
      {"94.4564036378732`"},
      {
       RowBox[{"-", "21.517243784653033`"}]},
      {
       RowBox[{"-", "17.8748210412537`"}]},
      {"57.41770156839534`"}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063793455776*^9, 3.830063922899344*^9, 
   3.830064094731005*^9, 3.8300852997882814`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[625]:=",ExpressionUUID->"ea2ff0e7-da5f-4395-b5c2-eda3bf5260be"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Elemento = \"\>", "\[InvisibleSpace]", "4"}],
  SequenceForm["Elemento = ", 4],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063793455776*^9, 3.830063922899344*^9, 
   3.830064094731005*^9, 3.8300852997882814`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[625]:=",ExpressionUUID->"c412fa85-fc72-4ac1-a963-bd69cdce1bf7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"21.747582784358656`"},
      {
       RowBox[{"-", "17.593852630463985`"}]},
      {
       RowBox[{"-", "57.41770156839534`"}]},
      {
       RowBox[{"-", "17.747582784358656`"}]},
      {
       RowBox[{"-", "2.4061473695360096`"}]},
      {
       RowBox[{"-", "20.0247039237722`"}]}
     },
     GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Print",
 CellChangeTimes->{
  3.8249879181596336`*^9, 3.8249885635814795`*^9, 3.8249900717846775`*^9, 
   3.824990155440705*^9, {3.824990381737799*^9, 3.824990407534859*^9}, 
   3.824990467440692*^9, {3.824990518440694*^9, 3.8249905482688155`*^9}, 
   3.8249905801908083`*^9, 3.8249907502843447`*^9, 3.8249907911126633`*^9, 
   3.824991125675325*^9, 3.82499116219094*^9, 3.8249912108159714`*^9, 
   3.824991734847093*^9, 3.8249917746128407`*^9, 3.827551479676708*^9, 
   3.8275517981666837`*^9, 3.8275520158963127`*^9, 3.8275523813671494`*^9, 
   3.827554867905364*^9, 3.82762633042555*^9, 3.82762709822443*^9, {
   3.827629223972442*^9, 3.8276292513005066`*^9}, {3.8276295677069225`*^9, 
   3.8276295755821056`*^9}, 3.8276309141758056`*^9, 3.82767315453883*^9, 
   3.827673257351441*^9, 3.8276737877578893`*^9, 3.8285022496269627`*^9, 
   3.829136187262545*^9, 3.8291376727987394`*^9, 3.829140802854537*^9, 
   3.8293051097557755`*^9, 3.8293068015861287`*^9, 3.829307616964286*^9, 
   3.8297990374589987`*^9, 3.830003970349204*^9, 3.8300042710040255`*^9, 
   3.8300044028881445`*^9, 3.830063793455776*^9, 3.830063922899344*^9, 
   3.830064094731005*^9, 3.83008529979828*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[625]:=",ExpressionUUID->"c9b22b76-bd85-4ec5-af85-8ff805ad83ad"]
}, Open  ]]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8249782931750174`*^9},
 CellLabel->
  "In[627]:=",ExpressionUUID->"5af4e960-9bc0-4693-9955-215035b7b61c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Leyes", " ", "de", " ", "esfuerzos"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "=."}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Vy", "=", 
      RowBox[{"Mz", "=", 
       RowBox[{"Table", "[", 
        RowBox[{"0", ",", 
         RowBox[{"{", "nb", "}"}]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"qx", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"qy", "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"barras", "[", 
             RowBox[{"[", "b", "]"}], "]"}], "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "/.", "datos"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Nx", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "-", " ", 
            RowBox[{"qx", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Vy", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], " ", "-", 
            RowBox[{"qy", " ", "x"}]}], " ", "/.", "sol"}], "/.", "datos"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{
              RowBox[{"esf", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "x"}], "+", 
            RowBox[{"qy", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"x", "^", "2"}], ")"}], " ", "/", "2"}]}]}], " ", "/.",
            "sol"}], "/.", "datos"}]}], ";"}], "\n", "\t", "}"}]}], "\n", 
     "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.8227415899171314`*^9, {3.822741632786193*^9, 3.8227416933779936`*^9}, {
   3.822741740051754*^9, 3.8227417478321533`*^9}, 3.822741790603916*^9, {
   3.8242664817797613`*^9, 3.8242665315750475`*^9}, {3.8242665948552556`*^9, 
   3.8242666632850575`*^9}, {3.8242667747751493`*^9, 3.824266787205226*^9}, {
   3.824266888860256*^9, 3.82426690423549*^9}, {3.824266937475377*^9, 
   3.824267136355652*^9}, {3.8242682118572845`*^9, 3.824268243687301*^9}, {
   3.824354957898378*^9, 3.8243549579437184`*^9}, {3.824358013769393*^9, 
   3.824358013833223*^9}, {3.8249009106145086`*^9, 3.82490091805242*^9}, {
   3.8249009620362606`*^9, 3.824901025145709*^9}, {3.8249010619114037`*^9, 
   3.8249010635051622`*^9}, {3.8249011030365815`*^9, 
   3.8249012111926374`*^9}, {3.824901509052289*^9, 3.824901515895771*^9}, 
   3.8249015463644733`*^9, {3.824901633208172*^9, 3.8249016806928463`*^9}, {
   3.8249017200832253`*^9, 3.8249017231613426`*^9}, {3.824901776692705*^9, 
   3.8249018113179874`*^9}, 3.824901893645711*^9, {3.8249019280519853`*^9, 
   3.824901940177229*^9}},
 CellLabel->
  "In[628]:=",ExpressionUUID->"561167fc-3999-42c8-bee7-1598dda19648"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824900856911745*^9},
 CellLabel->
  "In[631]:=",ExpressionUUID->"44fdaa46-11ea-4552-9dce-8ccb62cc4563"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "axil"}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Nx(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Lcd", "=", 
     RowBox[{
      RowBox[{"Ld", "/", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.05"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Nx"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.824267145860674*^9, 3.8242672091411324`*^9}, {
   3.824267259595956*^9, 3.8242674657214184`*^9}, {3.8249021886459336`*^9, 
   3.824902195348873*^9}, {3.827546126699988*^9, 3.827546140699704*^9}, {
   3.827546185816644*^9, 3.8275461977365484`*^9}, {3.827546271791807*^9, 
   3.827546356084859*^9}, {3.827546422299525*^9, 3.827546505152153*^9}, {
   3.8275465361615157`*^9, 3.8275465517756834`*^9}, {3.827546585428653*^9, 
   3.8275465909289765`*^9}, {3.827546624156727*^9, 3.827546625591928*^9}, {
   3.827546711028792*^9, 3.8275467216545725`*^9}, {3.827546801674382*^9, 
   3.827546804197106*^9}, {3.827546876214039*^9, 3.827546961514757*^9}, {
   3.8275470055104356`*^9, 3.8275470445718265`*^9}, {3.8275470781725225`*^9, 
   3.8275470898920574`*^9}, {3.8275472582345533`*^9, 
   3.8275472588338385`*^9}, {3.827547303181506*^9, 3.8275473313822837`*^9}, {
   3.8275474498758364`*^9, 3.8275475458222075`*^9}, {3.8275475798221645`*^9, 
   3.827547612415971*^9}, 3.8275476439486413`*^9, {3.8275476744853945`*^9, 
   3.8275478635134735`*^9}, {3.8293051292353783`*^9, 3.829305154695959*^9}},
 CellLabel->
  "In[632]:=",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],

Cell[BoxData["\<\"Diagrama de axiles, Nx(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638382778473`*^9, 3.8227421912136126`*^9, 3.8227454533051753`*^9, {
   3.8242671528960648`*^9, 3.8242671617955666`*^9}, 3.824267209266049*^9, 
   3.8242672858660893`*^9, {3.8242673782586284`*^9, 3.8242674333358717`*^9}, {
   3.8242681350270767`*^9, 3.8242681680471716`*^9}, 3.824268201957097*^9, {
   3.824268246337366*^9, 3.824268257497187*^9}, 3.8242692212778425`*^9, {
   3.824269377087433*^9, 3.824269388676476*^9}, 3.824269524296271*^9, 
   3.824354762898134*^9, {3.8243549609184465`*^9, 3.824354969781426*^9}, 
   3.8243550690785494`*^9, 3.824445434506611*^9, 3.824445563541668*^9, 
   3.8249021483488846`*^9, {3.824902190067923*^9, 3.8249021958958216`*^9}, 
   3.8249045834273853`*^9, 3.8249615488710403`*^9, 3.82754659106046*^9, 
   3.8275466263785763`*^9, {3.8275466972884455`*^9, 3.8275467217905455`*^9}, 
   3.8275468043822002`*^9, {3.8275468763299637`*^9, 3.8275469617687597`*^9}, {
   3.827547018150677*^9, 3.8275470449729333`*^9}, 3.827547090612234*^9, {
   3.8275472461341133`*^9, 3.827547259310959*^9}, {3.8275473033977823`*^9, 
   3.827547331589053*^9}, {3.8275474532022657`*^9, 3.827547500321605*^9}, 
   3.8275476130334187`*^9, 3.8275476446284637`*^9, {3.827547700466033*^9, 
   3.8275477474737635`*^9}, {3.8275478211122775`*^9, 3.827547863794422*^9}, 
   3.827547925060771*^9, 3.8275490809437575`*^9, 3.827549172630698*^9, 
   3.827551539330122*^9, 3.8275515888564663`*^9, 3.8275517983066597`*^9, 
   3.8275520160461183`*^9, 3.827552381514114*^9, 3.827554868053054*^9, 
   3.8276263306129913`*^9, 3.827627098347793*^9, {3.8276292241130495`*^9, 
   3.827629251425662*^9}, {3.827629567863434*^9, 3.8276295757069197`*^9}, 
   3.8276309143161488`*^9, 3.8276731546688437`*^9, 3.827673257538954*^9, 
   3.8276737879296193`*^9, 3.828502260500811*^9, 3.8291361972040987`*^9, 
   3.829137689382593*^9, 3.8291408104527006`*^9, {3.829305117936412*^9, 
   3.8293051621797585`*^9}, 3.8293068102475367`*^9, 3.829307627875121*^9, 
   3.829799045987625*^9, 3.830003970499176*^9, 3.830004271133997*^9, 
   3.830004403018139*^9, 3.8300637936257696`*^9, 3.8300639230569715`*^9, 
   3.830064094930931*^9, 3.8300852999482484`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[632]:=",ExpressionUUID->"18ecd358-2554-4e7e-8efa-100cfa3ff6ec"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$6200#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$6227#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$6253#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$6280#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPSnuBTfj9Xf7GaAAxrfeFbP7pfxKe1T+Tji/Rj2D
IUfvFJzvV+2g86boMpwfqjizdMu6m3D+v327P9yzeADnN61j+rIg4TGcH1bZ
08F85hmcn5q8Rztf/RWcv5TPRUbC8y2cP9uL/bxB+AeEe/JmmH158xHO/7Ww
RnVP1Wc4X8GZKTZE6yucf++IsTX33m9wvssWtqRJhT/gfI/NOgJycr/g/CeT
/qWcWPsbztd4UMjkHP8Xzmfhm+h25/M/OP/IlRUvlUIZHODhsWrT50gdRjjf
qEAoUOErgv/4zaFL584xwfkPIk8u55nFDOev8as84JPIAuf7/Kr8W2LJCudb
TLvQq8PMBuf/eFHudOYugt9++IRV3hZ2OD+pL79tfg0HnC8okP5tRygnnM/b
tGVnogIXnH+9evUBnucIfqnO59fz93HD+QlnJ2QdaueB8+VV63nPJvLC+Vq5
h5nTdfngfBbbjbbMXxH8TYffz24/yw/nh8keWnbWWwDOt92yZaL3TgSfm79m
3ikVQTj/f+K7EMFOBD9WoFP2zFcE/9G2c/1+0UJwvp/iS+VL+xB8lefap05q
CcP5CkslpTr7EfwJl3h6jxxH8CG5RcQBAMsEmUk=
         "]]},
       Annotation[#, "Charting`Private`Tag$6306#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV0X0wlAkcB3Ai2YptN/TsPs/uwz7Xm7yl87LK7re8lItehJLmRMhRXFvb
Riimoi4vc06ojoacM7OaoUPhbnMrUULJa6RUJynd6YUr7O398ZvvfOY385v5
zs8iNNY3fI6Ojo6Pdv5PTqvaLfOPu6rh3AuhTdYEbr018bwSdFf1tTww38+G
QCw7YlPFVIvqjC/VMax1m6+hT6d9i2qFUZGrxpbA+T7vgCWld1QHU8oJZ3sC
BiNdkYWZjarJA41tZY4EpvQ6yOCGepXRhgmXdCkBc1XIrSSzLJXTG5/FftsJ
dFZ7ilPvN0ub3jYGDim0+2hjeeJYr7RaoPv7wCUCpuk0uzxvWFryxT98qYqA
pE7o04BRaduZqOLolwSyq2YrKcU7aSDcZxkWD55qke5W3nupsHRwvM+WhwvZ
k3t27f8kHa7L/OqxPw8zLfXepxP+lc7TGCi2xPFQE+2w2uPRtHT/O9dgVSEP
Zw8XlK14r5EuN3YJK1LzkHuIirZM1sVI/5ZrHX/xwA1Wf2FZ6uGpH5MxvZCP
vBOhAcer9bF2pv7cRTs+mv2DVjmGGeCBr5nAcScfz4YO7Dadb4jwgLQPVCIf
Bj8f3XEmm4XdaapX8it8dLL7myBZgB/2V8tam/hQVjnop7cuBCmX8XJe82HN
GasTJRhjxHbcP4hDwjtrIGKcswiVeSk9B5xIpFWo/H7qWYQB2wH537tJ5JW3
a56Uc+B25GPZoWQS1urHmRNyLuaPdH4OKyFxw/6DN+GyGB3z7mUVN5NYkii+
M2xsgo6u5PqhcRLTT+OXHe0yweqHM/oZXApV9OiGa0pTtB0XPxeLKey7se/8
1AkzRHamG6wOppAb1V+7wGMJwgJLPS+mUCicTPxFzSdw8fxJSreMgk2BQOE+
TMB+XMjub6VQUdBypKeEh+aZLs/ZdxRY8UW27Hg+8mu9TczNBBiJUbSzQaK1
JG32uliAfEmcVZUZBWfJqSSPvQI8WK6IYYYoGMz1IL1OCaCJSh4sLhbgYZxw
JrdUAN2zN1gtx4Tou1Rz5MV9AVJvjfFrpDTWvzFlFf8jgGy05MPVBeZ4Mbpm
TTAhRD69R6aQm+N0TlRRhESIU6FZoTa95kiNjbB5GqK9ww2qcHKzQOMni207
04SYaC+WLS21QKiyKANKIebWyr6hWCJo2Ou48nYhUji9J8MPi9BtnrOq9KMQ
DfK6ldndIrD3Xg/ZzKOhf3NAb0uvCJwTDqmvtd44PTNo2C8Ct6BGeZZP414K
fkwaFMFsoG7yDknjUebtz9+9EIHa1ZjuLqTxsqz9HiZEsNzWddOVocF68vzg
uBEDT0xy7KxpbLaYu6mMzWBTcJxTu9YZYctEYRwGXklf9sTY0OCORXb3mTDw
rteUKm1pkFNvJbdJBjucDSUr7WlYcafYl1cyCLHjRYmcaMT6814HrGIQuvVS
ZoPWFXkujRxrBuExgqq9zjQc6MRjqXYMIpUWOoViGlKrOc9kTgxiV1heINfR
SI5l6qzFDL7fqKyr1Vpd6Z7zyoWBLMLmWaCrtr841etbCYOjV+2t8iQ0ziX8
yvDA4Jj6t+1O2r+1qlpmOtdrPeyo6NbaSG+sJ8ONQbzuzcty0NjmubDSy4NB
gvnaP03W0/gPfJkDgQ==
         "]]},
       Annotation[#, "Charting`Private`Tag$6333#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQfeNg6JZsYVMHBiiA8a13xex+Kb/SHpW/E86vUc9g
yNE7Bef7VTvovCm6DOeHKs4s3bLuJpz/b9/uD/csHsD5TeuYvixIeAznh1X2
dDCfeQbnpybv0c5XfwXnL+VzkZHwfAvnz/ZiP28Q/gHhnrwZZl/efITzfy2s
Ud1T9RnOV3Bmig3R+grn3ztibM299xuc77KFLWlS4Q8432OzjoCc3C84/8mk
fykn1v6G8zUeFDI5x/+F81n4Jrrd+fwPzj9yZcVLpVAGB3h4rNr0OVKHEc43
KhAKVPiK4D9+c+jSuXNMcP6DyJPLeWYxw/lr/CoP+CSywPk+vyr/lliywvkW
0y706jCzwfk/XpQ7nbmL4LcfPmGVt4Udzk/qy2+bX8MB5wsKpH/bEcoJ5/M2
bdmZqMAF51+vXn2A5zmCX6rz+fX8fdxwfsLZCVmH2nngfHnVet6zibxwvlbu
YeZ0XT44n8V2oy3zVwR/0+H3s9vP8sP5YbKHlp31FoDzbbdsmei9E8Hn5q+Z
d0pFEM7/n/guRLATwY8V6JQ98xXBf7TtXL9ftBCc76f4UvnSPgRf5bn2qZNa
wnC+wlJJqc5+BH/CJZ7eI8cRfEhuEXEAAJI1bm0=
         "]]},
       Annotation[#, "Charting`Private`Tag$6359#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVz3041AcAB/DLk97Iu7lzLz/0O47D3bmLLrJvpJW3tkOFcnPLyMskpZ1n
izRKWZGnRFGZSq3QE5eF2JWpLK9hXkJFKZEV1s2l3f74Pt/n8zzff76WsnhJ
hBaFQvHT5P+emOyqznMWIeuqYlefJxWCnL6+9pUiPDkkvxy1joq9wiG1jsaO
EW6DsxrP7RtDqlCEdkLpY7yeiiUL5u5H8UX47OQja98NVJDGFr1iOxHOp4wM
1PlSEewSrepniqAINNp4IYiKxpR5sYW2CMPzcZZRkVSM9fYfTWkVIp4yGvn+
ZyquOCSXxBYKIeVbNk/doOJNdJcgKFYIf72kRHEXFT8kjB43cRFiX/6RGylz
mn2CojJcWwitgB26qwgaLF3drqa3OqHpt4/qCS8aGJP7TS4WOOFoS7nT2xga
FAVpXpKdTqgwtEmXHach38D1i26hE/S1wuI6q2hgplbqjy1wQptFyG5FLw1W
va99Z9oEyJ74rnZETUPiXFdI7xkBMiM9zxqsMIfMLI3nEy3AiP6T02XrzVGo
fvY4VyRAcoQz1zvOHMHNlLc9n/jQ21mqJcg1R1XuUOuVFj4WnhmazVSYI5Sd
eECSz4couTt1eMAc5yuaVIcj+bh36ITNFQodfO12j1MCPrI99HbE29DxU4bj
AncVDyG/Fo+m+tHxcsZtWcwpHjI81AcXJtAx+E9lpReXh/EM0+r0PDpMJ8re
uDY54qbq/RJ5DR3+VVZ6thGOkJuPF90apIMwoLTf/dcB8rELD98vZMAhTGqZ
nOeAvhGmcTGHgTZ3jvEg1wFJx4L/9tvEgPxd9OQqpT0MX1w38drLgDSft6Vc
ao/lsU2BZacZ6O/YHt45zYXnufN2pvUM5H5arjLK4aKf8jlz8hkDkk8uyRt5
XCQYzAYaLWLiUk7zWYdGO3g8irUS2TPhYvbU10Fmhz3Vpbr3NzERxvu6qG/W
FsNflmQFJzGhXB3+4y8nbFFmFmG7vYAJLm3A6xu+LZKz3HWu1TFhd6ShvK2R
g7SynrQPz5n4dtL6crCMg1fzK81uLWZBPDr7efasDbLUAWsTHVkwLIeyLssG
jqVHKpIDWbCO1e1YZGcDflqG2/Q+Fjpq1h78eMcacUs9wmKKWKie//C7fqg1
dOqVZwOVLFw0sXtNVbFRarXNInOUBU7dvZutx9hIEVaJa3QIvNr6dFkxl43q
3Z3xUh6BS6YN/Je2bNzOCTo5r/GOjqLN9hw2aip6bhfyCQz7bCtWkGzUT/Zr
DwgI9Lj3iJuZbDRGj5zZKiLQSD6KmtZno1M20/SVmEDxVPUf66dJTErMLNZ5
EpBez3tz9B2JqYR8r+caM6OTjNqnSLzLpsekrSOQ/1wYFjpBYraFUDR4Ecju
LpuJf0FC7c3xXbOBwP7aEjL/LxJLPcXfO/sRcJMf9B7sJqErqyns0li1UrZr
RRcJvQNr7u7xJ7C3nKi93k7CsH6t3s1NBGKLCwKUD0lQXb1LeBICtlK5fPED
ErSQPx+0aDxG33rOt4kEXe7/Ni5A8/+k6Xj3XRKsW5LV1wIJWEimDRhKEpbd
j6U+QQSG9DqdwxtIWM1sTn+tcWHzjW2X7pBYYdJ7NXMzgdDD2WnjtSSshaFt
nC0E/gOpqQqf
         "]]},
       Annotation[#, "Charting`Private`Tag$6386#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-0.9637456162044649, 0}}], 
    LineBox[{{0, 5.}, {-0.9637456162044649, 5.}}], 
    LineBox[{{0, 5.}, {-0.20894041832761492`, 6.044702091638074}}], 
    LineBox[{{10., 7.}, {9.830282808700021, 7.848585956499891}}], 
    LineBox[{{20., 0}, {21.07586218923265, 0}}], 
    LineBox[{{20., 5.}, {21.07586218923265, 5.}}], 
    LineBox[{{20., 5.}, {20.213252594213305`, 6.066262971066532}}], 
    LineBox[{{10., 7.}, {10.17402936718567, 7.870146835928348}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763838676813*^9, 3.822742191693571*^9, 3.822745453615156*^9, {
   3.8242671531958113`*^9, 3.824267161885601*^9}, 3.824267209356078*^9, 
   3.824267285956184*^9, {3.824267378351282*^9, 3.8242674334262953`*^9}, {
   3.824268135122357*^9, 3.8242681681873503`*^9}, 3.8242682020673437`*^9, {
   3.824268246457338*^9, 3.8242682576371655`*^9}, 3.824269221416141*^9, {
   3.8242693776127653`*^9, 3.8242693888720827`*^9}, 3.8242695244731507`*^9, 
   3.824354763062892*^9, {3.824354961018777*^9, 3.8243549699183617`*^9}, 
   3.8243550692184687`*^9, 3.8244454348861504`*^9, 3.8244455637010293`*^9, 
   3.8249021485676675`*^9, {3.8249021901926427`*^9, 3.8249021960208144`*^9}, 
   3.8249045835676084`*^9, 3.82496154954391*^9, 3.827546593497256*^9, 
   3.827546626895378*^9, {3.8275466975199375`*^9, 3.827546721939679*^9}, 
   3.82754680451974*^9, {3.827546876477146*^9, 3.8275469619159083`*^9}, {
   3.82754701833294*^9, 3.827547045126627*^9}, 3.827547090763438*^9, {
   3.827547246333578*^9, 3.827547259473117*^9}, {3.827547303551099*^9, 
   3.8275473317360425`*^9}, {3.827547453354396*^9, 3.827547500474222*^9}, 
   3.82754761320271*^9, 3.8275476447820897`*^9, {3.827547700612644*^9, 
   3.8275477476273255`*^9}, {3.8275478212840137`*^9, 3.8275478639611645`*^9}, 
   3.8275479252497177`*^9, 3.827549081175502*^9, 3.827549172846854*^9, 
   3.8275515395464892`*^9, 3.8275515890415487`*^9, 3.827551798546376*^9, 
   3.827552016356206*^9, 3.827552381783579*^9, 3.8275548682805123`*^9, 
   3.8276263308005724`*^9, 3.827627098566307*^9, {3.8276292243007727`*^9, 
   3.8276292518317823`*^9}, {3.8276295680509815`*^9, 3.827629575941325*^9}, 
   3.8276309145037355`*^9, 3.827673155210976*^9, 3.8276732577265654`*^9, 
   3.8276737881639595`*^9, 3.828502261052493*^9, 3.8291361977140665`*^9, 
   3.829137689818578*^9, 3.829140810940916*^9, {3.8293051184663754`*^9, 
   3.829305162429757*^9}, 3.8293068106475134`*^9, 3.8293076282650967`*^9, 
   3.8297990464062786`*^9, 3.8300039709198*^9, 3.8300042714239807`*^9, 
   3.8300044033281417`*^9, 3.830063794015747*^9, 3.8300639234269495`*^9, 
   3.8300640955308995`*^9, 3.830085300238253*^9},
 CellLabel->
  "Out[649]=",ExpressionUUID->"8ef3a8c1-e3ba-43a4-a288-8bb95176c5ed"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8275478760806437`*^9},
 CellLabel->
  "In[650]:=",ExpressionUUID->"a7e1f7f0-42fb-4cb6-aedb-4c8b48fb7a4c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "esfuerzo", " ", "cortante"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de axiles, Vy(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.05"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Vy"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "-", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "-", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267453636467*^9, 3.824267601466569*^9}, {
   3.824267750306594*^9, 3.8242677730466537`*^9}, 3.8249022023806534`*^9, {
   3.8275479624830465`*^9, 3.8275480225654254`*^9}, {3.8275480557637157`*^9, 
   3.82754806376616*^9}, {3.827548310330637*^9, 3.8275483105533237`*^9}, {
   3.827551571752025*^9, 3.827551593137026*^9}, {3.8293051822152233`*^9, 
   3.829305207092783*^9}},
 CellLabel->
  "In[651]:=",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],

Cell[BoxData["\<\"Diagrama de axiles, Vy(x)\"\>"], "Print",
 CellChangeTimes->{
  3.8137638441908007`*^9, 3.822742206053934*^9, 3.8227454600363407`*^9, 
   3.824267485111313*^9, {3.824267517528664*^9, 3.8242676021063776`*^9}, 
   3.8242677745115743`*^9, {3.8242681351370544`*^9, 3.8242681682100573`*^9}, 
   3.8242682020872*^9, {3.8242682481573815`*^9, 3.8242682576575108`*^9}, 
   3.8242692214386396`*^9, {3.8242693776367025`*^9, 3.824269388902032*^9}, 
   3.824269524496115*^9, 3.8243547630880804`*^9, {3.8243549610387335`*^9, 
   3.8243549699385014`*^9}, 3.8243550692385235`*^9, 3.8244454349315376`*^9, 
   3.8244455637414865`*^9, 3.8249021485989113`*^9, 3.8249022029427986`*^9, 
   3.824904583755521*^9, 3.824961549859577*^9, {3.8275479750215273`*^9, 
   3.8275480228794537`*^9}, 3.827548064483465*^9, 3.827549081260117*^9, 
   3.827549173047327*^9, 3.8275515395998745`*^9, {3.827551573496811*^9, 
   3.827551594066628*^9}, 3.827551798606368*^9, 3.827552016416129*^9, 
   3.8275523818369484`*^9, 3.827554868335085*^9, 3.8276263309101458`*^9, 
   3.827627098613093*^9, {3.82762922436343*^9, 3.827629251881822*^9}, {
   3.8276295680977373`*^9, 3.8276295759724674`*^9}, 3.827630914545422*^9, 
   3.8276731554764323`*^9, 3.827673257820112*^9, 3.8276737882267475`*^9, 
   3.8285022677447996`*^9, 3.829136201977039*^9, 3.829137695124578*^9, 
   3.8291408153251476`*^9, {3.8293051695507803`*^9, 3.8293052102833953`*^9}, 
   3.8293068148864546`*^9, 3.829307633074834*^9, 3.829799050239303*^9, 
   3.8300039713497734`*^9, 3.8300042715339804`*^9, 3.8300044034281235`*^9, 
   3.8300637943257556`*^9, 3.830063923556942*^9, 3.8300640958009043`*^9, 
   3.830085300368245*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[651]:=",ExpressionUUID->"5a844862-85df-43b8-bc5d-c0c73a40f7de"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$6412#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$6439#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$6465#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$6492#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw11Hs01AkUB/DJlF6D4deuaj1G6KGptT1WSPduo3aUbFtR2VpGaTwqsjk1
azp6LSkVcWxGhT2MqByPqYbKT41VNDNhPKr1ynjE/ERNI5lo7dncc+6553PO
94/vX9cmIGxLoAGNRts0vv/dWbOStr2TN5K0L9O92s43r7KRdC3dda/XeidI
A2/7BZRPOBh87zaF1BVPWAAZvhYnikQTjgN2ZvatiKAJpwJnqdRQS59wLoRz
W6Ral4YvLgF7k5h6u1gVKVwQRNu/tBpQd9LDabCW9IpCNhWhAvIp22kdr4b0
tkmNlOS/AIfgEOkUnoIcK7s32LqqHXIEtrc5ztXkyXyD9xn+aqjLT2W9UlSS
PoL4M3R5N1RUBB+LjJCRgXvuLw5b0Aen5nTEyzeXk9nG7hazPfqh0/7brw2b
Ssi0DVOfOW4fBP+UviPD0cWk8ODl799Tb6E+ofhoYWIeOZIptL//uxbQxEjQ
tkhEsjgGu7c56GBF6LWyZcqfyNaK5a4zHwwBje7SRNsgAneJYcClQ8OQ8VHe
vDsuD7jFbKaV1Qi46W/9sONUMXReGtv75JYeNjtG3V3rUQoL2w8ZcPxGoU2r
V6s2lcNk48T1zdoxeO1wbFRcKoOK+uu987xpyD6RZX/K/DF45xVpd7InYfpl
27QrLtWwLNzsZ5ZuEgae68r0yVSAmnpUp1Qa4M30zyPz+TXQvrMqhyGio3uc
HztHVws3vQTlnrzJeLrdX/whWwWeI4LRw85TcNds48f7nBtgVUrNeTbdEJsf
7HIUv2mE4ddH1spbDFEfMcbqS3sOsbInLgclU7FgmqfUk/0SAi6ExaQLp6ER
w/VydOs/YMrkD0m9p+PUwQar2t9awOikpITHmoEitYy9YFIbNEXdKGf0zMDQ
v3Ifzt/RDpFsrSa9bCZu5/yIHjavwF+REPIoloFfpa1Ub9W/Amv7aCMFzwhZ
asGL/soOcDggo/OXGONIEZ84e0ENk90K3eg6Y7zuLD5kzO+EItlAWqzCBLMK
XGznfdcFPpaPxIqNTAxvtf5oyegGN4kkcWMJE42S880s1N0w00R4rdrOFHXO
SdG5N3rgM+/NNtM4UyxIecK0/uM17GbGWcp1pliq3qqz3dwLHXeUF71+McNk
6RnLxeZ94GXTa1tXZobgbhwyd6AP7HoWV1c5EOhU3js9VaoBVvacuXEXCTTR
zn5ocV8D8WsKdRsSCeyy5x7NIDXwoYlby0giMPmcuDunUgPKGUfPJKQQOOCz
R3anXgPC8MahP68SmNPfLKwf1MBz1ySV+AaB5t/UDJgsoiChjnG+4vF4ftNn
cRKbgk+hWUExVQT+fXzpr+aOFPCnrHbnPiXwcHe83MqJgjWrQvVPlQQ+K/TI
XbKOAupqVbCqgcBYrixgI48CbnDM+g41gX5R7+Y820uBxMBqXlYXgSvzbWq3
BFFgfeX2aGAPgZ3EcfANo2BI2Snp7SMQ2lZbBB+jIGsFx/bt2/F+ZvtV1HEK
mMqXY0VaAvvd086Gn6Ygih/x8rCOQFHex+Ej5yjYIspMHB4e79eysEB/gYKy
5c4HSkcI5DJ38KMvUbBIUcMVfiLQmhNrRU+hIHlfkN2aMQI/RN5piEml4P/v
NQv/BVvEV7k=
         "]]},
       Annotation[#, "Charting`Private`Tag$6518#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVzns4VAkYBnDlUrooDGfOGQona4ul9KRiM29Gk1wqWrc0tRSGLTYpk9is
lbJSSq0UKxUKq6mQayOXRB60u02hC/Egg5Q0Lpn27B/f8z6/P77v/Qz9Qt38
ZyspKbkw839OGE1Oi91qJRHDu3NlKgRa5gyZW43USPiaFarfqxLIGXrtW5FQ
I9FdQ+w7zfiHkrqG+uqHkuKoVoPv1AiItySndJhXS8bm43LIHAJtXVs95uqW
S0JXGCZ9UCewT+4RJFiYLxEG9oTJNQiwMqz01Vfmcr26A22VSQIB0xnTrb+1
cRuu6EY9MScgzZ+0yLR+xY1OS7U04hEQPVXpaHrRy+0Xxz/S8iTgXWh1P+aK
jPvqDGdW0X4CDYEuvj7jo1w9cWxRTwyBBUEXilJ+/MTtSz2rUfcHgaljjzuf
Vci5AWnz+LYFTP8dHcrr1RTX9LXnZ341gedSeXaEnYJ7/J2ji5KU+ffs0Ruy
EiWQ6xbrOwwSWFk5vOeq/WwEXuU1LVcQcPM1q6E/KcOuVW9JpTYbp1LlFg3x
qti38fHgSxM2tPlJ9utt5oAVSe4u3MBGeDTJE/fPxZHmF4XkDjbebbJ02Rwx
DwZ+wSLtQDaK4nUUBd8ugPeDrIGqKDYueJ0ot6xaiOeC/Kefk9lovCbRP3lo
Ed7W7vTtymH2rUVrRpMX4xpP1LK3ko2JIWl3gbcmbqoJiw63sbG683L39tVa
sEmewbo+NuSaxv1xCi3oCvz5CVNsmCTl+VbUayOHZ7M8XINEjP1Fi/YMFqpH
S+4uWkbC356vfDJQB3S3SvH6dSTCY3at0LPTBevShIC1lcSwUsije2wC94U7
e0/tJfGhcZOws4vAtagzPYkRJAxaYwWDZWyQnsIEbhKJDr14r4Q4Eu3hrJu/
ZpGYKYx7vMKJgnOB+Q1BMQnn6IHEe0YcOOeN8AebSBhf0HJvlnGQIovxU31D
Ynl/1sHmej0Ix0qXPf1EojRWnrLrnD5ibWv3mKpTuOvnYPreawncrtuIlupT
kP6i0AlatRSFLd5r6ywpxPVEqh2aXgrXDY6hcj4FCztzY8ufDBAb1uXSuYtC
a1H6rAKpAQIe9qp7h1EocRrpGrY2xPkdFbb+8cz9mI9B13MN4ViwljJKpzDe
3j5usNAIjg7xIQfEFPY/s63M/NkIMzN2V93qKEyEeJidf2mEDZHZooF2Co1m
rpnOG2k8Wt/RuGCEwkjbKn8NHo2PZ9+WBTDWOqxl2mZPY0nf4K1qxj5V/5Ts
cKBx5Px0Qvh7CkMuHi07t9Ewkek5vhylsCjUZ0YooJGQvqcpf4yC+x1/nxNH
abh87W1ynKRw1J1vuPkYjUj34fIbjP+c/KZ/bjSNnPzxPAXjvo0DYadjaCg8
1RLvTlEQ/R38e8pJGmKxiRP1hcKVsdCyrIs0NP2Cn7xTUJCkbj++N5WGbWlY
Be8rhV6bVZuM02gEaxzLz2BsFvex7WY6jdryxERXJQ4esA4P3L5O45D2X05l
szjoKXUvPJhNIzOo2EZ7NgdqAqvw1bk0miVVpgcYb8uWfy3Jo7Fsf8t8Q2UO
wre8qBcV0HCtkU5HMr40XJpoXUgjiv1G9i/jynNprl9u07gV0t9prsJB95pI
4sEdGtK6909OMf4PuEMiXw==
         "]]},
       Annotation[#, "Charting`Private`Tag$6545#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91H0w1HkcB/DNwyo2dv0qacKyqIRust/Fku+7csYpuh7U6eE8dFoqbUSX
bONyTTLnaXPnWHVdd+VUp7u01enBKNzZYhMVJ5WLEqlTduXEdr97yGfmM595
/fuez7wdY+QrYo04HE4ou//c8rPlkgZnCTj/z/LhmmlnWftdXH+p1yGC6vzb
h4rHHU+lv3IvyMadSuvbIr2Nx51FH40JfKSidy6m04J3+pY5vvMJmt4R4L/P
/p0rqSq9nHPORgLFrDjOVs/rdP6OvSERAgnC0uDen9RCs2f4ZNhZSBDuWJyi
Pv07neffsGutiQSGqksDD3w66Yen63TmBoKM00a6b6O66CXVoXni1wSrU7MP
GDc8oT3S1R/tGSCI3Xh5rnxWH82fm8KV9hEctwycOf2D5/TzwsQd8i6CkhCz
m++tGaC65S2x0+8TKLYVSXT9L6nrVZugP+4SjBxVuFzePUiPnvR97NREIFxs
tGGVm56quqsntWkIHtR6+VlcGaIdRS7PTWsIAtXcmIOJw7STk1C18jJB8Fl3
vr39CI2ptJ069TxB90HDJ/Xlb6hH//duy34imN2ZaLQ4coymyAvqRssITCyV
QR2DBmqWEOUg+o6g9nZZr1M4B+vs+bL4EoLwkxWDEe4T4C50EYu+Ipi/3Xq5
UD8BQYdsqsNzCbr6rzVrtUZ4ECe/9SaToDNC8wNPZQyf3hNNV/cS/BiWWr00
2gT3uq7mctIIlo6kjiX7mmLUkzZXJBP4FDbluBtzsUlXfPt+AsHw008XNdzn
QpnQWjtbRpBZUy/dpjaD1Hu3tCeKICZXvv+IYiI80ka22a8lEPBlQ7+ET8Jh
q87ZmpUEkzPUldFCc9xcU9ZUEErQmnaqmtdjjpAZYd6tQQQp7oPPjlRZYJFH
hCgXBFGN+ZuvZfKw7+JC7RVfAgeX9MmN0ZMRWJRniPIicEuoMZZ5WKJuTvVM
Zw82rwVnFhjrLZFPtH9FuhJU1PxZktlohTblwvVWQvYf7K6VNi7hY3PcwT3e
tgQL1Grlkko+rryqy063JrCwUnxz3VmAnMaPHf14BG+jX6wSZAlQ5nQnWW5K
sIGfZdegF4DW/xxq81aMR+e1eWHrrFHkKJ/ycFiMMMdeUXOVNfz05iqHV2I4
98y9rnFjsM6Wd7zlmRjC47YzsvIY1B1ZkXmBdXbAGX2IkoGna3F8CevXrcG3
eAUMOF6unhtZa813HcgvZFC6FBde9Ymh2H536OvDDAbSkzUC1m1+BS2lpxjs
e9LxfNlTMfKbeTm1vzF4sVXU5MV6dMuxuP0aBmsG4ytsWMtM/QODbzBw47ze
+bBHjACfLW9uaBnctBVw5Kz7D2viW+4wsA193zr3iRjB8fuDHnUxyGj5QpfI
Wm1k73TsMYNnEc13w1k7HDo3FtvDoGpTZIkd6yFtt7q3j8HGz1Kdyx+LcUy8
WPTyJYMGbjVXyZqvbTdUDDKQ5HB7k1mnyZLak/UMJqoKyv1Zr1AdVQ4PM0gS
tucJWVd5+SZcHGFwr1SYZMJ6TmNTsGKUQaCHbNXTbjG+3BTnHGBg8G9/sf6v
vabgb9C2Gec=
         "]]},
       Annotation[#, "Charting`Private`Tag$6571#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVjndQkwcAxQFxlkoSCATyCSgfgbCSEJHWCL7kKkFQSMFeZYuIo0WjRuVY
SuyJ0FJF9lYUFZTaICIytFLEIEQlWgiKYtlDluKVWqSU/vHu3e/ud/fe6p1S
3wgdLS2trQv5v3WXJ+S1P+fD/5YWTZFCwXzT+1DDBR6/Gvx5/s8UfDwZYeX3
jA95fu2yxDMUjH3yVLS18VF28sh8YCoFz6foD1sf8/FRMjy2NIOCS53X3zUo
+cgdf6oMzadAWKrxuFHHxwvW+Xj9axScEHNmEi8t7OW6jhxQUvBANkzYSBf8
xT31Zkup2Pz9jSqhGx9/aq2zzBJR4dpv2y1ZyUdWkuVobxwVc54VT31eOiEl
O+oXi/oFjvtqrbLMCcnO8YtYM1QoC3rCHI86oSlg5BvChQZtN2fzn4ROOKw3
sWz4KA2x1zJ9dlCdQG4t8Y5V0HBfV2uz1WsejOkNqfOTNIhto6p2lvNAjTwb
4WVnAIG6pCIzjocYn7/yIiMMMBvx6tgdDx7W1DaqjpcscJPFr34MHtSVonPb
3xhAaSBVdPdx0bDWxtfS3BDafTJhqIILc9EVWWOwIWLjT23ansBFYne7tV2O
IRoWF9OEW7iw04ns/EFjCLH/I9+LTC40tyqZJTQ6eM4z1YOPOWicCAus8qWj
orZ5RLabA7Oq0tn8c3RUdlRqv1/MQcKKYkdPFR2eT25e9yl0xJqh+eCRz4yw
K6hVUCRwRKsvxUIiNoL/uOStpssB/Z41ohS5EQb8R+3fyRwgaGkOq7lvhOmg
wm2zNAfkdSYb3Jg1QrZg18qBMnt8caCiIV1gDMaqnKEakT3EqYfavGOMYZo5
cOVErx2ChH2H1LeMUTns/jcZYwdFdJ3+pg/GUD1r4NQx7KAn3IQEDgONv5Ul
bqixhSZjjzp1HwM+SZelhV/bolc6FZJWykDwUK3b5BQbH17YngjsY0B7Tf95
iyQ23Ftb8+mWJrCeZg2JWGwUeZl5ZYeYgK3s2Cp5aIPd25cHTuSY4Pdjee6u
ITbYPxawZ12nCbrqo6yYc9aI0w9Z4m5gipTuvVmd6dZoqVEWu/uZwnSRkiW3
t8bpqUeFRJop2PfcCk1VLGy5HW9fqzLF020tl9PDWZAsyqn20GNiWi7NmNNm
IehNeHuRmImZCvlF34tW6BA3+7XImUi9e1V0er0VUl3SnwzeZ6I8dKi5/AUJ
39v6r1pmmah3iJB80pDIONmsVn9i4vFsr8arg0S7t1zZOcfEZHb34OgzEv5D
728OzjPBb2vXZatI7GB0JOvoEqjDA1y+R+JgTIHLej0CrauL7xReInHGjZ1e
RhB4NWmG8WISbSt6kxSrCIzfLVBuuECCpsk7Xm1GQD8gp6OrgESWVO+7JgsC
fmlnP5hkkSi6MIkekkCXznFuVhKJcp3bEwwHAmNts9UDiSQmnhzoN3ckMFcU
vdH5FAlevvVLFoeAueCo9x9yElX83Ka1PALhsshIWiyJ+l1xBRJnAjLh6HRY
NIl/uc5p364jcEp/b2xFFAnMjZ8OcSFQej38R8kREg8yQ2WRXxKoju6hXjhM
YslOxj7ZegKPxKG5kwdJeDiqQ2IEC//ory02Skkk/5O8Tb6BwNu+gNIz+0mo
Hoo8k1wJ/AfnlBq9
         "]]},
       Annotation[#, "Charting`Private`Tag$6598#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-0.35625894793730706`, 0}}], 
    LineBox[{{0, 5.}, {0.893741052062693, 5.}}], 
    LineBox[{{0, 5.}, {-0.15096103957537088`, 5.754805197876855}}], 
    LineBox[{{10., 7.}, {10.045155095562814`, 6.774224522185934}}], 
    LineBox[{{20., 0}, {22.143741052062683`, 0}}], 
    LineBox[{{20., 5.}, {20.893741052062683`, 5.}}], 
    LineBox[{{20., 5.}, {19.82747808099613, 4.137390404980658}}], 
    LineBox[{{10., 7.}, {10.023594216134315`, 7.117971080671578}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763844418689*^9, 3.8227422062242346`*^9, 3.8227454602163296`*^9, 
   3.824267485216219*^9, {3.824267517626093*^9, 3.8242676022065325`*^9}, 
   3.824267774606755*^9, {3.824268135227057*^9, 3.824268168310135*^9}, 
   3.824268202237314*^9, {3.8242682482673116`*^9, 3.824268257757413*^9}, 
   3.8242692215373983`*^9, {3.8242693781999335`*^9, 3.8242693889994526`*^9}, 
   3.824269524602145*^9, 3.8243547632083054`*^9, {3.824354961148413*^9, 
   3.8243549700488763`*^9}, 3.8243550693434944`*^9, 3.8244454350516114`*^9, 
   3.824445563876424*^9, 3.8249021487082567`*^9, 3.8249022030678186`*^9, 
   3.824904583880373*^9, 3.824961549953639*^9, {3.8275479751742153`*^9, 
   3.827548023044236*^9}, 3.827548064652787*^9, 3.8275490814449973`*^9, 
   3.8275491732009583`*^9, 3.827551539766762*^9, {3.8275515736886983`*^9, 
   3.827551594256807*^9}, 3.8275517987964487`*^9, 3.827552016616235*^9, 
   3.8275523820153284`*^9, 3.8275548685002685`*^9, 3.827626331050741*^9, 
   3.8276270990506153`*^9, {3.8276292245351768`*^9, 3.8276292520505495`*^9}, {
   3.8276295682693353`*^9, 3.8276295761512995`*^9}, 3.827630914691165*^9, 
   3.827673155669526*^9, 3.827673257960969*^9, 3.8276737884451137`*^9, 
   3.828502268009304*^9, 3.8291362022270255`*^9, 3.8291376954014196`*^9, 
   3.8291408155913258`*^9, {3.8293051698107405`*^9, 3.8293052105540037`*^9}, 
   3.8293068151580715`*^9, 3.8293076333348*^9, 3.8297990505142517`*^9, 
   3.8300039715897617`*^9, 3.830004271763977*^9, 3.8300044036581*^9, 
   3.830063794615733*^9, 3.8300639237969303`*^9, 3.8300640960408683`*^9, 
   3.8300853006082315`*^9},
 CellLabel->
  "Out[667]=",ExpressionUUID->"60e1a7d8-f6f6-4ee3-b2d8-e20cac66283b"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8275480699369535`*^9},
 CellLabel->
  "In[668]:=",ExpressionUUID->"fa484218-b2e6-456c-814c-d94e807937e9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"diagrama", " ", "de", " ", "momento", " ", "flector"}], " ", 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Diagrama de momento flector, Mz(x)\>\"", "]"}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "0.01"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", "Mz"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", " ", 
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "/.", "datos"}], ",", "x"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "+", 
            RowBox[{"f", " ", 
             RowBox[{"kk", "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], "/.", "datos"}], ",",
          "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{"kk", "[", 
             RowBox[{"[", "4", "]"}], "]"}], 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Ld", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nn1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "0"}], "}"}]}], "}"}], 
          "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "Lp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"f", " ", 
               RowBox[{"kk", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ",", "Lp"}], "}"}]}], "}"}],
           "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "Lp"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"x", " ", 
                RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "0"}], "}"}]}], 
           "}"}], "]"}], "/.", 
         RowBox[{"x", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"2", "Ld"}], ",", "x"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "Ld"}], "+", 
               RowBox[{"f", " ", 
                RowBox[{"kk", "[", 
                 RowBox[{"[", "3", "]"}], "]"}]}]}], ",", "x"}], "}"}]}], 
           "}"}], "/.", 
          RowBox[{"x", "\[Rule]", "Lp"}]}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "0"}]}], "/.", "datos"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Line", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "Ld"}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "-", 
                RowBox[{"x", " ", 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
               RowBox[{"Lp", "+", 
                RowBox[{"x", " ", 
                 RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
                RowBox[{"f", " ", 
                 RowBox[{"kk", "[", 
                  RowBox[{"[", "4", "]"}], "]"}], 
                 RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}]}], "}"}]}], "}"}], 
           "/.", 
           RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], "/.", "datos"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "nn1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824267617486412*^9, 3.8242676372666626`*^9}, {
   3.8242676687014*^9, 3.8242677178070507`*^9}, {3.8242677829666433`*^9, 
   3.824267838381813*^9}, {3.824354990528921*^9, 3.8243549929834995`*^9}, 
   3.824902208426962*^9, {3.8275480783063707`*^9, 3.827548084541133*^9}, {
   3.8275481148279605`*^9, 3.82754811509758*^9}, {3.827548145153554*^9, 
   3.8275481743850374`*^9}, {3.8275483164484835`*^9, 3.827548316887497*^9}, {
   3.827551608623444*^9, 3.8275516120968065`*^9}, 3.8293052350198665`*^9},
 CellLabel->
  "In[669]:=",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],

Cell[BoxData["\<\"Diagrama de momento flector, Mz(x)\"\>"], "Print",
 CellChangeTimes->{
  3.813763850103237*^9, 3.82274221134939*^9, 3.8227454649465647`*^9, {
   3.8242676276966057`*^9, 3.8242676374413*^9}, {3.824267671117551*^9, 
   3.824267727146309*^9}, {3.82426778326169*^9, 3.8242678385665607`*^9}, {
   3.8242681352472353`*^9, 3.8242681683272495`*^9}, 3.8242682022572737`*^9, {
   3.8242682482876234`*^9, 3.8242682577770834`*^9}, 3.824269221562194*^9, {
   3.8242693782567496`*^9, 3.824269389020383*^9}, 3.824269524627138*^9, 
   3.8243547632328157`*^9, {3.8243549611687174`*^9, 3.824354993092225*^9}, 
   3.8243550693723764`*^9, 3.824445435239049*^9, 3.8244455639167633`*^9, 
   3.824902148739724*^9, 3.8249022089743075`*^9, 3.82490458389603*^9, 
   3.8249615499840736`*^9, {3.827548086464752*^9, 3.827548115258588*^9}, {
   3.827548151490463*^9, 3.8275481745855875`*^9}, 3.8275490815296364`*^9, 
   3.827549173232204*^9, 3.8275515398164296`*^9, 3.827551625276433*^9, 
   3.8275517990000577`*^9, 3.827552016791382*^9, 3.827552382072402*^9, 
   3.8275548685501285`*^9, 3.827626331147826*^9, 3.8276270990974107`*^9, {
   3.827629224596354*^9, 3.8276292520977926`*^9}, {3.8276295683162017`*^9, 
   3.8276295761915846`*^9}, 3.827630914738283*^9, 3.8276731557107816`*^9, 
   3.8276732580703897`*^9, 3.8276737885549393`*^9, 3.828502276539573*^9, 
   3.829136207168522*^9, 3.829137699733516*^9, 3.8291408199046164`*^9, {
   3.8293052271657534`*^9, 3.8293052380043144`*^9}, 3.8293068189671216`*^9, 
   3.8293076379572673`*^9, 3.829799054761817*^9, 3.830003971759773*^9, 
   3.8300042720039473`*^9, 3.830004403778092*^9, 3.830063794755701*^9, 
   3.830063924086934*^9, 3.8300640961608825`*^9, 3.8300853008582573`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[669]:=",ExpressionUUID->"64e9186a-9124-42ec-ba54-d20ef2b5c4c0"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$6625#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$6652#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$6678#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$6705#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw12Hk0Ve33AHBDIcl0Q/kqkgbShEJon8hYyVCmhCTSQGVKvBIlDcoUFTn3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         "]]},
       Annotation[#, "Charting`Private`Tag$6731#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV0H0wlAkcB/AtUsrWYp99nn2WWp7cpe70orucs+03UazUhFS6rJfNW0il
ZKfjipN1yOK2NVIi9jLJUdlML0tXSK4rsuWoEVfXy8q0l0J1bu+P33znM99/
vvNziNgVsGMqi8XyN93/ueCWmU+jsl6n9SsXRUgJ8IJ3jua2/qprLyxUZplc
khF3sP1dnQ6KX97UmEztHFjt3HFWF50p1v9j8nW7abLxpGrd0fP8pVlhBAoI
WZfm+yKdZDTty9pwApxHt98IfE+KEyzYq8xlBMr9tdtelTSLQ6QruvUxBGQd
kmGDlV5MlRYkGfcSCDWT3MpKeiImtredn5dO4H3HVvMvmv4WjxVbW+lzCNy3
kET9kf1arEyp645QE8jSupbE7DaKEzsrXLqrCEg+EdG3noyK1ScSRnCRgCNH
1BKzaly8fMBNs+YmAbv5p+Zsj/ooDs+P/Y3VQ2CVtXt6zp1JsVx46erzZwT+
dR+Zw0mbAmpWHCdhjMAmybLIPCszsEWU59aZPDhyfwgtvmIOtwK/YxVzeXhZ
+7ArfIMFkhQ/B4Ys4+Guh0J2xmwGREpmtsqHB2lskqKszhI1aZNpPlIeijU1
43ErZ2EsQeTrvo+HdpZ66cnXVvgsry96II+H/R4R6xoPzYZwvtnT2ioePF/y
fW0EHBSsdbsW3MxD0JS3IcwbDnIj2bayPh4CGh0C6i5Z4xlpPBw7yoNzgHHB
owIbJIp8+uU2JNq+jW3MCbGFRS7HPd6FxKK7+3sEQi6K3oqeKSUk7LdWb/N+
x0WDIlxvjCUx5Pdn5/urBGovC29OyyYRIojpd1eZdiuvDcnPkBjvkmaGxpFI
WX/KxfU2ia81pZncJRR8Fz7ZlPiKRN89p+SNFnzs8v2G8phDod32ocLpDh+u
FfL65KUUFrte6R5S0ggi+fHNgab+vWfpvCgBBrwXTvyeSuH2vprGD4vssDlD
IadOUCjykef6T7VHsFX6Cb9WCoOq4wqvDns09CqKKg0U1MuTtzjnz4VeEab6
aMNHoWBCJo+YB3PdrrMJIj6m86qfe3CFON7lmtqzg4+w/pwHielCFMZ7Bh8s
5KOKtFqmei4E92mOk6uOD8uZDvtKJA4I/kuXXP+Cj7a4DWTHBQekHlEFnaRo
CCxtZ/aSjuhMkpz28Kbh5bzfbfCAI3K1/Nam3TTyA1izuIOOCFNNbe2poHGg
27JtgRcDY2Olx957ND4VJuU/9maw+UOivXcXja+cAoKK1zJoNU9kk900mlp+
7JuUMLgRNV1w+T4N+75zD/QbGayM1hjMHtLwOzrjSKaUweKQ47HqxzRWf+pt
eSxnMDE9pKPzFQ22bemW4oMMGobLlOUGGjkf9MO+aQz2qImY5GEaai+d7cVD
DLiick+7ERqztRv9f8pmoL/ueC7eSCPcPi1lhYpBUHN/KGechn+oYdRwjMGF
d9/xn5ps2N2zp6KEwVwjZ6hpgsZKayqGXcbA2o17OvKjyUukGKpkkMLK7tdO
0rhscbpBXcVgobSak8cS4GVdJLNew+DF4bHAiCkCSOWBrKYaBll8txlsMwGq
SzPiE88ykOU6pQ6aXHbU5QFzjsG6G2vGteYCrA0OQm+d6R8tpdl50wSoHHmr
ya9n4JEx//NICwH+A9enAcU=
         "]]},
       Annotation[#, "Charting`Private`Tag$6758#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJw91H0w1HkcB/D11AOL1a8ud4fWpolspX5fIvF9d1yJWpdLMjGxcnLOQ12q
Za+mrrBdHmvqKDk90F2u62FrksLQVcimhDKSUNlsRSzOU/e7uXOfmfd85vXf
ez5/fKylsX7hujwebw2Xf3bqHZHxIhMWvP8m7EiDKIiz642gEvWsQLpfmu6U
/L8j6fmPMzc8+98ymuL2w48K0wkr6N67xxJfCCacTaOnG/emMxP+lS7KGup5
ZT7hYjq244Fqkw0L+dwtvO8WVNMyO9+M/gUsJIkQa7bV0w7LsiriwsLfOjte
eeEpHTxgu8rBk8V4aUlPq3MbBW2y9ZWw2HdBt/+XkA6KnNN/iQJZrJcdStG7
/4rOkHg05YWxCA+7aR879w19KhwtWxnN4qyJp4X5qre0OSCh+MROFse9Jz9w
COihT3OjCoR7uT4xPzv1a3ppjUVnnP9BFsP58jk3E/roybzC3IVHWAg9dIPX
zdPSU8unOyKXRett1tXo1gDduPL71vcFLDyVk6RZW4eob4t2ZM1FFl5XxAIr
q2Fq3Z1m9+Y6i86s8c33fh+h/HDfNMsKFrZtW3U9No3RIv9rXVnVLPRNMle0
9I3T/u6Toux6Frcfn1OL/HmQvuPd/aqFu8dvl/sCxTp4fJw19etksThu2lqh
VgcDq62/btGw6NBUPFKpdPGx6YONsp9FW2BVIT9HD/3izY5fjrIoksjKV4fq
o6y8MD1An2D1sGxsu4sBXM5u/FBqROB8tC5VrDcJNo5lPvkMwVDXzi/uP5uE
Zw4S2dLPCZIr7y2NUU7GQXezDQ4iAmlabFKefAoO5Xj7ZtsRmAkiBq77T4W9
p85zqQOB8T5lcajQEJq6eLNuJ4KmxPPl/NeGMBAbXGx1I4gX93XnlRpB9mRJ
0FJPgpDajG8rkvl42/tyzog3waw5e4xrQ42xrVpPPXctwbzoSr2I+SY459fs
/kkAgb7bJTc9rQmSrBpGQ4MJLle+P55ca4r6JNFi6zCC9ZYVBbU+AtgXFcqW
RBK4KZWZPsUCXIwJ6eLHEhiZyk9W25hBrj2QELyd4GPou3VmCjOU7HR1G5MR
BAsUlve1ZihzDuFb7CFov6ZKl2ycBs1Ptx7r7CeQWKtnPyqdBsFAm+VCBYHN
a/vqqnkMfKb2dLenEgjPfvqZIp2B4KDw9CDnQ+6XtN6ZDJzynwTw0wgGm7we
8g8zOJf1vNiRs8pwV0rGUQYW+7xCUjjL4xoHjuUyWHM4yWl+OsET18P1BecZ
1Oy+MiU+gyDjET/19l0GZTWNcQrOo1FntiRVMZjxx97GXM4RBss8vWoYvHSO
ybnD2d05aqRGxcA88JS+eSaBJrcqsr6BwZ81O6Q3OHtFJq1o72DwcDdzWsVZ
qWslOvOSAb235EU751knro6Fv2bgbjVzvVEWwYCqU6l+w6Cu0UEUxPkM8Zjd
28uga5mhbxxngap5/HIfA6lLlGw/58SIbc3btQxk2so7RZz9cvIzh4a4PldL
1OWcS1mX6BvDDGYauRo2cLarrfOSjzLYNbjcVs35yDdbbNzHGbgm1HmMcf73
e03H34q4GCM=
         "]]},
       Annotation[#, "Charting`Private`Tag$6784#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVzms0lAkAxvEZTKKsDfvOzDsU9Y5xZy5lT7V6ZmqKlupExGqbEQ2yOM1W
q7ZMgy4qOdqN3IvYSo0N20jJ5WQ7xyqZ2C7SWKViK+uSKS07++E5//P79jhF
JW2MMaHRaEHG/d/riTdqdfYiHK3Qzs8EAZny8GVzo7OFU/ZFRsc8flOxjCPC
dJKcV230sXvHC8rYIsybzJP1GO0fantcSYhg41cbvUhM4Ei3JNP2cxFSNQU1
t4x2KHCfCjYVwczRK4G+kkCRhNL0vBZC6yv3vyAlIMm11eRfFSK5fYWLTSCB
CIdShk2qEL5DzKjejQQYJQN3fw4UYrljjlYaQWDq5a5PvV8IoXii83DZRiBa
Pizo/kuAcqvDr75KIFCSENeUc0mAotwM7dhuAi9THVK37BJALrA9HKYmMBbZ
MtQjESDDb2HirRMEwq89YrPmCmBm0do/mW/8O27XMusRHz0+A3L7XwgsiP9b
SKvkY7M4605jHYFbwf5trcl8qIIEdPltAr77r2UI/PhIM7PY1PyAwOROeth3
5nxkludu8h8koH/dp6m574PMdhO7SAOBHXmHnpwr8cHSD8PPpi2YOHjlZpos
zgdf8i9cMTgw4djS0X57iQ/uv5iTHcdnYkU8Y/bkjDfW00f2bV7DhDJkuHbP
T96o+c1kuHkLE7Ky7JcSH29ILMSuSiUTWrvk7ppWLyRWRs90HWOiNydGn/Ct
F1KURFZUGRNhMemhS6Y80fWxYefyBiaidQ6rLp70hOfR9oDxbiYWo7hW7u4J
QX2O7vI7Jg6F/Kv6vdED2YqqZQlzWTgw337xihAPrC4+82eaKws9Vuq6iRF3
1BtmTBOlLHQpAuO2ZrjjbfJoyoloFh693qFmOLkjmze0V6Fmoc9ZUadtdMOr
go7y+FIWFlYWPlgU4gayPHdDVzMLW6fXtrSNuILR1H6urZ8Fm+bO/dwMVwzS
LdesZrBRnUIU1zu64v3xlOSlPDZCRbstwhtdwC1cqZEGsCGQWdLrg13QYXld
MyeJjY8XnZoDRni4HEnnsE6xoeo4MlaczkOEtbl0VgMbDyn/tzQOD2/F3bHk
ABs3Db2GLK0zrGlVTVILEo7j29YPBjlDtTwvLE1IovBFY5BiiIuR1v02Td+Q
mJlOXDVyhAvntVaVo2kkWOdNJWsWcPFM4nZnezUJMU+9rvUGBUrNsat6TKI3
QnV6TgOFHunDrPgnJNoaTPXB9RRy7t5hufaSSGfk73leR8HNWxpR8ZTEea1Z
PUND4aHHpVNn9STURV3p/mcp8EkPff4giWL5BtzLoPDHDbo+b5TEe79xLTOd
QqeTrzh8jERBgINQpqbw9OvSX9njJO4NTrv/c4AC651VU/4EiT7QfGx/oGC9
M/RUkYHEaeWUKiyewkRcoW3FNIl27ui80lgK5xZ8FquYIRHESCx/tZ1CeH5N
uwuNA7/AiY6UbRQG+840XaJz0PpBLCyMpJBarpNdNeNAQUR1Po+goFIPeH3P
4CBcZp7kGU7hGJc3d8ksDng/9lc3bqLQcj1gvN6cA5N1RIh5CIU3VS4z+2Zz
4BHUaVi/kcLC6GVsPwsOylKsS/I2UJDrD0polhzE6nSr+9dRqHL6tLfF6P8A
sfP/Pg==
         "]]},
       Annotation[#, "Charting`Private`Tag$6811#1"]& ]}, {}}}, {
    LineBox[{{0, 0}, {-0.08120281756488495, 0}}], 
    LineBox[{{0, 5.}, {-0.3499438696275779, 5.}}], 
    LineBox[{{0, 5.}, {-0.0686296392266611, 5.343148196133305}}], 
    LineBox[{{10., 7.}, {10.039271675408166`, 6.8036416229591685`}}], 
    LineBox[{{20., 0}, {19.055435963621267`, 0}}], 
    LineBox[{{20., 5.}, {20.574177015683954`, 5.}}], 
    LineBox[{{20., 5.}, {20.112605377201113`, 5.563026886005567}}], 
    LineBox[{{10., 7.}, {9.960728324591834, 6.8036416229591685`}}]}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.813763850316541*^9, 3.8227422115093546`*^9, 3.8227454651365542`*^9, {
   3.8242676277962914`*^9, 3.8242676375267944`*^9}, {3.8242676712067113`*^9, 
   3.824267727241511*^9}, {3.8242677833568406`*^9, 3.8242678387016287`*^9}, {
   3.8242681353720922`*^9, 3.824268168427105*^9}, 3.8242682023572836`*^9, {
   3.824268248397614*^9, 3.824268257882285*^9}, 3.824269221672147*^9, {
   3.824269378883638*^9, 3.8242693891635227`*^9}, 3.8242695247323217`*^9, 
   3.824354763338031*^9, {3.8243549612787924`*^9, 3.824354993213543*^9}, 
   3.8243550694684763`*^9, 3.824445435391612*^9, 3.824445564036022*^9, 
   3.8249021488801856`*^9, 3.824902209098981*^9, 3.824904584005147*^9, 
   3.8249615500836897`*^9, {3.827548086669447*^9, 3.8275481154515452`*^9}, {
   3.8275481516885347`*^9, 3.8275481748081417`*^9}, 3.8275490817835665`*^9, 
   3.827549173448365*^9, 3.8275515400869703`*^9, 3.8275516255065203`*^9, 
   3.8275517992566814`*^9, 3.827552017076371*^9, 3.827552382315508*^9, 
   3.8275548687802196`*^9, 3.8276263313484335`*^9, 3.8276270993475466`*^9, {
   3.8276292248163733`*^9, 3.8276292523165627`*^9}, {3.827629568534986*^9, 
   3.8276295764102526`*^9}, 3.8276309149255686`*^9, 3.8276731559452133`*^9, 
   3.8276732582578564`*^9, 3.827673788757616*^9, 3.828502276928954*^9, 
   3.8291362075385227`*^9, 3.829137700113934*^9, 3.829140820277401*^9, {
   3.829305227515746*^9, 3.8293052382643003`*^9}, 3.829306819237108*^9, 
   3.8293076382272525`*^9, 3.829799055041833*^9, 3.830003972009757*^9, 
   3.830004272263951*^9, 3.8300044040080786`*^9, 3.830063795005709*^9, 
   3.8300639243768945`*^9, 3.83006409642253*^9, 3.8300853011281805`*^9},
 CellLabel->
  "Out[685]=",ExpressionUUID->"ad41e714-2e3e-4773-bdeb-c318d10e3ff6"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824267851036604*^9},
 CellLabel->
  "In[686]:=",ExpressionUUID->"9f5ff0f1-cf07-4395-bf34-7deb3b078584"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"momento", " ", "maximo"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"Mmax", "=", 
   RowBox[{"Abs", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Mz", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/.", 
      RowBox[{"x", "\[Rule]", "Lp"}]}], "/.", "datos"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8242678539570136`*^9, 3.8242680137169094`*^9}, 
   3.824354821320322*^9, {3.8249022383175306`*^9, 3.824902275942642*^9}, {
   3.8275516751268053`*^9, 3.827551680861549*^9}, 3.8285021322099876`*^9, 
   3.8285023028861694`*^9, {3.828503017407469*^9, 3.828503062699514*^9}, {
   3.8285031614676056`*^9, 3.8285031749670963`*^9}, {3.828503394857563*^9, 
   3.828503471782086*^9}, {3.8285035921164885`*^9, 3.8285035923516183`*^9}},
 CellLabel->
  "In[687]:=",ExpressionUUID->"e6e6ae59-8944-4eb0-9d2a-fe746fa21c28"],

Cell[BoxData["57.4177015683953`"], "Output",
 CellChangeTimes->{{3.8242678706867857`*^9, 3.8242680141719112`*^9}, {
   3.8242681353970947`*^9, 3.8242681685471315`*^9}, 3.8242682024373846`*^9, {
   3.824268248427472*^9, 3.8242682579072933`*^9}, 3.8242692217017016`*^9, {
   3.824269366823674*^9, 3.8242693891943293`*^9}, 3.8242695248006268`*^9, 
   3.8243547633757477`*^9, {3.8243548214929543`*^9, 3.824354832928424*^9}, {
   3.8243549613185587`*^9, 3.824354970208575*^9}, 3.8243550695086765`*^9, 
   3.8244454354480705`*^9, 3.82444556408967*^9, 3.8249021489426517`*^9, {
   3.8249022416927443`*^9, 3.8249022762553663`*^9}, 3.8249045840207567`*^9, 
   3.82496155011372*^9, 3.8275481904719534`*^9, 3.827548268854312*^9, 
   3.827549081999374*^9, 3.8275491734796157`*^9, 3.8275515401284704`*^9, 
   3.8275516332068357`*^9, 3.8275516814866924`*^9, 3.8275517993068995`*^9, 
   3.8275518311264424`*^9, 3.827552017086234*^9, 3.8275523825003586`*^9, 
   3.8275548689802065`*^9, 3.8276263315038853`*^9, 3.8276270995194855`*^9, {
   3.827629224863471*^9, 3.827629252488166*^9}, {3.827629568566122*^9, 
   3.8276295765820546`*^9}, 3.827630914957202*^9, 3.8276731559763527`*^9, 
   3.827673258461114*^9, 3.8276737889459133`*^9, 3.828502137816455*^9, {
   3.8285022833252573`*^9, 3.8285023091996994`*^9}, {3.828503020833978*^9, 
   3.828503065836178*^9}, {3.828503165240136*^9, 3.828503178334485*^9}, {
   3.82850340079451*^9, 3.828503474508074*^9}, 3.828503599440341*^9, 
   3.8291362123198743`*^9, 3.8291377050646305`*^9, 3.8291408277410975`*^9, 
   3.829305253781559*^9, 3.8293068245776267`*^9, 3.8293076441069245`*^9, 
   3.8297990593972845`*^9, 3.8300039722097216`*^9, 3.8300042723639216`*^9, 
   3.8300044042280693`*^9, 3.8300637951157026`*^9, 3.830063924496887*^9, 
   3.8300640965325193`*^9, 3.8300853012381706`*^9},
 CellLabel->
  "Out[687]=",ExpressionUUID->"e3c541b4-afbb-42ca-a0d0-4c43b4d3f4d0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Sigma]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Mmax", "/", "Wy"}], ")"}], "/", 
    RowBox[{"10", "^", "3"}]}], "/.", "datos", " ", 
   RowBox[{"(*", " ", "MPa", " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.82426924052206*^9, 3.82426925031713*^9}, {
  3.8242692875141544`*^9, 3.8242693136740656`*^9}, {3.8249022811613617`*^9, 
  3.8249023179114227`*^9}},
 CellLabel->
  "In[688]:=",ExpressionUUID->"44d0da90-1c53-4739-aa30-9b50ab7f36ce"],

Cell[BoxData["103.08384482656248`"], "Output",
 CellChangeTimes->{{3.824269291998391*^9, 3.824269305808691*^9}, {
   3.824269366843212*^9, 3.8242693892120214`*^9}, 3.824269524819663*^9, 
   3.824354763378384*^9, 3.8243548329883947`*^9, {3.8243549613385797`*^9, 
   3.824354970228611*^9}, 3.824355069536862*^9, 3.824445435480007*^9, 
   3.8244455641186504`*^9, 3.824902148973909*^9, {3.824902282786324*^9, 
   3.8249023184114695`*^9}, 3.8249045840521946`*^9, 3.824961550133771*^9, 
   3.827548190487562*^9, 3.8275482688699355`*^9, 3.8275490820306177`*^9, 
   3.827549173495231*^9, 3.827551540153788*^9, 3.827551633231427*^9, 
   3.8275516846065493`*^9, 3.827551799336799*^9, 3.8275518311565847`*^9, 
   3.8275520170965033`*^9, 3.827552382538107*^9, 3.8275548690077505`*^9, 
   3.8276263315352135`*^9, 3.827627099541643*^9, {3.827629224879095*^9, 
   3.827629252519421*^9}, {3.8276295685820312`*^9, 3.82762957661322*^9}, 
   3.827630914972827*^9, 3.827673156007598*^9, 3.8276732584921207`*^9, 
   3.8276737889763813`*^9, 3.828502323002646*^9, 3.8285045307111826`*^9, 
   3.829136219570698*^9, 3.8291377080062227`*^9, 3.829140830641123*^9, 
   3.8293052568434315`*^9, 3.829306827388014*^9, 3.829307646497946*^9, 
   3.829799061956753*^9, 3.830003972339714*^9, 3.8300042724339414`*^9, 
   3.83000440432806*^9, 3.8300637952656946`*^9, 3.8300639245768843`*^9, 
   3.8300640966825333`*^9, 3.830085301318193*^9},
 CellLabel->
  "Out[688]=",ExpressionUUID->"5c222737-01d3-42db-a1f0-dc9ec642baba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Sigma]", ">", "fy"}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.8242693318599234`*^9, 3.8242693377366867`*^9}, 
   3.8242694247994466`*^9, {3.8242694596358056`*^9, 3.824269461747405*^9}, 
   3.824269508488991*^9},
 CellLabel->
  "In[689]:=",ExpressionUUID->"6a321945-0b45-4f96-a6a2-2717793d7fa1"],

Cell[BoxData["\<\"Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.8249023221615543`*^9, 3.8249045840678377`*^9, 3.8249615501486382`*^9, 
   3.8275481905188046`*^9, 3.8275482689011784`*^9, 3.82754908206188*^9, 
   3.8275491735017357`*^9, 3.8275515401768246`*^9, 3.827551633256539*^9, 
   3.827551686791568*^9, 3.827551799366763*^9, 3.827551831194903*^9, 
   3.8275520171114798`*^9, 3.827552382553732*^9, 3.8275548690303607`*^9, 
   3.827626331550727*^9, 3.8276270995663376`*^9, {3.8276292249125395`*^9, 
   3.8276292525350456`*^9}, {3.8276295686130714`*^9, 3.8276295766288457`*^9}, 
   3.827630914988479*^9, 3.827673156023219*^9, 3.827673258507984*^9, 
   3.8276737889920053`*^9, 3.8285023271769285`*^9, 3.828504534127234*^9, 
   3.829136223320159*^9, 3.8291377112866783`*^9, 3.8291408342577505`*^9, 
   3.8293052593332815`*^9, 3.8293068300478315`*^9, 3.829307649127507*^9, 
   3.8297990645246954`*^9, 3.830003972469713*^9, 3.8300042725139422`*^9, 
   3.830004404408061*^9, 3.830063795345668*^9, 3.83006392465689*^9, 
   3.8300640967725077`*^9, 3.830085301398162*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[689]:=",ExpressionUUID->"df70c9ea-e49a-42b2-a1ee-7e90b7b4bcb2"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824269513075886*^9},
 CellLabel->
  "In[690]:=",ExpressionUUID->"43e4bf8c-3423-403c-b321-2ffd98f878b0"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.82755232176589*^9, 3.8275553714409246`*^9},
 CellLabel->
  "In[691]:=",ExpressionUUID->"0e580afd-3b1e-459b-bc40-7b324e575727"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "deformada", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]x", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalDelta]y", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"b", "=", "1"}], ",", 
      RowBox[{"b", "\[LessEqual]", "nb"}], ",", 
      RowBox[{"b", "++"}], ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"i", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"j", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"barras", "[", 
            RowBox[{"[", "b", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\t", 
        RowBox[{"L", "=", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], 
           ")"}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "X"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{
         SubscriptBox["\[Lambda]", "Y"], "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "j", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{
             RowBox[{"xy", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "L"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gi", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"i", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gj", "=", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"s", " ", 
             RowBox[{"(", 
              RowBox[{"j", "-", "1"}], ")"}]}], "+", "l"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", "s"}], "}"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"gdl", "=", 
         RowBox[{"Join", "[", 
          RowBox[{"gi", ",", "gj"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]", "=", 
         RowBox[{
          RowBox[{"T", "[", 
           RowBox[{
            SubscriptBox["\[Lambda]", "X"], ",", 
            SubscriptBox["\[Lambda]", "Y"]}], "]"}], ".", 
          RowBox[{"u", "[", 
           RowBox[{"[", "gdl", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"rig", "=", 
         RowBox[{
          RowBox[{"barras", "[", 
           RowBox[{"[", "b", "]"}], "]"}], "[", 
          RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Dimensions", "[", "rig", "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}], ">", "0"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"ki", ",", "kj"}], "}"}], "=", "rig"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"\[Theta]i", "=", 
            RowBox[{"uL", "[", 
             RowBox[{
             "Ii", ",", "L", ",", "vEi", ",", "ki", ",", "kj", ",", "qx", ",",
               "qy", ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "3", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "5", "]"}], "]"}], ",", 
              RowBox[{"\[CapitalDelta]", "[", 
               RowBox[{"[", "6", "]"}], "]"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Part", "[", 
             RowBox[{"\[CapitalDelta]", ",", 
              RowBox[{"{", 
               RowBox[{"3", ",", "6"}], "}"}]}], "]"}], "=", "\[Theta]i"}], 
           ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"vEi", "=", 
         RowBox[{
          RowBox[{"material", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ai", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Ii", "=", 
         RowBox[{
          RowBox[{"perfil", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"barras", "[", 
               RowBox[{"[", "b", "]"}], "]"}], "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]x", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Nx", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ai"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[CapitalDelta]y", "[", 
          RowBox[{"[", "b", "]"}], "]"}], "=", 
         RowBox[{
          RowBox[{"y", "[", "x", "]"}], "/.", 
          RowBox[{
           RowBox[{"DSolve", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"y", "''"}], "[", "x", "]"}], "\[Equal]", 
                  RowBox[{
                   RowBox[{"Mz", "[", 
                    RowBox[{"[", "b", "]"}], "]"}], "/", 
                   RowBox[{"(", 
                    RowBox[{"vEi", " ", "Ii"}], ")"}]}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "2", "]"}], "]"}]}], ",", 
                 RowBox[{
                  RowBox[{"y", "[", "L", "]"}], "\[Equal]", 
                  RowBox[{"\[CapitalDelta]", "[", 
                   RowBox[{"[", "5", "]"}], "]"}]}]}], "}"}], "/.", "sol"}], "/.",
               "datos"}], ",", 
             RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"filas", "=", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2"}], "}"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[CapitalDelta]x", "[", 
            RowBox[{"[", "b", "]"}], "]"}], ",", 
           RowBox[{"\[CapitalDelta]y", "[", 
            RowBox[{"[", "b", "]"}], "]"}]}], "}"}], "=", " ", 
         RowBox[{"Simplify", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", 
            RowBox[{
             RowBox[{"T", "[", 
              RowBox[{
               SubscriptBox["\[Lambda]", "X"], ",", 
               SubscriptBox["\[Lambda]", "Y"]}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"filas", ",", "filas"}], "]"}], "]"}], "]"}], ".", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[CapitalDelta]x", "[", 
              RowBox[{"[", "b", "]"}], "]"}], ",", 
             RowBox[{"\[CapitalDelta]y", "[", 
              RowBox[{"[", "b", "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}]}], "\n", "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.824903197317684*^9, 3.824903226056875*^9}, {
   3.8249032852552605`*^9, 3.824903351646107*^9}, {3.824903405786333*^9, 
   3.8249034118332157`*^9}, {3.8249034503175583`*^9, 3.824903450427369*^9}, {
   3.824903600442598*^9, 3.8249036548019495`*^9}, {3.824903735380418*^9, 
   3.824903795848983*^9}, {3.8249038338022594`*^9, 3.8249038507555094`*^9}, {
   3.824903890661705*^9, 3.824903918817812*^9}, {3.8249040425051785`*^9, 
   3.824904047677004*^9}, {3.8249040832394934`*^9, 3.8249041409430723`*^9}, 
   3.8249883164565105`*^9, {3.8249884296125097`*^9, 3.824988445815678*^9}, {
   3.8249884884719687`*^9, 3.8249885511436844`*^9}, {3.824988678972104*^9, 
   3.824988679175019*^9}, {3.8249887584723215`*^9, 3.824988760643658*^9}, {
   3.8249899082687225`*^9, 3.8249899146905537`*^9}, {3.824989993894018*^9, 
   3.824989996628274*^9}, {3.827673180492067*^9, 3.827673187117256*^9}},
 CellLabel->
  "In[692]:=",ExpressionUUID->"91b10d39-b7b9-419c-b298-0a5259a38adc"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.824902572083255*^9},
 CellLabel->
  "In[695]:=",ExpressionUUID->"2a3a2249-a88b-449b-b8cb-f80ce266635d"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8242684738827996`*^9, 3.8242684778478723`*^9}, 
   3.824268518017626*^9},
 CellLabel->
  "In[696]:=",ExpressionUUID->"159faf60-cdac-42db-9d7b-1f70c1c58ca1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dibujar", " ", "deformada"}], "  ", "*)"}], "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", "\"\<Deformada, v(x)\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", " ", 
           RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "Ld"}], "/.", "datos"}], ",", "x"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}]}]}], "}"}], "//.", 
        "datos"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"estructura", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "1.0"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"factor", " ", "de", " ", "escala"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk", "=", 
     RowBox[{"{", 
      RowBox[{"\[CapitalDelta]x", ",", "\[CapitalDelta]y"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
       RowBox[{"{", "nb", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"f", " ", 
          RowBox[{
           RowBox[{"kk", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{"x", "+", 
          RowBox[{"f", " ", 
           RowBox[{
            RowBox[{"kk", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "[", 
            RowBox[{"[", "1", "]"}], "]"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}]}], "}"}], "//.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "Ld"}], "+", 
            RowBox[{"f", " ", 
             RowBox[{
              RowBox[{"kk", "[", 
               RowBox[{"[", "1", "]"}], "]"}], "[", 
              RowBox[{"[", "3", "]"}], "]"}]}]}], ")"}], ",", 
          RowBox[{"x", "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "3", "]"}], "]"}]}]}]}], "}"}], "/.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lp", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"g0", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "=", 
     RowBox[{"ParametricPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "Ld"}], "-", 
           RowBox[{"x", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}], ",", 
          RowBox[{"Lp", "+", 
           RowBox[{"x", " ", 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             RowBox[{"kk", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "[", 
             RowBox[{"[", "4", "]"}], "]"}]}]}]}], "}"}], "//.", "datos"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", 
         RowBox[{"Lcd", "/.", "datos"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "0", ",", "1"}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diagrama", "=", 
     RowBox[{"Show", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"g0", "[", 
         RowBox[{"[", "i", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nb"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"kk1", "=", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}], "/.", 
      "datos"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"estructura", ",", "diagrama", ",", 
       RowBox[{"Graphics", "[", "kk1", "]"}]}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.824268513397588*^9, 3.8242685996879215`*^9}, 
   3.824268761028268*^9, {3.8242688060484467`*^9, 3.8242689481193123`*^9}, {
   3.8249041820519257`*^9, 3.824904220926916*^9}, {3.824904298255311*^9, 
   3.82490443753664*^9}, {3.824904498208488*^9, 3.824904504942979*^9}, {
   3.8275482864606943`*^9, 3.8275482865298376`*^9}, {3.827548333048594*^9, 
   3.8275483405703316`*^9}, {3.827548422241413*^9, 3.827548560920139*^9}, {
   3.827548699495037*^9, 3.827548724427416*^9}, {3.8275549915700808`*^9, 
   3.8275549916502895`*^9}, 3.8276289678449535`*^9, {3.827629096160222*^9, 
   3.82762913323834*^9}, {3.8285024023364277`*^9, 3.82850246678288*^9}, {
   3.829305279357989*^9, 3.8293053117068815`*^9}},
 CellLabel->
  "In[697]:=",ExpressionUUID->"229cab2e-ef8e-49d6-ac1e-79fc1d4cdb01"],

Cell[BoxData["\<\"Deformada, v(x)\"\>"], "Print",
 CellChangeTimes->{{3.824268563587838*^9, 3.8242685855777936`*^9}, 
   3.8242687612281184`*^9, {3.824268807108351*^9, 3.824268948338293*^9}, 
   3.82426922184945*^9, {3.8242693796120567`*^9, 3.824269389333061*^9}, 
   3.8242695249366775`*^9, {3.824354961748455*^9, 3.8243549703994293`*^9}, 
   3.824355069705298*^9, 3.824445435674446*^9, 3.824445564429936*^9, 
   3.824904190724033*^9, 3.824904221067808*^9, {3.824904300942815*^9, 
   3.824904375426973*^9}, {3.824904412536583*^9, 3.824904437677411*^9}, {
   3.824904498364543*^9, 3.824904505098986*^9}, 3.8249045842398405`*^9, 
   3.824961551713747*^9, {3.8275485296963387`*^9, 3.8275485611424713`*^9}, {
   3.8275486999119463`*^9, 3.8275487245951395`*^9}, 3.827549082272982*^9, 
   3.827549173633218*^9, 3.8275515405017433`*^9, 3.8275517072776904`*^9, 
   3.8275517995364137`*^9, 3.8275523828129663`*^9, {3.827554852960257*^9, 
   3.827554886635292*^9}, 3.8276263317695746`*^9, 3.827627099754036*^9, 
   3.827628968081872*^9, {3.82762909719143*^9, 3.8276291334724083`*^9}, {
   3.8276292252069225`*^9, 3.8276292527382975`*^9}, {3.8276295687553005`*^9, 
   3.8276295768477497`*^9}, 3.8276309151288705`*^9, 3.8276731564920044`*^9, 
   3.827673195335698*^9, 3.827673258710739*^9, 3.827673789251623*^9, 
   3.8285023430095367`*^9, {3.8285024061024895`*^9, 3.8285024605596123`*^9}, 
   3.82850250177483*^9, 3.8291362367633343`*^9, 3.8291377245548377`*^9, 
   3.8291408472745275`*^9, {3.829305269545025*^9, 3.829305314456623*^9}, 
   3.8293068387881656`*^9, 3.8293076598591633`*^9, 3.8297990717628517`*^9, 
   3.8300039728496847`*^9, 3.8300042727538986`*^9, 3.8300044046380434`*^9, 
   3.830063795645673*^9, 3.830063924986882*^9, 3.8300640970724897`*^9, 
   3.83008530174814*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[697]:=",ExpressionUUID->"becf4321-b5f7-4e4e-9eaf-0f134d03be18"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJx10GtIkwEUBuC1TS2dulk/KlKnTqy5IjJCM5ekyFIbJGpISW61pplXlFoO
An+oA02nYamZCWoXS9C+oqkN2Qa56b5MK0tKRC2brVLm1pi6LgTn0KAXDi/P
v8MbJC5IkVApFMqx3/en/5fo/lMDpsCMw/86x8UyFytc3OTiey5WgeVh2ZQL
ewxgYVksz1w8AU4Laiolet6BneqBpenIGXB5D3XldtYcOF1WXUUb/QSWnBkM
LwhbBHf6xO/YevQruCXR48XeE0v4T/6NAyvmZbCjXR46eNkCZsdRM1O5VvC0
LiLa65kNHE+4i+uL7GDBIx4zIMABnq93nh1+uAreOVNEjTu9Dqb7KBPeW5xg
3au7puA0Sizscb/PksHbAN5X6HecbUXPmTXjJEkFz2To7zCaaeAHQtlQsogO
TnbI1kui3MCRjWM1PJo72P754pHRD+hK7fDBfMIDLL5aUNEm3whmMaW2p2mb
wN7lhErE9gRPlnUPMRbQpTzLlza1FzjLWHdeU8kAB4Ze8TaKvMHcPC1NutsH
TI/pjaFZ0X3a7y2VRl9wur+my5jEBMcQhDJJhfbyld8ycFjgn6JvqSwFOpOp
8B+1omefkLXCk35gYZApZFyN5iyEG/TczWB257btilp0Nb/XmqhE/5gUvGQ0
oEnPS1V1jWh54Rvb9Vb02+iGia5udN04o0b3HL2W25FdoUdL3Q7FC0bQ/Mjc
1RESbW7V50y8RgtyKhJm59AENSC44yM68ObjdckC2kbOE6ZFdMf+uJDlZTST
nHL2WdBl0uKpEis6pbldabej1RFRef0O9C7jmEC+hr52LpvDd6L/ZkvsLxbX
FDQ=
         "]]},
       Annotation[#, "Charting`Private`Tag$6908#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxV1HtUzGkYB/Axs40kaZjbb96aZnoLJWRza9Dvq+KUS2dFayVLxVZCJHbT
HDY6Ta1LU+4JsePaStlxSSSVJdWw5ba5rJPoDK0iTZTGzlrtOfuc85znfP54
nueP55xHGREXvJjL4XBmWPKf+v8QYvyFsGKjUwx7PsCnOvc/J7IrMtW7J/Xq
cTr7p/N7z43cHu9hL09+E8636vFxdt2mxnJbmx4XsV3iSg0j7HEl2zEsq7/X
ECHUg6M5S4fXs9Nm9Cq9NkuIoCR4NMc/ZRtu6mWJaiFmK/es1ucb2TjVTw7f
6oQwlxS3Ph7XyobunHBZd1OIjfnct7kL21hNiJet9TshvkncnMarNrECfu/O
aipCVOTFoXGDO9ms/R+2Xg0S4aidv4M0sJsNyR5jqF8jwt6pvW96zuFgjWZG
/sxDIqiX7x7ztrkX/rh3bNyzGyK8P6h2vbiWhy/tBy355Y0ITn7c+bPdrfDC
+8cJdxzFeFThNb7vJT6e/iYvkk0Rw0/Pj8haaQ3V5Oy7V1aKEfCrh71cbgNN
3ti9OTliNGaZF10/2ReS1YzN9gox3J6s5Pot6IcvPO8zf7WIYWWXOeVhmx1G
BT2oi5BKcPX2MaNziD2uzC8ervKX4OsTp9vmegjgH3LJc3KcBKNWDJipaBfA
poD3aOkuCZ43l9UaDAMw/MMgd1OZBI1zK4/aZg/E9rytypyXEhQGJZZODxei
1VdaunqgFMGdid0J3iKcqFr3scBHCnbnrS0ePDGOnHMzWkdJwTF+71v9SAzO
jsJVZVlSZJRfVy3XS/BV6LzDpy5JEbs1LvWAWoqGDYHJRc+kIPZRpvMhDGpz
hGYXAQPJBn1RuEIGK5mL60lvBg1JeaW2TTIMWx/SFh3OINmj7eWBEgL9nciI
1M0MltZol5RpHKDOOJtUqmfg4bq+X024Iw6pno8Oe8Jg7LJyXtQwOfoGhmYL
+8ggmFg4kdcuxxK29TBnpAwl5S17NTVOGDQ4MjgoTIYwx7IjNdMUcI2XHT+f
IrPcR585rUiB5Pz83JQCS39/9f4bLkrcrl3EpjyQgR/xarYgXYmY0AVpuTyC
SPt0x+p2JebVjYmXjyBoOmvICJrnDO2pYH7RHIJZSiOtLXFG8SrtJM16giFN
Q29UulP4u+U5njtB4HKYkaVnUNj52uh4dQQZPoXtUzMp+MzaHecs7roX8Lvt
NgpzizE19jZBnc0PadqdFK/2VcbU3SFIXnHXtGsfRc37tBE/3yd4OH5b3ZE8
ik2FvYt9HxNk1dpuqbhGYa20qk02EphjddGplRQfOxLKR78giLGa4B9QRdFh
aNQbLca42K4qA8VzdcWumc3k8x6Kq/c3zle2EATGpE5peEqRouUaS98SnOHK
nXXPKNRR8fUJ7QSKnDPdi5soVvk0VA0xEZg+zaWIbL6Sr+0g0I3yo69fU/gG
JCcs7CSwN9SbT7dRqJxeLxZ2ESR9mkMx0rRwznWLg7MPZr57R6HQQeXZTVDi
5b3sQicFk1QwtNFi95pbAeoPFIJgheNuM8GO76JdfMwUfdy0dtM/Evz7t1w+
Vwf8De07Bvw=
         "]]},
       Annotation[#, "Charting`Private`Tag$6935#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQDQEmDgwowMTBelfM7pfyK+1R+Tvh/Br1DIYcvVNw
vl+1g86bostwfqjizNIt627C+f/27f5wz+IBnN+0junLgoTHcH5YZU8H85ln
cH5q8h7tfPVXcP5SPhcZCc+3cP5sL/bzBuEfEO7Jm2H25c1HOP/XwhrVPVWf
4XwFZ6bYEK2vcP69I8bW3Hu/wfkuW9iSJhX+gPM9NusIyMn9gvOfTPqXcmLt
bzhf40Ehk3P8XzifhW+i253P/+D8I1dWvFQKZXCAh8eqTZ8jdRjhfKMCoUCF
rwj+4zeHLp07xwTnP4g8uZxnFjOcv8av8oBPIguc7/Or8m+JJSucbzHtQq8O
Mxuc/+NFudOZuwh+++ETVnlb2OH8pL78tvk1HHC+oED6tx2hnHA+b9OWnYkK
XHD+9erVB3ieI/ilOp9fz9/HDecnnJ2QdaidB86XV63nPZvIC+dr5R5mTtfl
g/NZbDfaMn9F8Dcdfj+7/Sw/nB8me2jZWW8BON92y5aJ3jsRfG7+mnmnVATh
/P+J70IEOxH8WIFO2TNfEfxH2871+0ULwfl+ii+VL+1D8FWea586qSUM5yss
lZTq7EfwJ1zi6T1yHMGH0CIOACtBy6o=
         "]]},
       Annotation[#, "Charting`Private`Tag$6961#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwt1I0z1Akcx3FWi7ZOufvtw29/Ueq3a5dd9gFJyieHSaJSpgs9eGhq1S1J
5DI6R22lBzlZCTW13XSUuNtuM+rsRpGUubTlIudcmdF1EcmRODf1nfnMe17/
wNcpNjF8K8PCwiJ0av/343ngYwnwBT9ZLJxU4vrypS3npuyxIt5SPaFE0smM
omWWBFQFTYzOcSX+mD8qy2YQ+E10knl9VIm6wMEYayaBC2vmz0gaUiIz93n9
TBaBoAsBnO5eJd5z7mpIgsDRoMMS430lRqT5s5QiArGbJ1YFaZUICbU0Nq4l
IBwvLdser0RPq56fnkFg2Gtt9BGFEok+R+Zs0hGYHfB2dvK4ApGFvnW6VgI8
c93A8F0FNBHKmbb/EkjwTmv0+14Be2ubsZYFbDQvCvjs8EYF8svGj98OY4NT
tzhT7apARLHXg6epbFzhzO0lh+VI1YRWrjnPhmxQkh5zS47fn1zyftHMhmnH
6n2X8uRQzBYmXB5ko8SwOeVapBwvF33ra3bgIF5zumiTSI6/7jjW8IM42Cuu
+/n+Gxl8Aosfm3ZxoFWNLfG9IYOmYuGZkhIOdNItQ0FHZODuIVkFDRy8r68+
y10nwzRZO/lPPwd+XdK0HCcZPMI62mJ5XJSdcs1Vm91h2ljr5hPAhblcaN2m
ckdAxE1ZYCIXvY2pTxKZ7mBVWT3bqeXi2OGywqIiN7iNC13e3eLCbi11eVTh
hoKK404lf3Nx6av6sxtapRjw5xn3fMHDE8aXWYFxUpTfy5ysWspDt55bo5qQ
4AeDuM92Gw/fzmjoIk9KYHGqevetfB68y870NAkkWB0ZdfHqTR6avZt8q0yu
6PkuOKvmBQ+DaS05CyJc8bCEmKDtSbz9VbCgtd8FTD4tuLKIxCz/8rPpR10g
3R8xtD2GhFFlzaqa5wK9OS724FESK04bmh1viJFx4pd9Rj2JhK+RTq4S47xP
r2d0N4n4YMfMlX0izAiOLCam87E3xjkm84AICX4DFy3kfDg52ip8SRGEznHh
YdF86HqWbFDonSFI5v94PYePmyEhan2QM7IqK8/lVPHRP5Ad49khxKOH8X45
HXyMldpXvE4VQhW5+dA5Kwql/ak9SpYQUW1eyY7uFMhgeVK1ToC8q+HWNesp
XOnidEqXCVC7O2+ZZj+Fdt4jTy8zjQBxhYOhnEJnZO+L1CQadv4snVUbhV2m
MNY1NQ1r8ptThikzRQa3oZ00Jvr7Du54REE6rElLVNF4XXpX1WamsP+EePr2
WBr3Rw+5X2inQDfslGxYRyO32qbWv4uCWjqUvNibhq0T82FWHwVGQZQ23YvG
5EhKvedLCtqx+lqDB42RB8/1fVM2NhZM85DT6M1o0K55ReHzWK9CiQuN2+3Z
G536KRgK02sc5tDIyWP0Gd9SCPnw57MoPo2MbclPU4YpdMetYBTzaOxe2nNP
9I4CS06FcNg04l6ZKvNGKETfu9FpZ0fDf3lWypYxCgNygWXoTBo+c99sJd5T
OFB0TJDLoiF/t2V905Qrt25S29jQmKeDj+wDBf+WO/mBTBrkvirX51N+rHA3
ZFvRsA+f51A0QWHHaW2HyZLGdHGe3cpJ6tPfoj91Dv4DO13tgA==
         "]]},
       Annotation[#, "Charting`Private`Tag$6988#1"]& ]}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxd1Hk01VsbB3AnKkOEnwql6CrvFW63Usb97OIgGbsVMs+VODqH1H01oREd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         "]]},
       Annotation[#, "Charting`Private`Tag$7014#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV0ns0VAkABvBB5DUeuXfMzCXGHZwKybvsut9u2ZSNGLup2AypQ0WbZ6dO
Xsua8k5vRWodJZ2tlfSwDJFJU6ZWNo+2EJGJjSKJtX985zu/v75/PkFotH+4
KovF2jCf/9vWRy9EGR3DwDvuwtCcEVq2ujulqCQzW9/5xGSwCNwu/ctd1zuD
eR/y8htahcBMmcewYXQ+I0qz6QpSJWDn9v1RG9VzTJY4fvbxAgK2Gtu1XAsr
GFGqs2a1FgHtJ5J1XsG3mVU9GctSjAj4rq0UvZHKmPz9Bx4YWRM4kiyVOKV1
MmLl19axfgT0yX+urSjuY7xNLS6PJxJwW0JMD3UPMRE6p++cLSbwQ9Fs3SK/
MWZ7nvrNJBkBf8XTmf7940zvfo8myRiBjRdmhxMGPjIug2sGH/JJ3JLVb+Ks
nmb8k1UasYZEg79eQF/4F+a1kQ/ZH0mCXVC3wXUHCzK7TQcbC0k8++NSVcGM
CuR+rcJnd0i8+uWlfOywGtb/6Gkl6CURxvhV2rirw1w2V1GhwwF36kjkwUca
6AvMXB7lwEFYatRAeZomSgMdWvcFcTDZpJxqt9dGw9cJ6jfSORjUuHuYlOqA
feR4ucMVDj6xW6zsY9hgyvXLP7ZzEKuwLAzS1Ie8u6lhcoaDOq+O0GvbDKB9
61PEt9bGSG1vveroaogQHaV120ZjsF2qizxYi6AhiBUXJRjjfq/uAefORRiM
n3xZfd4YK+Imu6p+M8ISUpxoIDNGcH/Tcsc9BCrin++4OmqM4bfe6UWeJJyq
Zj2LeVzE1ATszdHnYP1ipucRuDBUtpVFDnOQ9Wvch4BdXECUZOEpNYa+f57M
4hgXq4aWJZRLuAg54Kxmd5eLbGLO6kMoD56S5L2FA1wM5iR2PrDlg7gYv8dV
j4ekzTbWxRN8BFOfk82defB3zBzd+pCCS2CzVcQ2HgKnL31VeswE64oOtb/N
4KH7tVtQW7QptOtOhCuu8bDkYqtPpvtiCLQU8aPPechncSY91MwwU1+lL1Lh
o+tqX2V3lxnuG1b9ZGrDR+PA0jhVkTnuOef+bhLAh1xQq5DUmyM6NrcgPYmP
UFvEGNgIYJHS1OF0mY9E84Q/g/IE2OT7gkc+4WONZGKa+iKAV8nCMfEXPvjn
akzOh1qAy5ZG9VhSuBFkPm3ZbAGXrvQrpzdQEC1OyTF1oKEadbi5OZFCbt5c
YtdxGk5JJ81Mz1PQ353qffYkDXvWzs2Kea8sGTHddprGdIRNYXopBYEwoaH3
LI0Xa8/ovrtA4V8yXHv4Ig2rwAVadWUUDNLLj01dp9E32L1cfIVCmJ7yFPmY
xnevdjuV3ZzfuxQW0dFGo1IhzdpSQ0Fu2+B26gmNFg3NAb1bFDQWuHaYPKNR
k77zTMJtCiciWEbCHhqj9XsM19VSkNhzMhze0oheHbV0pIHCzSx2wMQIjb+L
pfkljRTemygF1e9omInUpgPuUcgZ2V678j2NtSw/eW0ThVa56zg+0dBkDJJy
Wyjc8f25XvUzjX4ThXK1jMKbZUez783QqH96KHhq3g4aedZeLCHsdEsYcSuF
cfauCS1VIXbbGl0n53/hnGYnbVUTgrVzn+WDecsjO7Oz1YXIz6w9dUhOoUAW
tcV3oRBV4gk9x0cU/gPCQwkE
         "]]},
       Annotation[#, "Charting`Private`Tag$7041#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJxN1Qk0VfseB/CO4TiGOGzdXCJUqHCVk+TV/f0NTRquMQ8PKZboehyuSiUu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         "]]},
       Annotation[#, "Charting`Private`Tag$7068#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwV0Hs0lAkABXCJ0paaMe/52h3q837MjJkORyOXwx6PTB6FIVt5VdY2o7El
a9Mu0alQNhHR7OjUniKtsUl5rChUg8Jmk9qlTZSVKZTC2j/uuef3571mUfKg
WH09PT3/hfzfj3yjplhLxDA4mrZseJ6GXYltE1JDMXKMxaFZenQUnaeNHTYQ
4+WfWrXlIjrC/GRDb/XFeBWpEe3Sp8MmWN3ROS9CV+ZmyYgBHYSJUJX1QQTf
h1Ejo8vo2Bsp50+/FkGT733tNY2OgLqB+d5uEUxdnziNWtIxLJ8yCisRIf5i
qZ9lMB2TXdKJpHgRDnoeP7jzOzq+HntvcMJZBMHiGdtbajpm46apcn0RPOY9
PUK0dDxMaFSNdDpCkrXNeuYdHZ5xraZWZxxBTdf0/cFj4GRyzBex0Y64tdFK
0ePDwLf6YtsNQkcUzO4beq1gYMVEpFP/jBBHqHBxK2bgzbrfi+ltQrBONZlW
3WIgvMib4n9aCEr50R2BIwwcK20u8tkuxBpZv68djYkNaZVDg/ZC+FQ5NPJd
mLjnwAnCtAB3aAM0RQwTe4KSOCVNAqDZRDmYzQTXf0Z3OleAnJTLL9KrmUg+
yWFtkQngxXxnFvuUiTIjVvJVCwEoe1e0JhuywN49l6p6xodg3Ny/g8/Ccm5E
xjMlH6MtOk2kjIVy9h2FbBUfHkNnqtceYqH3cXnmVrUD5F46H/4lFvpa3WqK
JA7I3Hv9hPIBCy79yo6+Pnv8Vds9PjnNwrGRXxNVCfbQZYU2NJmxceNvp5iy
pfaoeuTq1+bNhjOTYi8ossOxb4L5hJKNQpmRV72DHfqSKe5Xz7KRUNXTcviu
LT4u+tHwh2Y2qmLzM/sibbHtzsUQ9RgbJqm3a+Pe2yA84lPtPJ2DCqZhwOQp
G3TmmlNV6zl46njgxEprG6C93Cg/loPMFwWO0S3WkLzJU94+zoFNyDmtR6g1
Cod78vxrOHh83a4hcsIKzp/klynPOKib1eMfyLZCvq6gn7WEi6XBVR95Zlbo
VneVpgi4mOFdG1tUZ4mQrzYkM8O40ChyDsullqjURbRT0rlwfbju/sCgBdZf
+m1xYAUXGOJOZR60QEnUxobWHi5YKs3qOqoFsrtSQlTzXHRrJ+dsy80h6M0Y
rLAksMMkzv2stzkKvYM956QEdG957YVPSMScrw/XHCAgTsyo6dxPwqH7X2rR
zwT+MeZpjPeRMLmSELZRTeBt44Mrfkkkpur7z80t+F5E2oVWBYnN1tnC6PME
Kpw+nm7cTUIx6LLd7iKBujJlamUEiRb3ytGGcgK+RmGyXDcSewyjNc9rCEjW
ToRqXUkY3RxgFVwn4GOsDlkuIWE4/OX3PrUE4r38Nmc5k0jyeu575QaBIwY3
A9KEJOJzvSf21xMYrjCWyteSaK9Wxy9vJlCgWiOtMCPxUvthoH7BqZJN0lc8
EgGDrkGKFgLcuHHpztUkrhUfd+29TUAg8QvcxiBRWubOO9e28Ifo86ASGom4
0dkzge0E3JqWBPdTSczuvMAwuEsgI890S+jKhf1lN1ftvkcg5UFASP4KElsF
VjnEfQJzxYWh3Z+R+Cn3kHHHgrPGp8Ooy0gk/tKSfUhLIK99T/impSSqd7xb
Keog8B/kBglj
         "]]},
       Annotation[#, "Charting`Private`Tag$7095#1"]& ]}, {}}}, {}},
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8242685637279415`*^9, 3.8242685856882534`*^9}, 
   3.8242687613481236`*^9, {3.8242688072179575`*^9, 3.8242689484482393`*^9}, 
   3.8242692219555564`*^9, {3.824269380129015*^9, 3.824269389439476*^9}, 
   3.8242695250500836`*^9, {3.8243549618636284`*^9, 3.8243549704985323`*^9}, 
   3.8243550698089004`*^9, 3.824445435801422*^9, 3.824445564576351*^9, 
   3.8249041909269824`*^9, 3.824904221270889*^9, {3.8249043011458206`*^9, 
   3.8249043756303773`*^9}, {3.82490441275546*^9, 3.824904437817659*^9}, {
   3.82490449850511*^9, 3.8249045052242002`*^9}, 3.8249045844738407`*^9, 
   3.8249615518378797`*^9, {3.82754853011279*^9, 3.827548561290027*^9}, {
   3.82754870008117*^9, 3.8275487247659807`*^9}, 3.827549082431184*^9, 
   3.827549173764724*^9, 3.8275515407215195`*^9, 3.8275517074867144`*^9, 
   3.8275517997367067`*^9, 3.827552383000882*^9, {3.827554853135194*^9, 
   3.827554886855283*^9}, 3.8276263319258456`*^9, 3.8276270999568696`*^9, 
   3.827628968284916*^9, {3.827629097394663*^9, 3.8276291336601954`*^9}, {
   3.8276292254044766`*^9, 3.827629252925612*^9}, {3.827629568925829*^9, 
   3.827629577019515*^9}, 3.827630915300895*^9, 3.827673156757827*^9, 
   3.827673195507833*^9, 3.827673258945366*^9, 3.8276737893985834`*^9, 
   3.8285023432923756`*^9, {3.828502406369338*^9, 3.8285024608180704`*^9}, 
   3.8285025020322666`*^9, 3.82913623700334*^9, 3.82913772482115*^9, 
   3.829140847538761*^9, {3.8293052697950106`*^9, 3.829305314716607*^9}, 
   3.8293068390481243`*^9, 3.8293076601291695`*^9, 3.829799072019932*^9, 
   3.830003973069671*^9, 3.8300042729805636`*^9, 3.830004404868029*^9, 
   3.830063795875659*^9, 3.8300639252168684`*^9, 3.830064097352496*^9, 
   3.8300853019681263`*^9},
 CellLabel->
  "Out[713]=",ExpressionUUID->"51ca3425-7d7a-42fd-bf8a-e302f03e68fc"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8242689619485164`*^9},
 CellLabel->
  "In[714]:=",ExpressionUUID->"9a07d865-36dd-4dd5-880f-51301e022ebc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "maximo", " ", "vertical"}], "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"\[Delta]", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalDelta]y", "[", 
      RowBox[{"[", "4", "]"}], "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "Lcd"}]}], "/.", "datos"}]}]}]], "Input",
 CellChangeTimes->{{3.8242686267477365`*^9, 3.824268627098134*^9}, {
   3.8242689732085114`*^9, 3.824269024018751*^9}, 3.8244454738564725`*^9, {
   3.824904527130355*^9, 3.8249045357243156`*^9}, {3.8275486501316986`*^9, 
   3.8275486528398385`*^9}, {3.8275488006797915`*^9, 3.827548865930188*^9}, {
   3.8275490018525796`*^9, 3.8275490309361706`*^9}, 3.827551901066804*^9, {
   3.828502560929289*^9, 3.82850259133784*^9}, {3.829307164602903*^9, 
   3.829307166065487*^9}, 3.8293076837180786`*^9},
 CellLabel->
  "In[715]:=",ExpressionUUID->"1e56020a-0ecc-4af0-9036-05ae1c8fe52d"],

Cell[BoxData[
 RowBox[{"-", "0.04863335259831242`"}]], "Output",
 CellChangeTimes->{
  3.8242686276827774`*^9, {3.824269016088257*^9, 3.8242690263986487`*^9}, 
   3.824269221985095*^9, {3.824269380295128*^9, 3.824269389651716*^9}, 
   3.824269525259714*^9, {3.8243549619016953`*^9, 3.824354970708658*^9}, 
   3.8243550700190277`*^9, 3.824445435863812*^9, 3.8244454741023684`*^9, 
   3.824445564626323*^9, {3.8249045283645315`*^9, 3.8249045387864285`*^9}, 
   3.824904584489462*^9, 3.8249615519188895`*^9, {3.8275487875732417`*^9, 
   3.8275488661306334`*^9}, 3.8275490316226854`*^9, 3.827549082500453*^9, 
   3.827549173795972*^9, 3.8275515407615232`*^9, 3.827551707536485*^9, 
   3.8275517997868104`*^9, 3.8275519014866495`*^9, 3.827552383054353*^9, {
   3.8275548531804037`*^9, 3.8275548869001307`*^9}, 3.8276263319726067`*^9, 
   3.827627100003625*^9, {3.827629225457066*^9, 3.8276292529677896`*^9}, {
   3.827629568972639*^9, 3.8276295770821257`*^9}, 3.827630915504072*^9, 
   3.8276731568046207`*^9, 3.8276731955701075`*^9, 3.8276732589609914`*^9, 
   3.8276737894609313`*^9, {3.828502563854814*^9, 3.828502595745098*^9}, 
   3.829136245547557*^9, 3.829137730859236*^9, 3.829140856162819*^9, 
   3.8293054975823307`*^9, 3.8293068451104717`*^9, {3.8293076773462696`*^9, 
   3.829307688352064*^9}, 3.8297990764277425`*^9, 3.8300039734396505`*^9, 
   3.830004273120556*^9, 3.8300044049597797`*^9, 3.830063795987529*^9, 
   3.8300639253168592`*^9, 3.830064097422469*^9, 3.8300853020781403`*^9},
 CellLabel->
  "Out[715]=",ExpressionUUID->"9d5b70bb-a8d8-4716-b678-bcfa7393a6c4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Lcd", "/", "300"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.8242690349201164`*^9, 3.8242690510884533`*^9}, 
   3.827549160529557*^9},
 CellLabel->
  "In[716]:=",ExpressionUUID->"a58af74b-dc32-45a8-a75e-50e72931878b"],

Cell[BoxData["0.0339934634239519`"], "Output",
 CellChangeTimes->{{3.8242690432083178`*^9, 3.8242690515685053`*^9}, 
   3.824269222002095*^9, {3.8242693804058456`*^9, 3.824269389670827*^9}, 
   3.8242695252795687`*^9, {3.8243549619187236`*^9, 3.8243549707287683`*^9}, 
   3.8243550700386553`*^9, 3.8244454358928795`*^9, 3.824445478032696*^9, 
   3.8244455646522903`*^9, 3.824904544005341*^9, 3.824904584505486*^9, 
   3.8249615519627476`*^9, 3.827548787604484*^9, 3.827549040604042*^9, 
   3.8275490825329103`*^9, {3.827549160676819*^9, 3.827549173802476*^9}, 
   3.8275515407868943`*^9, 3.8275517075668144`*^9, 3.8275517998166966`*^9, 
   3.8275519059264708`*^9, 3.8275523830698757`*^9, {3.8275548532003555`*^9, 
   3.827554886920019*^9}, 3.827626331988095*^9, 3.8276271000350647`*^9, {
   3.8276292254726906`*^9, 3.827629253003916*^9}, {3.827629568988388*^9, 
   3.8276295770977497`*^9}, 3.8276309155195856`*^9, 3.827673156835761*^9, 
   3.827673195585732*^9, 3.8276732589609914`*^9, 3.827673789476642*^9, 
   3.82850262309522*^9, 3.8291362486273584`*^9, 3.8291377335718055`*^9, 
   3.8291408615680847`*^9, 3.8293055012236233`*^9, 3.8293068498101945`*^9, 
   3.829307694624051*^9, 3.829799079241889*^9, 3.8300039735596447`*^9, 
   3.8300042731905513`*^9, 3.8300044050297804`*^9, 3.830063796077548*^9, 
   3.8300639254068727`*^9, 3.83006409745247*^9, 3.8300853021581306`*^9},
 CellLabel->
  "Out[716]=",ExpressionUUID->"b59e58b7-511d-4ff8-8832-f3d2a68e8ea2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "\[Delta]", "]"}], ">", 
      RowBox[{"Lcd", "/", "300"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.824269060751396*^9, 3.824269146088585*^9}, {
   3.824269488619496*^9, 3.8242694943219905`*^9}, {3.827549044806076*^9, 
   3.8275490496878033`*^9}, 3.8275491565806684`*^9},
 CellLabel->
  "In[717]:=",ExpressionUUID->"6ae074bf-e23d-4b9d-830f-19dbce3a4acf"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.824269389692566*^9, 3.8242694946070585`*^9, 3.8242695252996798`*^9, {
   3.824354961938321*^9, 3.8243549707485447`*^9}, 3.8243550700685444`*^9, 
   3.8244454359249735`*^9, 3.8244454782615476`*^9, 3.8244455646742473`*^9, 
   3.824904546067728*^9, 3.8249045845211377`*^9, 3.8249615520015163`*^9, 
   3.8275487876266103`*^9, 3.827549050489915*^9, 3.827549082564126*^9, {
   3.827549156680909*^9, 3.8275491738337216`*^9}, 3.8275515408066697`*^9, 
   3.8275517075966415`*^9, 3.827551799916582*^9, 3.8275519081002936`*^9, 
   3.827552383101118*^9, {3.827554853230463*^9, 3.827554886940367*^9}, 
   3.827626332003719*^9, 3.827627100050572*^9, {3.827629225504698*^9, 
   3.8276292530194235`*^9}, {3.827629568988388*^9, 3.8276295771287622`*^9}, 
   3.827630915550728*^9, 3.8276731568674083`*^9, 3.827673195617133*^9, 
   3.8276732589764986`*^9, 3.8276737895077844`*^9, 3.8285026265604815`*^9, 
   3.829136251829256*^9, 3.8291377369108586`*^9, 3.8291408648352375`*^9, 
   3.8293055063233185`*^9, 3.8293068524122705`*^9, 3.8293076975638766`*^9, 
   3.8297990822049212`*^9, 3.8300039736996603`*^9, 3.830004273270548*^9, 
   3.8300044051497664`*^9, 3.8300637961675262`*^9, 3.8300639254868493`*^9, 
   3.830064097492488*^9, 3.8300853022381177`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[717]:=",ExpressionUUID->"abdcbd4e-ebdd-483d-85bd-bf8a5498d060"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"desplazamiento", " ", "maximo", " ", "horizontal"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"\[Delta]", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalDelta]x", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "Lp"}]}], "/.", "datos"}]}]}]], "Input",
 CellChangeTimes->{{3.8291360124481077`*^9, 3.8291360321567736`*^9}, {
  3.8293062641138206`*^9, 3.82930626682574*^9}},
 CellLabel->
  "In[718]:=",ExpressionUUID->"9ec35fa0-4a04-4af0-96f1-ca646486e825"],

Cell[BoxData["0.023803137776521918`"], "Output",
 CellChangeTimes->{3.8291362564134274`*^9, 3.829137740547619*^9, 
  3.8291408695201235`*^9, 3.8293055121155367`*^9, 3.8293068580660777`*^9, 
  3.829307702825488*^9, 3.829798963808938*^9, 3.829799088067629*^9, 
  3.830003973829664*^9, 3.830004273340522*^9, 3.830004405229762*^9, 
  3.830063796317511*^9, 3.830063925576826*^9, 3.8300640975224657`*^9, 
  3.8300853023181314`*^9},
 CellLabel->
  "Out[718]=",ExpressionUUID->"e978369c-b42f-46da-b797-39d5d6f66084"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Lp", "/", "250"}], "/.", "datos"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.82913604297229*^9, 3.8291360617697306`*^9}, 
   3.829305521165911*^9, {3.829798951736066*^9, 3.829798954874672*^9}},
 CellLabel->
  "In[719]:=",ExpressionUUID->"23008647-b805-49e3-a86d-236694fd0b94"],

Cell[BoxData["0.02`"], "Output",
 CellChangeTimes->{3.8291362612104797`*^9, 3.829137749442706*^9, 
  3.8291408725851736`*^9, 3.8293055273263054`*^9, 3.82930686231327*^9, 
  3.8293077057172575`*^9, 3.8297990922268105`*^9, 3.8300039739596214`*^9, 
  3.83000427342054*^9, 3.830004405299764*^9, 3.8300637963975115`*^9, 
  3.830063925656822*^9, 3.8300640975524607`*^9, 3.830085302398123*^9},
 CellLabel->
  "Out[719]=",ExpressionUUID->"fff2267b-4a77-4e2c-9cfb-9d7a87bf0be0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "\[Delta]", "]"}], ">", 
      RowBox[{"Lp", "/", "250"}]}], "/.", "datos"}], ",", 
    RowBox[{"Print", "[", "\"\<No Cumple\>\"", "]"}], ",", 
    RowBox[{"Print", "[", "\"\<Cumple\>\"", "]"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.829136070111107*^9, 3.8291360845372124`*^9}, 
   3.82930553395757*^9, {3.829798958567963*^9, 3.8297989593048363`*^9}},
 CellLabel->
  "In[720]:=",ExpressionUUID->"d9eed57d-39b3-429c-bec1-651c0530deab"],

Cell[BoxData["\<\"No Cumple\"\>"], "Print",
 CellChangeTimes->{
  3.8291362654128017`*^9, 3.829137753361497*^9, 3.8291408767259636`*^9, {
   3.829305530247406*^9, 3.8293055367778287`*^9}, 3.8293068727862115`*^9, 
   3.829307709686555*^9, 3.8297990966148148`*^9, 3.830003974099639*^9, 
   3.830004273490511*^9, 3.8300044053697824`*^9, 3.830063796477523*^9, 
   3.830063925746837*^9, 3.830064097652478*^9, 3.8300853024681196`*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[720]:=",ExpressionUUID->"e70d410c-ae09-46ad-ad5d-3925bce066b6"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.829305543834111*^9},
 CellLabel->
  "In[721]:=",ExpressionUUID->"5765db46-8bb4-4edd-854e-aa3472db1ed8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dintel", " ", "bc"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "2", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Mbc", "=", 
    RowBox[{"Max", "[", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"Mz", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "/.", 
        RowBox[{"x", "\[Rule]", "0"}]}], "]"}], ",", 
      RowBox[{
       RowBox[{"FindMaximum", "[", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "2", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{
            RowBox[{"Lcd", "/", "2"}], "/.", "datos"}]}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"valor", " ", "maximo"}], " ", "*)"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.8276737949621196`*^9, 3.8276738221484184`*^9}, {
  3.8276739324829445`*^9, 3.827673985195299*^9}, {3.82767428717986*^9, 
  3.8276742947420907`*^9}},
 CellLabel->
  "In[722]:=",ExpressionUUID->"0360c070-88fa-4807-af41-31cea22af8c6"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k8VN8bB3ARKSISYmbuzJgQimpwr2g+lkRky1ZEi1Ch5UeU7RuRdpQ2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       "]]},
     Annotation[#, "Charting`Private`Tag$7124#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10.19803902718557}, {-34.99438375868678, 25.4310455112075}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8276738051951256`*^9, 3.827673822464549*^9}, {
   3.8276739753826933`*^9, 3.8276739857891307`*^9}, 3.8285026332649946`*^9, 
   3.8291362783532085`*^9, 3.829137760588127*^9, 3.829140884154066*^9, 
   3.8293055479638667`*^9, 3.8293077141862636`*^9, 3.8297991153091516`*^9, 
   3.830003974339599*^9, 3.8300042736205273`*^9, 3.83000440548975*^9, 
   3.8300637966174927`*^9, 3.830063925876833*^9, 3.8300640977424726`*^9, 
   3.8300853026081114`*^9},
 CellLabel->
  "Out[722]=",ExpressionUUID->"9c346681-f460-4d29-a903-7a9fb9c4dab4"],

Cell[BoxData["34.99438696275778`"], "Output",
 CellChangeTimes->{{3.8276738051951256`*^9, 3.827673822464549*^9}, {
   3.8276739753826933`*^9, 3.8276739857891307`*^9}, 3.8285026332649946`*^9, 
   3.8291362783532085`*^9, 3.829137760588127*^9, 3.829140884154066*^9, 
   3.8293055479638667`*^9, 3.8293077141862636`*^9, 3.8297991153091516`*^9, 
   3.830003974339599*^9, 3.8300042736205273`*^9, 3.83000440548975*^9, 
   3.8300637966174927`*^9, 3.830063925876833*^9, 3.8300640977424726`*^9, 
   3.8300853026181097`*^9},
 CellLabel->
  "Out[723]=",ExpressionUUID->"cdd31246-9252-40a1-be24-a25200913eeb"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8276739914297495`*^9},
 CellLabel->
  "In[724]:=",ExpressionUUID->"942914c6-7272-469b-a191-d093d52b1844"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"dintel", " ", "cd"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "4", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"Lcd", "/.", "datos"}]}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Mcd", "=", 
    RowBox[{"Max", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"Mz", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "]"}], "/.", 
       RowBox[{"x", "\[Rule]", "0"}]}], ",", 
      RowBox[{
       RowBox[{"FindMinimum", "[", 
        RowBox[{
         RowBox[{"Mz", "[", 
          RowBox[{"[", "4", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{
            RowBox[{"Lcd", "/", "2"}], "/.", "datos"}]}], "}"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "]"}], " "}]}]}]], "Input",
 CellChangeTimes->{
  3.8276740441001215`*^9, {3.8276743055546064`*^9, 3.827674321648593*^9}},
 CellLabel->
  "In[725]:=",ExpressionUUID->"aa3e9a19-370a-45ad-85a6-205d4a05ed05"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k4VVsbAHBTqMwkJZy9z8l4ynHtjVDnTUJIiEIyJSQJnyKhmyRlHspU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       "]]},
     Annotation[#, "Charting`Private`Tag$7170#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 10.19803902718557}, {-21.500753684196283`, 
    57.41769790670567}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.827674041257702*^9, 3.8276740454451923`*^9}, {
   3.8276743111796503`*^9, 3.827674322570534*^9}, 3.82850265965382*^9, 
   3.82913628394341*^9, 3.8291377686684437`*^9, 3.8291408890461617`*^9, 
   3.8293055549553843`*^9, 3.8293077187877617`*^9, 3.829799119431939*^9, 
   3.8300039745595875`*^9, 3.8300042737605205`*^9, 3.8300044056097426`*^9, 
   3.830063796757512*^9, 3.830063926081382*^9, 3.830064097852446*^9, 
   3.830085302808077*^9},
 CellLabel->
  "Out[725]=",ExpressionUUID->"a5ddb41a-3cf8-408f-8ba3-94f476aef394"],

Cell[BoxData["57.41770156839534`"], "Output",
 CellChangeTimes->{{3.827674041257702*^9, 3.8276740454451923`*^9}, {
   3.8276743111796503`*^9, 3.827674322570534*^9}, 3.82850265965382*^9, 
   3.82913628394341*^9, 3.8291377686684437`*^9, 3.8291408890461617`*^9, 
   3.8293055549553843`*^9, 3.8293077187877617`*^9, 3.829799119431939*^9, 
   3.8300039745595875`*^9, 3.8300042737605205`*^9, 3.8300044056097426`*^9, 
   3.830063796757512*^9, 3.830063926081382*^9, 3.830064097852446*^9, 
   3.830085302808077*^9},
 CellLabel->
  "Out[726]=",ExpressionUUID->"8ec66771-4c35-436d-b7ce-603e64716eca"]
}, Open  ]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.8276743460080495`*^9},
 CellLabel->
  "In[727]:=",ExpressionUUID->"a7712359-d94e-4ea2-aa23-17729380450c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"pilar", " ", "de"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Nx", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "3", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"Lp", "/.", "datos"}]}], "}"}]}], "]"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Mz", "[", 
     RowBox[{"[", "3", "]"}], "]"}], "/.", 
    RowBox[{"x", "\[Rule]", "0"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Mz", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "Lp"}]}], "/.", "datos"}]}]}]], "Input",
 CellChangeTimes->{{3.827674347351799*^9, 3.8276744190701604`*^9}},
 CellLabel->
  "In[728]:=",ExpressionUUID->"2efee082-fbf9-4d2b-ab33-691c6d9ad496"],

Cell[BoxData[
 RowBox[{"-", "21.517243784653033`"}]], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.8300637968874774`*^9, 3.830063926201398*^9, 
   3.8300640979224644`*^9, 3.830085302918069*^9},
 CellLabel->
  "Out[728]=",ExpressionUUID->"4f42fc3a-6c81-4af7-87b3-5e7f23fa8360"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVjH0803kcwD3TwsWvlxdXZkpWSHrQSafvBxH2KyGttitnQqHUzlSbXFd5
WEUUechaiKWOdOj1otL3kHlcl8WpKa5Rd+QKLYa47o/36/3X+23NiQ0M19LQ
0Nj+lf8tSuTorT0g2BKu5V7iLGLiJjmNZNL2ItHj9mSNPCaeb64/S6MdQlE8
SV57FhOLcJqVLu0kamgLCOJcZOIYN97hSSshilrKNbssYGL5zMGsj1Z5qID9
l2J6LxPrK97QR63KUJIvP2zMjIkL28THRqxqUbQyO5ybuRtX3BUqYhzb0Lpu
+YOb3GAciZ7lvefKkU1nZo9l1C58ZGiVsrriBXIM6HXtPRSEKdbn6P0uA+iy
gbTVhxmI0xe12xX+qETjn96PbWUFYI5i12PtjrfIuWBdejZjJz725Bwnlj6M
blEkcun5HfjeUcMgc99RdMNcHTIrIXGhIHrYifkRmV9vLgkr9sNnxLMBX1do
fwIRIpb6YA35ADzkT6BUc5Xcf8Yb28ZFnNhlp0Iw52JWZeyFB1U5uxc++owq
TQ+f5fl6Yr+hqFOXj00h19rAWNtwd7xjMMOeSp1GkpTUPUJrhIcbOadbymcQ
Oz1LmNK0GTua9Fh6hnxBvB5yTZyDC6YgVWjfxByKJz/0F7zegLeNsiaXBWuA
k828u+Oetbi34YAmy0ETXv7rYjE4YI9rUpv201SakEP4VynFK3CELm9AJtOC
lZRX3o/eWeIwrqDGMF8bbCUvuEmlJnhNpL2MDNWBgZqIxbH+k4+fmjos5G3S
hT94p7W9ls+gBxVnrjlo68HOlux4NssUBJp2Ozte6YHBZCJV/1cqUPr4Pkeq
9eFiz8oVd71WwFCpdZY4wQCMqf32T2rsIGulhU5t8AJgOcfSlcgJMvIjpKE0
Cvjd+OgrfrsOWFn7ZIbvKNC6oHiu6ydnmNpaohbXL4SXnx+Mztq5gHLI40RD
iiHEUCudOkpdocht7ZLOUCOAxpbJb/3coDyJZxK52himTuU45lQhSAkOY2ir
jOHUJSlrj5Y7OPcVlqV0fgOhF/x5y908IHfVtfJOxiIokGm+FvzgCT/jtFxG
7SKIHk/r7r64FbYvCS5pszGBhyNOvKRKL3A/ImWbCE3g1icLDY86bxAv5dh0
qEwgxNhCP16+DWwaJVd3sE3B2+algC/3gYzVDXZd9abQ8XeZiN3iCxETOs9a
7QjQplq/Xd/uB5x74zThJQKSCYlN4H0GxJwJmvXLJEDkdmNkXx0DeEHVfxpe
IaBrcPF3h+oZkKripWdcJeD67aPsxGYGVGxSz+SICKgkxl8U9TBA/ft8T+kd
Ah6yl1Y8/8yAjC7DtCYpAVcajasUG0nILz58MLn1a595fEGvKwnFcTJPn3YC
pH3sQfkWEu6bZUy3ywjgD1+lt3mT0MciDsq7CWAqe5SVu0mgKy083ygJ0GUk
ro+MJ8Gpmk+9OUSA3sj1Z2w+Ca5JCnX4OwIcDTZ/8k8kgaSLKv8ZJuBp7VDz
xmQSuNE06tgYAbnTOkVz2SQkfP+L+rcJAvLPah74kEdCktGb53EqAuqEJ2/3
i0jIvVt8YWqKALZRX1N9CQlFp3Ui66YJUJxvzi0vI+FOQLhHwiwBJ5Mcxq6V
k1C9rNlyyxwBG74YyYT3SKifsFXPzxNgNh615ngNCf8BJLlD3w==
       "]]},
     Annotation[#, "Charting`Private`Tag$7215#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 5.}, {-94.45639926289148, 57.41769974443393}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.8300637968874774`*^9, 3.830063926201398*^9, 
   3.8300640979224644`*^9, 3.8300853029780693`*^9},
 CellLabel->
  "Out[729]=",ExpressionUUID->"9a4cb14e-f10e-44fb-8aab-53bf32a14c7b"],

Cell[BoxData[
 RowBox[{"-", "94.4564036378732`"}]], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.8300637968874774`*^9, 3.830063926201398*^9, 
   3.8300640979224644`*^9, 3.830085302988089*^9},
 CellLabel->
  "Out[730]=",ExpressionUUID->"d6f717a3-4bba-4927-bcdf-3dcbb48a3861"],

Cell[BoxData["57.4177015683953`"], "Output",
 CellChangeTimes->{{3.8276743664768095`*^9, 3.8276744197107058`*^9}, 
   3.8285026779988294`*^9, 3.8291362897242823`*^9, 3.8291377745361214`*^9, 
   3.8291408936304455`*^9, 3.829305559617587*^9, 3.8293077230493007`*^9, 
   3.8297991235349293`*^9, 3.830003974719575*^9, 3.830004273870489*^9, 
   3.830004405709736*^9, 3.8300637968874774`*^9, 3.830063926201398*^9, 
   3.8300640979224644`*^9, 3.830085302998087*^9},
 CellLabel->
  "Out[731]=",ExpressionUUID->"2908674f-ecf4-442a-b9fa-c7b3c60f5152"]
}, Open  ]]
},
WindowSize->{1366, 685},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"6f252c92-8ef6-4771-b59d-74a32d83128b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 280, 6, 28, "Input",ExpressionUUID->"3c2dce7b-9fdb-4d7a-80ca-5db1b6bc0cf4"],
Cell[841, 28, 145, 3, 28, "Input",ExpressionUUID->"a0652e02-69ec-4e0e-9bd8-ee1479b8c7d5"],
Cell[989, 33, 306, 8, 28, "Input",ExpressionUUID->"8cf67820-2bfe-4f7e-81ca-f7b9549eff72"],
Cell[CellGroupData[{
Cell[1320, 45, 1361, 39, 102, "Input",ExpressionUUID->"320412f6-ddf1-4a7a-958e-72dcc7e8e230"],
Cell[2684, 86, 4006, 70, 130, "Output",ExpressionUUID->"612b0bd7-2989-40fc-ba3e-82f35097bf62"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6727, 161, 20850, 484, 878, "Input",ExpressionUUID->"a05f2022-3b60-40d6-acf0-6ffc0ed0b206"],
Cell[27580, 647, 3756, 73, 130, "Output",ExpressionUUID->"4a072944-1978-4554-8ee6-e541840287a0"],
Cell[31339, 722, 14098, 327, 164, "Output",ExpressionUUID->"57d28178-15b9-4de9-90df-17ecbbcd8376"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45474, 1054, 7832, 188, 581, "Input",ExpressionUUID->"66f8db84-4c87-4667-b1d3-cd7006709cf8"],
Cell[53309, 1244, 2371, 49, 130, "Output",ExpressionUUID->"ed749347-40b9-4d36-937c-4edb329d1ad4"],
Cell[55683, 1295, 5844, 133, 164, "Output",ExpressionUUID->"7fd86f82-a6fc-4539-850f-3cb71c3a43ae"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61564, 1433, 4352, 100, 176, "Input",ExpressionUUID->"7577ce99-213e-401b-b42e-ad18a94355ff"],
Cell[65919, 1535, 5694, 122, 100, "Output",ExpressionUUID->"63a14b2d-3cdb-4aff-96c1-e168a3bb99e5"]
}, Open  ]],
Cell[71628, 1660, 172, 3, 48, "Input",ExpressionUUID->"4b89060b-9a8a-46f9-95ed-e7c755b3d421"],
Cell[71803, 1665, 3909, 81, 180, "Input",ExpressionUUID->"a28aeec8-e3f2-4ec8-822d-f7c22f057e3e"],
Cell[75715, 1748, 177, 3, 28, "Input",ExpressionUUID->"a4261018-f884-443f-88a2-7427ebd18da9"],
Cell[75895, 1753, 6079, 166, 350, "Input",ExpressionUUID->"9efe49f7-6838-462c-9ecc-6a1cabf0806b"],
Cell[81977, 1921, 582, 17, 103, "Input",ExpressionUUID->"4d9e2177-f774-42a7-848c-4e1d0ce2acbb"],
Cell[CellGroupData[{
Cell[82584, 1942, 7347, 199, 595, "Input",ExpressionUUID->"aa60404e-0461-44d4-b035-1bc716bf9f4d"],
Cell[CellGroupData[{
Cell[89956, 2145, 2944, 44, 22, "Print",ExpressionUUID->"a9560eac-2ae2-4d90-bf8e-63e710217bc9"],
Cell[92903, 2191, 3059, 46, 24, "Print",ExpressionUUID->"564cbfa2-821c-4c40-b3f1-4981dab711b6"],
Cell[95965, 2239, 3059, 46, 24, "Print",ExpressionUUID->"6c02a7ea-7b15-40ad-9ce4-db9a7cff1d70"],
Cell[99027, 2287, 3956, 70, 95, "Print",ExpressionUUID->"c7130e09-d11e-490f-b0fc-ca882e9fd516"],
Cell[102986, 2359, 2946, 44, 22, "Print",ExpressionUUID->"88a8a755-e784-48b4-bf0d-0e8a959c5475"],
Cell[105935, 2405, 3097, 47, 24, "Print",ExpressionUUID->"fcbc5e77-ed00-47ee-bc7d-9d40b88dd869"],
Cell[109035, 2454, 3100, 47, 24, "Print",ExpressionUUID->"b21489d7-a6e4-47d7-9cae-51fdeb075f0d"],
Cell[112138, 2503, 4463, 79, 95, "Print",ExpressionUUID->"91dc47d2-a19e-446f-a0a3-6630c71a25fa"],
Cell[116604, 2584, 2946, 44, 22, "Print",ExpressionUUID->"6f0557fd-4f21-419e-a5f6-fa81fb1555c6"],
Cell[119553, 2630, 3061, 46, 24, "Print",ExpressionUUID->"5db29692-584c-4d69-aad6-7dabf3af34a7"],
Cell[122617, 2678, 3061, 46, 24, "Print",ExpressionUUID->"891b1f5a-6b73-44bc-a787-c0fc95971052"],
Cell[125681, 2726, 3956, 70, 95, "Print",ExpressionUUID->"e3b66807-17d5-42fd-9e6e-55ab31ab7735"],
Cell[129640, 2798, 2946, 44, 22, "Print",ExpressionUUID->"57187462-f72e-41c0-afe5-1da633b738f0"],
Cell[132589, 2844, 3115, 48, 24, "Print",ExpressionUUID->"1bfafa40-cdc8-4593-aeee-a53dffa5bb9c"],
Cell[135707, 2894, 3100, 47, 24, "Print",ExpressionUUID->"828a8cf0-5d82-41f6-84bb-c6eae29cb4a3"],
Cell[138810, 2943, 4456, 79, 95, "Print",ExpressionUUID->"089048cb-d535-4383-88df-4a6a0c05a1d6"]
}, Open  ]]
}, Open  ]],
Cell[143293, 3026, 172, 3, 48, "Input",ExpressionUUID->"d22f26a4-4c47-4ce9-8183-072de2f80a29"],
Cell[CellGroupData[{
Cell[143490, 3033, 6389, 162, 927, "Input",ExpressionUUID->"c073a168-8d14-4aab-a1fc-c907a22e034f"],
Cell[149882, 3197, 7438, 131, 283, "Output",ExpressionUUID->"18398f26-1ebd-41e5-8f07-922ef615fbf0"]
}, Open  ]],
Cell[157335, 3331, 170, 3, 48, "Input",ExpressionUUID->"78820b82-3892-4c21-9e23-85f508f75f6a"],
Cell[CellGroupData[{
Cell[157530, 3338, 7882, 203, 708, "Input",ExpressionUUID->"19073785-5c5c-448f-a0ac-02c114791d77"],
Cell[CellGroupData[{
Cell[165437, 3545, 2809, 42, 22, "Print",ExpressionUUID->"a4c42d08-6711-4b68-836d-edd3c5a2b81a"],
Cell[168249, 3589, 2924, 44, 24, "Print",ExpressionUUID->"1689839a-8d96-4c3d-9ad9-5c249e25ba85"],
Cell[171176, 3635, 2924, 44, 24, "Print",ExpressionUUID->"f6cd59fd-a3b0-4d24-8f12-10aadeb1b234"],
Cell[174103, 3681, 3295, 60, 95, "Print",ExpressionUUID->"06b24098-2f6e-4468-a8b4-aac7f42bdf86"],
Cell[177401, 3743, 2809, 42, 22, "Print",ExpressionUUID->"9c67a126-80a5-4099-a189-88af0b802b47"],
Cell[180213, 3787, 2960, 45, 24, "Print",ExpressionUUID->"ec09c4c2-86f7-43fd-a4bf-9c1a1e40e999"],
Cell[183176, 3834, 2963, 45, 24, "Print",ExpressionUUID->"90b7f58b-db10-4b09-9e38-50e00cf2d805"],
Cell[186142, 3881, 3307, 60, 95, "Print",ExpressionUUID->"3b7d9730-0ca8-4800-8b73-855287094955"],
Cell[189452, 3943, 2809, 42, 22, "Print",ExpressionUUID->"c90fa1b0-75c6-4124-a0fe-e5c1f1322f2f"],
Cell[192264, 3987, 2926, 44, 24, "Print",ExpressionUUID->"26b58a06-484e-429d-a411-faf71eba75e2"],
Cell[195193, 4033, 2924, 44, 24, "Print",ExpressionUUID->"cf3e001e-6d60-4001-849b-8f5107485050"],
Cell[198120, 4079, 3297, 60, 95, "Print",ExpressionUUID->"34849767-7aa9-4bee-9a43-8f59f3b37f58"],
Cell[201420, 4141, 2809, 42, 22, "Print",ExpressionUUID->"d8d7bc54-fa31-48fb-b6d3-389b591731fd"],
Cell[204232, 4185, 2980, 46, 24, "Print",ExpressionUUID->"7b6bff52-e542-4c10-8ff2-b77e1ba3517b"],
Cell[207215, 4233, 2965, 45, 24, "Print",ExpressionUUID->"705ca3b5-e0f8-41e3-9ab7-2d75766a9ca1"],
Cell[210183, 4280, 3369, 62, 95, "Print",ExpressionUUID->"7a946a6d-606c-43fa-84b4-5d44494116da"]
}, Open  ]]
}, Open  ]],
Cell[213579, 4346, 170, 3, 48, "Input",ExpressionUUID->"842395ec-3cf6-427b-854f-bf66b1e7530f"],
Cell[CellGroupData[{
Cell[213774, 4353, 2998, 80, 495, "Input",ExpressionUUID->"78e69b2c-f4a6-4431-8448-d86b0a1a9bf8"],
Cell[216775, 4435, 4002, 80, 283, "Output",ExpressionUUID->"f6e39cf5-46f0-4a7a-a654-e0035f8797de"]
}, Open  ]],
Cell[220792, 4518, 170, 3, 48, "Input",ExpressionUUID->"61b18380-1f65-4ea4-b9c5-07d9d68d826e"],
Cell[CellGroupData[{
Cell[220987, 4525, 3223, 86, 402, "Input",ExpressionUUID->"4ede6b6a-e6bf-4622-9b70-6b0e9b1d2eaa"],
Cell[224213, 4613, 4412, 86, 283, "Output",ExpressionUUID->"a86ab512-404d-416a-ba5e-5d67968e9767"],
Cell[228628, 4701, 4176, 83, 283, "Output",ExpressionUUID->"6c745d72-c5b1-4f51-b67c-8a10cd83dbd2"]
}, Open  ]],
Cell[232819, 4787, 170, 3, 48, "Input",ExpressionUUID->"74164ad8-2fd3-4eaa-b3ec-7d49db9486bb"],
Cell[CellGroupData[{
Cell[233014, 4794, 1715, 55, 250, "Input",ExpressionUUID->"17c197ee-d665-4cb9-addd-410e484374e8"],
Cell[234732, 4851, 2425, 36, 32, "Output",ExpressionUUID->"4efc2c5e-483e-4ab7-a707-bae0e5294444"]
}, Open  ]],
Cell[237172, 4890, 172, 3, 48, "Input",ExpressionUUID->"1333136d-6aba-4aae-b627-c07f9e3e966c"],
Cell[CellGroupData[{
Cell[237369, 4897, 1944, 52, 269, "Input",ExpressionUUID->"7c5f67b5-8952-4ca9-ae1e-0d7ad33b29c6"],
Cell[239316, 4951, 2496, 54, 181, "Output",ExpressionUUID->"65f79172-09c3-4469-8144-812bf6521159"],
Cell[241815, 5007, 4238, 79, 181, "Output",ExpressionUUID->"cffc4247-089e-4e00-960a-86fb9d0fc043"],
Cell[246056, 5088, 2512, 53, 181, "Output",ExpressionUUID->"8acc232b-0540-4d43-9aa5-7cabddcacccb"]
}, Open  ]],
Cell[248583, 5144, 177, 3, 28, "Input",ExpressionUUID->"d6779cfd-78fe-49d2-a9ca-05e005f5360d"],
Cell[CellGroupData[{
Cell[248785, 5151, 1263, 39, 214, "Input",ExpressionUUID->"2469b782-7fbf-4b7b-bbc9-6417f6c92b5f"],
Cell[250051, 5192, 3726, 67, 130, "Output",ExpressionUUID->"1bd1beb3-d235-4929-83d3-68ae7d219ac4"],
Cell[253780, 5261, 3193, 54, 32, "Output",ExpressionUUID->"011d4207-d00c-4243-85cb-4382ee1b8b89"],
Cell[256976, 5317, 3308, 61, 130, "Output",ExpressionUUID->"10927586-29a7-40b6-8b8d-3702946ce153"]
}, Open  ]],
Cell[260299, 5381, 172, 3, 48, "Input",ExpressionUUID->"4e5581b5-2030-40a8-a647-9fb956d00344"],
Cell[CellGroupData[{
Cell[260496, 5388, 7611, 199, 686, "Input",ExpressionUUID->"448064d9-cecd-4ae2-81c1-c485cf64cbb2"],
Cell[CellGroupData[{
Cell[268132, 5591, 1445, 24, 22, "Print",ExpressionUUID->"7cb7bcd9-93c1-4fcb-87df-4d1a9f7b0379"],
Cell[269580, 5617, 2012, 43, 95, "Print",ExpressionUUID->"073add9d-4ed2-421e-ba64-46a5a87171d1"],
Cell[271595, 5662, 1447, 24, 22, "Print",ExpressionUUID->"4f266202-1781-4f3b-a100-054a36127177"],
Cell[273045, 5688, 1989, 42, 95, "Print",ExpressionUUID->"dc11d24e-8137-41e0-a824-c4168419b07f"],
Cell[275037, 5732, 1447, 24, 22, "Print",ExpressionUUID->"642b1054-05b8-46d9-97dd-9e6c0502cf87"],
Cell[276487, 5758, 2011, 43, 95, "Print",ExpressionUUID->"ea2ff0e7-da5f-4395-b5c2-eda3bf5260be"],
Cell[278501, 5803, 1447, 24, 22, "Print",ExpressionUUID->"c412fa85-fc72-4ac1-a963-bd69cdce1bf7"],
Cell[279951, 5829, 2079, 46, 95, "Print",ExpressionUUID->"c9b22b76-bd85-4ec5-af85-8ff805ad83ad"]
}, Open  ]]
}, Open  ]],
Cell[282057, 5879, 172, 3, 48, "Input",ExpressionUUID->"5af4e960-9bc0-4693-9955-215035b7b61c"],
Cell[282232, 5884, 4801, 122, 331, "Input",ExpressionUUID->"561167fc-3999-42c8-bee7-1598dda19648"],
Cell[287036, 6008, 170, 3, 48, "Input",ExpressionUUID->"44fdaa46-11ea-4552-9dce-8ccb62cc4563"],
Cell[CellGroupData[{
Cell[287231, 6015, 16241, 442, 1070, "Input",ExpressionUUID->"0b922b89-3538-4898-8a7c-108856f56931"],
Cell[303475, 6459, 2335, 33, 22, "Print",ExpressionUUID->"18ecd358-2554-4e7e-8efa-100cfa3ff6ec"],
Cell[305813, 6494, 14837, 265, 146, "Output",ExpressionUUID->"8ef3a8c1-e3ba-43a4-a288-8bb95176c5ed"]
}, Open  ]],
Cell[320665, 6762, 172, 3, 48, "Input",ExpressionUUID->"a7e1f7f0-42fb-4cb6-aedb-4c8b48fb7a4c"],
Cell[CellGroupData[{
Cell[320862, 6769, 15329, 426, 1012, "Input",ExpressionUUID->"c05204e6-54bf-42ab-8523-d94f30af360f"],
Cell[336194, 7197, 1783, 26, 22, "Print",ExpressionUUID->"5a844862-85df-43b8-bc5d-c0c73a40f7de"],
Cell[337980, 7225, 16270, 291, 132, "Output",ExpressionUUID->"60e1a7d8-f6f6-4ee3-b2d8-e20cac66283b"]
}, Open  ]],
Cell[354265, 7519, 172, 3, 48, "Input",ExpressionUUID->"fa484218-b2e6-456c-814c-d94e807937e9"],
Cell[CellGroupData[{
Cell[354462, 7526, 15459, 427, 1012, "Input",ExpressionUUID->"1d66c1ff-ce42-4857-af6d-f29b51507009"],
Cell[369924, 7955, 1834, 26, 22, "Print",ExpressionUUID->"64e9186a-9124-42ec-ba54-d20ef2b5c4c0"],
Cell[371761, 7983, 20134, 353, 138, "Output",ExpressionUUID->"ad41e714-2e3e-4773-bdeb-c318d10e3ff6"]
}, Open  ]],
Cell[391910, 8339, 170, 3, 48, "Input",ExpressionUUID->"9f5ff0f1-cf07-4395-bf34-7deb3b078584"],
Cell[CellGroupData[{
Cell[392105, 8346, 903, 19, 83, "Input",ExpressionUUID->"e6e6ae59-8944-4eb0-9d2a-fe746fa21c28"],
Cell[393011, 8367, 1894, 26, 32, "Output",ExpressionUUID->"e3c541b4-afbb-42ca-a0d0-4c43b4d3f4d0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[394942, 8398, 490, 12, 28, "Input",ExpressionUUID->"44d0da90-1c53-4739-aa30-9b50ab7f36ce"],
Cell[395435, 8412, 1487, 21, 32, "Output",ExpressionUUID->"5c222737-01d3-42db-a1f0-dc9ec642baba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[396959, 8438, 523, 12, 45, "Input",ExpressionUUID->"6a321945-0b45-4f96-a6a2-2717793d7fa1"],
Cell[397485, 8452, 1183, 18, 22, "Print",ExpressionUUID->"df70c9ea-e49a-42b2-a1ee-7e90b7b4bcb2"]
}, Open  ]],
Cell[398683, 8473, 170, 3, 48, "Input",ExpressionUUID->"43e4bf8c-3423-403c-b321-2ffd98f878b0"],
Cell[398856, 8478, 174, 3, 28, "Input",ExpressionUUID->"0e580afd-3b1e-459b-bc40-7b324e575727"],
Cell[399033, 8483, 11858, 296, 856, "Input",ExpressionUUID->"91b10d39-b7b9-419c-b298-0a5259a38adc"],
Cell[410894, 8781, 170, 3, 48, "Input",ExpressionUUID->"2a3a2249-a88b-449b-b8cb-f80ce266635d"],
Cell[411067, 8786, 205, 4, 28, "Input",ExpressionUUID->"159faf60-cdac-42db-9d7b-1f70c1c58ca1"],
Cell[CellGroupData[{
Cell[411297, 8794, 9131, 262, 735, "Input",ExpressionUUID->"229cab2e-ef8e-49d6-ac1e-79fc1d4cdb01"],
Cell[420431, 9058, 1893, 27, 22, "Print",ExpressionUUID->"becf4321-b5f7-4e4e-9eaf-0f134d03be18"],
Cell[422327, 9087, 18334, 323, 144, "Output",ExpressionUUID->"51ca3425-7d7a-42fd-bf8a-e302f03e68fc"]
}, Open  ]],
Cell[440676, 9413, 172, 3, 48, "Input",ExpressionUUID->"9a07d865-36dd-4dd5-880f-51301e022ebc"],
Cell[CellGroupData[{
Cell[440873, 9420, 954, 19, 67, "Input",ExpressionUUID->"1e56020a-0ecc-4af0-9036-05ae1c8fe52d"],
Cell[441830, 9441, 1578, 23, 32, "Output",ExpressionUUID->"9d5b70bb-a8d8-4716-b678-bcfa7393a6c4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[443445, 9469, 285, 7, 45, "Input",ExpressionUUID->"a58af74b-dc32-45a8-a75e-50e72931878b"],
Cell[443733, 9478, 1459, 20, 32, "Output",ExpressionUUID->"b59e58b7-511d-4ff8-8832-f3d2a68e8ea2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[445229, 9503, 609, 14, 45, "Input",ExpressionUUID->"6ae074bf-e23d-4b9d-830f-19dbce3a4acf"],
Cell[445841, 9519, 1420, 21, 22, "Print",ExpressionUUID->"abdcbd4e-ebdd-483d-85bd-bf8a5498d060"]
}, Open  ]],
Cell[CellGroupData[{
Cell[447298, 9545, 606, 14, 86, "Input",ExpressionUUID->"9ec35fa0-4a04-4af0-96f1-ca646486e825"],
Cell[447907, 9561, 508, 8, 32, "Output",ExpressionUUID->"e978369c-b42f-46da-b797-39d5d6f66084"]
}, Open  ]],
Cell[CellGroupData[{
Cell[448452, 9574, 327, 7, 45, "Input",ExpressionUUID->"23008647-b805-49e3-a86d-236694fd0b94"],
Cell[448782, 9583, 469, 7, 32, "Output",ExpressionUUID->"fff2267b-4a77-4e2c-9cfb-9d7a87bf0be0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[449288, 9595, 555, 13, 45, "Input",ExpressionUUID->"d9eed57d-39b3-429c-bec1-651c0530deab"],
Cell[449846, 9610, 546, 9, 22, "Print",ExpressionUUID->"e70d410c-ae09-46ad-ad5d-3925bce066b6"]
}, Open  ]],
Cell[450407, 9622, 170, 3, 48, "Input",ExpressionUUID->"5765db46-8bb4-4edd-854e-aa3472db1ed8"],
Cell[CellGroupData[{
Cell[450602, 9629, 1380, 39, 160, "Input",ExpressionUUID->"0360c070-88fa-4807-af41-31cea22af8c6"],
Cell[451985, 9670, 7571, 143, 232, "Output",ExpressionUUID->"9c346681-f460-4d29-a903-7a9fb9c4dab4"],
Cell[459559, 9815, 595, 9, 32, "Output",ExpressionUUID->"cdd31246-9252-40a1-be24-a25200913eeb"]
}, Open  ]],
Cell[460169, 9827, 172, 3, 48, "Input",ExpressionUUID->"942914c6-7272-469b-a191-d093d52b1844"],
Cell[CellGroupData[{
Cell[460366, 9834, 1201, 35, 139, "Input",ExpressionUUID->"aa3e9a19-370a-45ad-85a6-205d4a05ed05"],
Cell[461570, 9871, 7454, 142, 233, "Output",ExpressionUUID->"a5ddb41a-3cf8-408f-8ba3-94f476aef394"],
Cell[469027, 10015, 588, 9, 32, "Output",ExpressionUUID->"8ec66771-4c35-436d-b7ce-603e64716eca"]
}, Open  ]],
Cell[469630, 10027, 172, 3, 48, "Input",ExpressionUUID->"a7712359-d94e-4ea2-aa23-17729380450c"],
Cell[CellGroupData[{
Cell[469827, 10034, 987, 28, 180, "Input",ExpressionUUID->"2efee082-fbf9-4d2b-ab33-691c6d9ad496"],
Cell[470817, 10064, 560, 9, 32, "Output",ExpressionUUID->"4f42fc3a-6c81-4af7-87b3-5e7f23fa8360"],
Cell[471380, 10075, 3833, 81, 230, "Output",ExpressionUUID->"9a4cb14e-f10e-44fb-8aab-53bf32a14c7b"],
Cell[475216, 10158, 558, 9, 32, "Output",ExpressionUUID->"d6f717a3-4bba-4927-bcdf-3dcbb48a3861"],
Cell[475777, 10169, 541, 8, 32, "Output",ExpressionUUID->"2908674f-ecf4-442a-b9fa-c7b3c60f5152"]
}, Open  ]]
}
]
*)

